Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## com.fujitsu.iflow.common
Class ErrorMessage

    java.lang.Object
      com.fujitsu.iflow.common.ErrorMessage

All Implemented Interfaces:
  java.io.Serializable

public class ErrorMessage
extends java.lang.Object
implements java.io.Serializable

This class is used to manage errorMessages text. The messages are stored in a text file with the format:

           1234 = This is the message for number 1234.

First character must be an integer number, then an = sign, then the message. While space on either end of the message is trimmed off. The message must not be longer than a single line. Messages can substitute parameters into the message: <$1>, <$2> etc. Messages can embed a 'previous' message with the <$e> token.

See Also:
  Serialized Form

Field Summary
`static int` | `__IEC_UDA_MISSING_IN_JAVAACTION`
`static int` | `ABORT_ONLY_BY_OWNER_OR_ADMIN`
`static int` | `ACCEPT_SUB_PROCESS_FAILED`
`static int` | `ACCEPTED_WORKITEM`
`static int` | `ACCESS_HISTORY_RECORD_FAILED`
`static int` | `ACCESS_WORKITEM_FAILED`
`static int` | `ACTION_NOT_SUPPORTED`
`static int` | `ACTION_ONLY_SUPPORTED_IN_ACTIVITY_TIMER`
`static int` | `ACTION_ONLY_SUPPORTED_IN_ROLEJAS`
`static int` | `ACTIVATE_NODE_INSTANCE_FAILED`
`static int` | `ACTIVATE_ON_AND_NODE_FAILED`
`static int` | `ACTIVATE_RUNNING_ACTIVITY_FAILED`
`static int` | `ACTIVITY_HAS_INVALID_STATE`
`static int` | `ADAPTER_PARAMETERS_INVALID`
`static int` | `ADAPTER_READY`
`static int` | `ADAPTER_VERSION_MISMATCH`
`static int` | `ADD_ARROW_FAILED`
`static int` | `ADD_ARROW_FAILED_NO_SOURCE_TARGET`
`static int` | `ADD_ARROW_INSTANCE_FAILED`
`static int` | `ADD_ATTACHMENT_FAILED`
`static int` | `ADD_DATA_ITEM_FAILED`
`static int` | `ADD_DATA_REF_FAILED`
`static int` | `ADD_FORM_FAILED`
`static int` | `ADD_NODE_FAILED`
`static int` | `ADD_NODE_INSTANCE_FAILED`
`static int` | `ADD_OBSERVER_FAILED`
`static int` | `ADD_TIMER_FAILED`
`static int` | `AGENT_FTP_SERVICE_INITIALIZATION_FAILED`
`static int` | `AGENT_FTP_SERVICE_OPERATION_FAILED`
`static int` | `AGENT_TAVIZ_SERVICE_INITIALIZATION_FAILED`
`static int` | `AGENT_TAVIZ_SERVICE_OPERATION_FAILED`
`static int` | `ALL_TRIGGER_DEL_FAILED`
`static int` | `ANALYTICS_SERVER_COMMUNICATION_FAILED`
`static int` | `ANALYTICS_SERVER_COMMUNICATION_SUCCESSFULL`
`static int` | `ANALYTICS_SERVER_EVENT_FOUND`
`static int` | `ANALYTICS_SERVER_EVENTS_LODING_COMPLETED`
`static int` | `ANALYTICS_SERVER_FAILED`
`static int` | `ANALYTICS_SERVER_FAILED_TO_RESPOND`
`static int` | `ANALYTICS_SERVER_ITERATOR_EVENT`
`static int` | `ANALYTICS_SERVER_LATEST_EVENT_ID`
`static int` | `ANALYTICS_SERVER_ZERO_EVENT_FOUND`
`static int` | `ANDJOIN_INVALID_ATTRIBUTES`
`static int` | `ANDJOIN_XML_PARSING_FAILED`
`static int` | `API_NOT_IMPLEMENTED_CALL_ON_DEFINITION`
`static int` | `ARCHIVE_PLAN_FAILED`
`static int` | `ARCHIVE_PROCESS_FAILED`
`static int` | `ARCHIVE_PROCESSINSTANCE_FAILED`
`static int` | `ARCHIVE_PUBLISHED_PLAN_FAILED`
`static int` | `ARROW_ALREADY_EXISTS`
`static int` | `ARROW_DEFINITION_FAILED`
`static int` | `ARROW_FORCE_DELETE`
`static int` | `ARROW_HAS_PENDING_EVENTS`
`static int` | `ARROW_INSTANCE_NOT_FOUND`
`static int` | `ARROW_INSTANCE_WITH_SAME_NAME_EXISTS`
`static int` | `ARROW_NODE_IN_SAME_PLAN`
`static int` | `ARROW_NODE_IN_SAME_PROCESS`
`static int` | `ARROW_NOT_FOUND`
`static int` | `ARROW_SCRIPT_NOT_IMPLEMENTED`
`static int` | `ARROW_WITH_SAME_NAME_EXISTS`
`static int` | `ATTACHED_PROCESSES_NOT_CLOSED`
`static int` | `ATTACHMENT_ALREADY_EXISTS`
`static int` | `ATTACHMENT_NOT_FOUND`
`static int` | `ATTACHMENT_TITLE_ALREADY_EXISTS`
`static int` | `AUTHENTICATION_FAILED_ASAP_SWAP`
`static int` | `AUTHORIZATION_FAILED`
`static int` | `AUTHORIZATION_HEADER_NOT_FOUND`
`static int` | `BATCH_NOT_OPENED`
`static int` | `BIND_TO_SERVER_FAILED`
`static int` | `BLAZE_RULES_SERVER_CONFIG_FILE_DOES_NOT_EXIST`
`static int` | `BOOLEAN_CANNOT_BE_DIMENSION`
`static int` | `BRANCHSPEC_NOT_FOUND`
`static int` | `CALENDER_DURATION_MORE_THAN_TEN_YEARS`
`static int` | `CAN_NOT_CREATE_FUNC_PARAMS_EDITOR`
`static int` | `CAN_NOT_GET_COLUMN_NAME`
`static int` | `CAN_NOT_INITIALIZE_EXPR_BUILDER`
`static int` | `CAN_NOT_LAUNCH_EXPR_BUILDER`
`static int` | `CANCEL_EDIT_ENACTMENT_FAILED`
`static int` | `CANCEL_EDIT_FAILED`
`static int` | `CANCEL_TEMPLATE_EDIT_FAILED`
`static int` | `CANNOT_ADD_FORM_INFO_TO_MANIFEST`
`static int` | `CANNOT_ADD_RULE_FILES_INTO_MANIFEST`
`static int` | `CANNOT_ARCHIVE_PACKAGE`
`static int` | `CANNOT_CHECK_FILES_WITH_BPM`
`static int` | `CANNOT_CLONE_KPI_STRUCT`
`static int` | `CANNOT_CLONE_RESPONSE_STRUCT`
`static int` | `CANNOT_CLONE_THRESHOLD_STRUCT`
`static int` | `CANNOT_CONVERT_DOM_TO_MANIFEST`
`static int` | `CANNOT_CONVERT_MANIFEST_TO_DOM`
`static int` | `CANNOT_CONVERT_MANIFEST_TO_XML`
`static int` | `CANNOT_CONVERT_XML_TO_MANIFEST`
`static int` | `CANNOT_CREATE_ALREADY_EXISTING_PLAN`
`static int` | `CANNOT_CREATE_CUSTOM_NODE`
`static int` | `CANNOT_CREATE_PACKAGE`
`static int` | `CANNOT_CREATE_USER_PROFILE`
`static int` | `CANNOT_DECLINE_WHILE_WAITING_SUBPROCESS`
`static int` | `CANNOT_DELETE_USER_PROFILE`
`static int` | `CANNOT_DEPLOY_PACKAGE`
`static int` | `CANNOT_EDIT_ARCHIVED_PROCESSINSTANCE`
`static int` | `CANNOT_EDIT_REASSIGN_WHILE_ACTIVE`
`static int` | `CANNOT_EXPORT_FILES_FROM_BPM`
`static int` | `CANNOT_EXPORT_FILES_FROM_PACKAGE`
`static int` | `CANNOT_GET_MANIFEST`
`static int` | `CANNOT_GET_MANIFEST_FROM_SERVER`
`static int` | `CANNOT_GET_PACKAGE_DMS_FOLDER`
`static int` | `CANNOT_IMPORT_FILES_INTO_BPM`
`static int` | `CANNOT_IMPORT_FILES_TO_PACKAGE`
`static int` | `CANNOT_IMPORT_TEMPLATE_FROM_XPDL`
`static int` | `CANNOT_INSTALL_PACKAGE`
`static int` | `CANNOT_INSTANTIATE_CUST_TRIGGER_TYPE_PANEL`
`static int` | `CANNOT_LOCATE_REQUESTED_FIELD_TYPE`
`static int` | `CANNOT_MAKECHOICE_WHILE_NOT_RUNNING`
`static int` | `CANNOT_RETRIEVE_FILE_FROM_PACKAGE`
`static int` | `CANNOT_RETRIEVE_USER_PROFILE`
`static int` | `CANNOT_REWRITE_PATTERN`
`static int` | `CANNOT_SAVE_MANIFEST`
`static int` | `CANNOT_SAVE_TEMPLATE_INTO_XPDL`
`static int` | `CANNOT_SET_RETURN_UDA_FROM_VOID_JAVAACTION_METHOD`
`static int` | `CANNOT_SUSPEND_WORKITEM`
`static int` | `CANNOT_UPDATE_FILE_IN_PACKAGE`
`static int` | `CANNOT_UPDATE_USER_PROFILE`
`static int` | `CANT_DETERMINE_PARAMETER_TYPE`
`static int` | `CHAINED_PROCESS_NOT_CREATED_YET`
`static int` | `CHAINED_PROCESS_NOT_SUPPORTED`
`static int` | `CHECK_ACTION_AGENT_FAILED`
`static int` | `CHECK_FORM_FAILED`
`static int` | `CHECK_IN_FILE_FAILED`
`static int` | `CHECK_IN_LOCATION_MISSING`
`static int` | `CHECK_IN_LOCATION_NOT_IN_DMSROOT`
`static int` | `CHECK_IN_NEW_FILE_FAILED`
`static int` | `CHECK_JAVA_ACTION_FAILED`
`static int` | `CHECK_MANIFEST_FAILED`
`static int` | `CHECK_OUT_FILE_FAILED`
`static int` | `CHECK_PACKAGE_MANIFEST_FAILED`
`static int` | `CHECK_PLAN_LOCK_STATUS_FAILED`
`static int` | `CHECKOUT_RECORD_NOT_FOUND`
`static int` | `CHOICE_NOT_FOUND`
`static int` | `CLIENT_REQUIRED_RIGHTS_FOR_LOGIN_NOT_HELD`
`static int` | `CLOSE_FILE_FAILED`
`static int` | `CLOSE_INPUT_STREAM_FAILED`
`static int` | `CLOSE_LOCKEDDOCS_FILE_FAILED`
`static int` | `CLOSE_PROCESS_FAILED`
`static int` | `CLOSE_PROCESS_INSTANCE_FAILED`
`static int` | `CLOSE_SOCKET_FAILED`
`static int` | `CLOSELIST_PROCESSING_ERROR`
`static int` | `COLUMN_PARAM_EDITOR_INIT_FAILED`
`static int` | `COMMIT_EDIT_FAILED`
`static int` | `COMMIT_TEMPLATE_EDIT_FAILED`
`static int` | `COMMUNICATION_TO_SERVER_FAILED`
`static int` | `COMPLETED_WORKITEM_NOOP`
`static int` | `COMPONENT_OR_RESOURCE_MANAGMENT_ERROR`
`static int` | `COMPUTE_TIMER_TIME_FAILED`
`static int` | `CONDITIONSPLIT_INVALID_ATTRIBUTES`
`static int` | `CONDITIONSPLIT_XML_PARSING_FAILED`
`static int` | `CONFIRM_DELETE_TEMPLATE`
`static int` | `CONNECTION_TO_SERVER_FAILED`
`static int` | `CONSTRUCTING_PLAN_FAILED`
`static int` | `CONVERT_ARCHIVED_PROCESS_FAILED`
`static int` | `CONVERT_FROM_BYTE_ARRAY_FAILED`
`static int` | `CONVERT_TEMPLATE_FROM_XML_FAILED`
`static int` | `CONVERT_TEMPLATE_TO_BPEL_FAILED`
`static int` | `CONVERT_TEMPLATE_TO_XPDL_FAILED`
`static int` | `CONVERT_TO_BYTE_ARRAY_FAILED`
`static int` | `COPY_FILE_FAILED`
`static int` | `CORBA_INITIALIZATION_FAILED`
`static int` | `CORRECT_SETUP_AND_RESTART_IFLOW`
`static int` | `COULD_NOT_ACCESS_ACTOR_SCRIPT`
`static int` | `COULD_NOT_ACTIVATE_PULL_SUPPLIER`
`static int` | `COULD_NOT_ACTIVITE_NOTIFICATION_AGENT`
`static int` | `COULD_NOT_ADD_ACTIVITY_TIMER`
`static int` | `COULD_NOT_ADD_DUPLICATE_OBSERVER`
`static int` | `COULD_NOT_ADD_PROCESS_TIMER`
`static int` | `COULD_NOT_ARCHIVE_PROCESSES_BY_DATE`
`static int` | `COULD_NOT_CANCEL_TIMER_INSTANCE`
`static int` | `COULD_NOT_COMPLETE_REMOTE_SUBPROCESS_ACTIVITY`
`static int` | `COULD_NOT_COMPLETE_SUBPROCESS_ACTIVITY`
`static int` | `COULD_NOT_CONVERT_BYTE_ARRAY_TO_STRUCTURE`
`static int` | `COULD_NOT_CREATE_DIRECTORY`
`static int` | `COULD_NOT_CREATE_TIMER_INSTANCE`
`static int` | `COULD_NOT_CREATE_UDA`
`static int` | `COULD_NOT_DELETE_ACTIVITY_TIMER`
`static int` | `COULD_NOT_DELETE_ALL_ACTIVITY_TIMERS`
`static int` | `COULD_NOT_DELETE_ALL_PROCESS_TIMERS`
`static int` | `COULD_NOT_DELETE_PROCESS_TIMER`
`static int` | `COULD_NOT_EDIT_THE_PROCESS_INSTANCE`
`static int` | `COULD_NOT_FIND_ACTIVITY_TYPE`
`static int` | `COULD_NOT_FIND_OR_READ_IFLOW_PROPERTIES`
`static int` | `COULD_NOT_FIND_THE_SUBPROCESS`
`static int` | `COULD_NOT_GENERATE_VALID_IDS`
`static int` | `COULD_NOT_GENERATE_XML_TAG`
`static int` | `COULD_NOT_GET_ACTIVITY_ACTOR`
`static int` | `COULD_NOT_GET_ACTIVITY_TIMER`
`static int` | `COULD_NOT_GET_FORM_LIST`
`static int` | `COULD_NOT_GET_PROCESS_DATASET`
`static int` | `COULD_NOT_GET_PROCESS_INITIATORS`
`static int` | `COULD_NOT_GET_PROCESS_INSTANCE_DETAILS`
`static int` | `COULD_NOT_GET_PROCESS_ROLE_MEMBERS`
`static int` | `COULD_NOT_GET_PROCESS_TRANSACTION`
`static int` | `COULD_NOT_GET_TIMER_INSTANCE`
`static int` | `COULD_NOT_GET_WORKITEM_STATE`
`static int` | `COULD_NOT_HANDLE_REQUESTED_EVENTS`
`static int` | `COULD_NOT_LOAD_CALENDAR`
`static int` | `COULD_NOT_LOAD_JAVASCRIPT_EXTENSIONS`
`static int` | `COULD_NOT_MODIFY_PROCESS_TIMER`
`static int` | `COULD_NOT_PERFORM_NODE_TASK`
`static int` | `COULD_NOT_PROCESS_THE_COMMAND`
`static int` | `COULD_NOT_RETRIEVE_PROCESS_DEFINITION`
`static int` | `COULD_NOT_RETRIEVE_PROCESS_TIMER`
`static int` | `COULD_NOT_RETRIEVE_WORKITEM`
`static int` | `COULD_NOT_SEND_EMAIL`
`static int` | `COULD_NOT_SET_ACTIVITY_ASSIGNEES`
`static int` | `COULD_NOT_SET_COMMIT_INIT_SCRIPT`
`static int` | `COULD_NOT_SET_PROCESS_OWNER`
`static int` | `COULD_NOT_UNLOCK_PROCESS_DEFINITION`
`static int` | `COULD_NOT_UNLOCK_PROCESS_INSTANCE`
`static int` | `COULD_NOT_UPDATE_PROCESS_INSTANCE`
`static int` | `COULD_NOT_UPDATE_TIMER_INSTANCE`
`static int` | `COULD_NOT_UPDATE_UDA`
`static int` | `CREATE_ACTIVITY_TIMER_FAILED`
`static int` | `CREATE_ARCHIVED_PROCESS_FAILED`
`static int` | `CREATE_ARCHIVED_TEMPLATE_FAILED`
`static int` | `CREATE_ASAP_REMOTE_SUBPROCESS_FAILED`
`static int` | `CREATE_DIRECTORIES_FAILED`
`static int` | `CREATE_DIRECTORY_SERVICES_FAILED`
`static int` | `CREATE_INPUT_STREAM_FAILED`
`static int` | `CREATE_NAME_COMPONENT_FAILED`
`static int` | `CREATE_NTFXADAPTER_FAILED`
`static int` | `CREATE_OUTPUT_FILE_FAILED`
`static int` | `CREATE_OUTPUT_STREAM_FAILED`
`static int` | `CREATE_PLAN_FAILED`
`static int` | `CREATE_PROCESS_FAILED`
`static int` | `CREATE_PROCESS_TIMER_FAILED`
`static int` | `CREATE_REMOTE_SUBPROCESS_FAILED`
`static int` | `CREATE_SERVER_OBJECT_FAILED`
`static int` | `CREATE_SOCKET_FAILED`
`static int` | `CREATE_TEMPLATE_FAILED`
`static int` | `CREATE_TEMPLATE_FROM_BPEL_FAILED`
`static int` | `CREATE_TEMPLATE_FROM_XML_FAILED`
`static int` | `CREATE_TEMPLATE_FROM_XPDL_FAILED`
`static int` | `CREATE_TEMPLATE_VERSION_FAILED`
`static int` | `CREATE_USER_PROFILE_FAILED`
`static int` | `CREATE_USER_PROPERTY_LIST_FAILED`
`static int` | `CREATE_WFADMINSESSION_FAILED`
`static int` | `CREATE_WFSESSION_FAILED`
`static int` | `CREATE_WORK_ITEM_FAILED`
`static int` | `DASH_ADD_KPI`
`static int` | `DASH_AVG_TIME_MILIS`
`static int` | `DASH_DELETE_KPI`
`static int` | `DASH_GET_KPI`
`static int` | `DASH_KPI_VALUE`
`static int` | `DASH_NOOF_TEMPL_PROC`
`static int` | `DASH_NOOF_WAITING_PROCACT`
`static int` | `DASH_UPDATE_KPI`
`static int` | `DATA_ITEM_REF_MAPPING_EXISTS`
`static int` | `DATA_NOT_FOUND`
`static int` | `DATA_REF_NOT_FOUND`
`static int` | `DATABASE_ACCESS_FAILED`
`static int` | `DATABASE_ADD_CREATE_FAILED`
`static int` | `DATABASE_ALLOCATE_ID_RANGE_FAILED`
`static int` | `DATABASE_BEGIN_TRANSACTION_FAILED`
`static int` | `DATABASE_BUSINESS_ACTION_FAILED`
`static int` | `DATABASE_CACHE_MANAGEMENT_FAILED`
`static int` | `DATABASE_CLOSE_CONNECTION_FAILED`
`static int` | `DATABASE_COMMIT_TRANSACTION_FAILED`
`static int` | `DATABASE_CONNECTION_FAILED`
`static int` | `DATABASE_DEADLOCK_OCCURRED`
`static int` | `DATABASE_DELETE_FAILED`
`static int` | `DATABASE_FAILED_TO_UPDATE_PROCESSDEFINITION_DUE_TO_SQID_MISMATCH`
`static int` | `DATABASE_FAILED_TO_UPDATE_PROCESSINSTANCE_DUE_TO_SQID_MISMATCH`
`static int` | `DATABASE_GET_CONNECTION_FAILED`
`static int` | `DATABASE_RELEASE_CONNECTION_FAILED`
`static int` | `DATABASE_RETRIEVE_FAILED`
`static int` | `DATABASE_ROLLBACK_FAILED`
`static int` | `DATABASE_SET_UPDATE_FAILED`
`static int` | `DATABASE_SQL_CLOSE_OPERATION_FAILED`
`static int` | `DATABASE_SQL_CREATE_STATEMENT_FAILED`
`static int` | `DATABASE_SQL_EXECUTION_FAILED`
`static int` | `DATABASE_SQL_OPERATOR_NOT_SUPPORTED`
`static int` | `DATABASE_SQL_PREPARED_STATEMENT_FAILED`
`static int` | `DATABASE_UNACCESSIBLE`
`static int` | `DATABASE_UPDATE_FAILED`
`static int` | `DATABASE_URL`
`static int` | `DATATYPE_AND_ATTRIBUTES_MISMATCH`
`static int` | `DBACCESSHELPER_INITIALIZATION_FAILED`
`static int` | `DBADAPTER_INITIALIZATION_FAILED`
`static int` | `DBADAPTER_LOGIN_FAILED`
`static int` | `DDFRAMEWORKADAPTER_INITIALIZATION_FAILED`
`static int` | `DEACTIVATE_ARROW_INSTANCE_FAILED`
`static int` | `DEACTIVATE_INACTIVE_PROCESS_FAILED`
`static int` | `DEACTIVATE_NODE_INSTANCE_FAILED`
`static int` | `DECLINE_WORKITEM_FAILED`
`static int` | `DECLINED_WORKITEM`
`static int` | `DECRYPT_PASSWD_FAILED`
`static int` | `DEFAULT_ASAP_USERPASS_NOT_FOUND`
`static int` | `DELETE_ACTIVITY_ATTACHMENT_FAILED`
`static int` | `DELETE_ACTIVITY_INSTANCE_FAILED`
`static int` | `DELETE_ARROW_FAILED`
`static int` | `DELETE_ATTACHMENT_FAILED`
`static int` | `DELETE_FILE_LOCATION_NOT_IN_DMS`
`static int` | `DELETE_PLAN_FAILED`
`static int` | `DELETE_PROCESS_FAILED`
`static int` | `DELETE_PROCESS_FAILED_NOT_OWNER_OR_ADMIN`
`static int` | `DELETE_PUBLISHED_TEMPLATE_FAILED`
`static int` | `DELETE_TEMPLATE_FAILED`
`static int` | `DELETE_TEMPLATE_FAILED_REDELETE`
`static int` | `DELETE_THIS_SESSION`
`static int` | `DELETE_USER_PROFILE_FAILED`
`static int` | `DELETE_WORK_ITEMS_FAILED`
`static int` | `DESERIALIZE_FAILED`
`static int` | `DIFFERENT_ORIGINATION_ARROW`
`static int` | `DIR_POPULATE_USERS_GROUPS_FAILED`
`static int` | `DIRADAPTER_INITIALIZATION_FAILED`
`static int` | `DIRECTION_NOT_VALID`
`static int` | `DIRECTORY_TYPE_LDAP`
`static int` | `DISALLOWED_CHARACTER_FOUND`
`static int` | `DMSADAPTER_INITIALIZATION_FAILED`
`static int` | `DONOT_SEND_SUBPROCESS_CLOSE_EVENT`
`static int` | `DST_RANGE_EXCEEDS_ALLOWED_RANGE`
`static int` | `DUE_DATES_CANNOT_BE_PERIODIC`
`static int` | `DUPLICATE_ARROW_NAME`
`static int` | `DUPLICATE_DATA_ITEM`
`static int` | `DUPLICATE_DATA_REF`
`static int` | `DUPLICATE_FILE`
`static int` | `DUPLICATE_FORM`
`static int` | `DUPLICATE_FORM_TITLE`
`static int` | `DUPLICATE_UDA_IDENTIFIER`
`static int` | `DUPLLICATED_PARAMETER_FOUND`
`static int` | `EDIT_ENACTMENT_FAILED`
`static int` | `EDIT_PUBLISHED_TEMPLATE_FAILED`
`static int` | `EDIT_UNLOCK_PROCESS_FAILED`
`static int` | `EMAIL_ADDRESS_INVALID`
`static int` | `EMAIL_SMS_REQUESTS_IGNORED`
`static int` | `EMAILADAPTER_INITIALIZATION_FAILED`
`static int` | `EMPTY_FOLDER_PATH`
`static int` | `EMPTY_NULL_NAME_NOT_ALLOWED`
`static int` | `EMPTY_OWNER_LIST_IS_INVALID`
`static int` | `EMPTY_PARAMETER`
`static int` | `EMPTY_REASSIGN_LIST`
`static int` | `ENABLE_SECURITY_PRIVILEGE_FAILED`
`static int` | `ENACTMENT_PROCESS_NEEDS_LOCK`
`static int` | `ENCODING_FORMAT_IS_NOT_SUPPORTED`
`static int` | `ENTER_PROMPT`
`static int` | `ERROR_CHECKING_LOCK`
`static int` | `ERROR_DURING_SESSION_SHUTDOWN`
`static int` | `ERROR_GETTING_ROLE_MEMBERS`
`static int` | `ERROR_HANDLING_TABLE_VALUE_CHANGED`
`static int` | `ERROR_IFLOW_XSD_DATE`
`static int` | `ERROR_IFLOW_XSD_TIMESTAMP`
`static int` | `ERROR_IN_LOGIN`
`static int` | `ERROR_PARSING_DATASOURCE_XML_CONF`
`static int` | `ERROR_PARSING_XSD`
`static int` | `ERROR_PROCESSING_DOCUMENT_ASSOCIATION`
`static int` | `ERROR_PROCESSING_HISTORY_EVENTS`
`static int` | `ERROR_PROCESSING_JAVAACTIONSET`
`static int` | `ERROR_PROCESSING_VOTING_RULES`
`static int` | `ERROR_READING_CUST_NODE_XML_FILE`
`static int` | `ERROR_SETTING_NAME_OR_DESCRIPTION`
`static int` | `ERROR_WHILE_PROCESS_CREATION`
`static int` | `ERROR_XSD_IFLOW_DATE`
`static int` | `ESCALATE_JAVAACTION_FAILED`
`static int` | `ESTIMATE_COUNT_FAILED`
`static int` | `EVALUATION_OF_SCRIPT_FAILED`
`static int` | `EXCEPTION_ON_WORK_ITEM`
`static int` | `EXPORT_ACTION_AGENT_FAILED`
`static int` | `EXPORT_FORM_FAILED`
`static int` | `EXPORT_JAVA_ACTION_FAILED`
`static int` | `EXPORT_WF_APP_PACKAGE_FAILED`
`static int` | `EXPR_BUILDER_EVENT_HANDLER_FAILED`
`static int` | `EXTENSION_HANDLER_NOT_FOUND`
`static int` | `FAIL_TO_GET_EXTENDED_ATTRS`
`static int` | `FAIL_TO_GET_UPPER_LEFT_POINT`
`static int` | `FAIL_TO_SET_EXTENDED_ATTRS`
`static int` | `FAIL_TO_SET_UPPER_LEFT_POINT`
`static int` | `FAILED_SET_INTXN_FLAG`
`static int` | `FAILED_TO_CLONE_NAMEVALUESET`
`static int` | `FAILED_TO_CREATE_UPDATE_JAVAACTION`
`static int` | `FAILED_TO_EXECUTE_JAVAACTIONSET`
`static int` | `FAILED_TO_EXECUTE_PROCESSOWNERROLE_JAVAACTIONSET`
`static int` | `FAILED_TO_FIRE_RULE`
`static int` | `FAILED_TO_GET_ACTION_AGENTS`
`static int` | `FAILED_TO_PARSE_AGENT_CONFIG_FILE`
`static int` | `FAILED_TO_PROCESS_ACTIONAGENT`
`static int` | `FAILED_TO_REPLACE_WORKLIST_UDA`
`static int` | `FAILED_TO_RETRIEVE_PROCESS_DEFINITION`
`static int` | `FAILED_TO_UPDATE_UDA_VALUE`
`static int` | `FIELD_CANNOT_BE_EMPTY`
`static int` | `FIELD_VALIDATION_ERROR`
`static int` | `FILE_NOT_PRESENT`
`static int` | `FILE_SEPARATOR_ENVIRONMENT`
`static int` | `FILELIST_INVALID_ATTRIBUTES`
`static int` | `FILELIST_XML_PARSING_FAILED`
`static int` | `FILTER_VALUE_NOT_QUOTED`
`static int` | `FILTER_VALUE_NOT_WITHIN_PARENTHESES`
`static int` | `FIND_ATTACHMENT_FAILED`
`static int` | `FIND_DATASET_FAILED`
`static int` | `FIND_FILE_FAILED`
`static int` | `FIND_USERLIST_FAILED`
`static int` | `FOLDER_NOT_PRESENT`
`static int` | `FONT_MANAGEMENT_ERROR`
`static int` | `FORM_DESTINATION_PATH_CONTAINS_SPACE`
`static int` | `FORM_MUST_BE_RESET_TO_PREVIOUS`
`static int` | `FORM_NOT_FOUND`
`static int` | `FORMS_AND_ATTACHMENTS_MAY_FAIL`
`static int` | `FTP_AND_DMS_MUST_BE_ON_SAME_HOST`
`static int` | `FTP_LOGIN_FAILED`
`static int` | `FTP_NOT_ENABLED_FOR_WRITE_ACCESS`
`static int` | `GENERATE_SCRIPT_FAILED`
`static int` | `GET_ALL_USER_AGENT_INFO_FAILED`
`static int` | `GET_ARCHIVED_XML_PLAN_FAILED`
`static int` | `GET_ARCHIVED_XML_PROCESSINSTANCE_FAILED`
`static int` | `GET_ATTACHMENT_FAILED`
`static int` | `GET_CHAINED_PLANID_FAILED`
`static int` | `GET_CONDITION_SPEC_FAILED`
`static int` | `GET_DATA_FAILED`
`static int` | `GET_DATA_TYPE_FAILED`
`static int` | `GET_DATAITEMS_FAILED`
`static int` | `GET_DIRECTORY_FAILED`
`static int` | `GET_DIRECTORY_LISTING_FAILED`
`static int` | `GET_DMS_FAILED`
`static int` | `GET_DOC_PROPERTY_LIST_FAILED`
`static int` | `GET_DUE_DATE_FAILED`
`static int` | `GET_EPILOGUE_JAVAACTIONSET_FAILED`
`static int` | `GET_EPILOGUE_SCRIPT_FAILED`
`static int` | `GET_FACTORY_PROPERTIES_FAILED`
`static int` | `GET_FORM_FAILED`
`static int` | `GET_FORMS_FAILED`
`static int` | `GET_GROUP_USERS_LIST_FAILED`
`static int` | `GET_LOCAL_HOST_FAILED`
`static int` | `GET_MANIFEST_FAILED`
`static int` | `GET_NEXT_BATCH_FAILED`
`static int` | `GET_NODE_INSTANCE_FAILED`
`static int` | `GET_PACKAGE_MANIFEST_FAILED`
`static int` | `GET_PLAN_FROM_PROCESSDEF_FAILED`
`static int` | `GET_PLAN_URI_FAILED`
`static int` | `GET_PREVIOUS_BATCH_FAILED`
`static int` | `GET_PROCESS_DEFINITION_FAILED`
`static int` | `GET_PROCESS_DEFINITION_LIST_FAILED`
`static int` | `GET_PROCESS_INSTANCE_FAILED`
`static int` | `GET_PROCESS_INSTANCE_LIST_FAILED`
`static int` | `GET_PROCESSDEF_FROM_ARCHIVE_FAILED`
`static int` | `GET_PROCESSINSTANCE_FROM_ARCHIVE_FAILED`
`static int` | `GET_PROCESSINSTANCE_STRUCT_FROM_ARCHIVE_FAILED`
`static int` | `GET_PROLOGUE_JAVAACTIONSET_FAILED`
`static int` | `GET_PROLOGUE_SCRIPT_FAILED`
`static int` | `GET_READ_PATH_FAILED`
`static int` | `GET_ROLE_FAILED`
`static int` | `GET_ROLE_JAVAACTIONSET_FAILED`
`static int` | `GET_ROLE_SCRIPT_FAILED`
`static int` | `GET_ROOT_FOLDER_FAILED`
`static int` | `GET_SERVER_LIST_FAILED`
`static int` | `GET_SUB_PLAN_URI_FAILED`
`static int` | `GET_SUB_PLANID_FAILED`
`static int` | `GET_TIMER_FAILED`
`static int` | `GET_USER_FOLDER_FAILED`
`static int` | `GET_USER_GROUPS_FAILED`
`static int` | `GET_USER_PROFILE_FAILED`
`static int` | `GET_USER_PROPERTY_LIST_FAILED`
`static int` | `GET_VERSION_HISTORY_FAILED`
`static int` | `GET_VERSION_INFO_FAILED`
`static int` | `GET_VERSION_RECORD_FAILED`
`static int` | `GET_WF_APP_JAVA_CLASS_FAILED`
`static int` | `GET_WF_APP_SUBPLANS_FAILED`
`static int` | `GET_WORK_ITEM_LIST_FAILED`
`static int` | `GET_WRITE_PATH_FAILED`
`static int` | `GETJAVAACTIONFAILED`
`static int` | `GRAPHICAL_VIEW_MANAGEMENT_ERROR`
`static int` | `GROUP_ALREADY_SELECTED`
`static int` | `GROUPLEVEL_WORKITEM_NOOP`
`static int` | `HELP_FILE_IS_NOT_FOUND`
`static int` | `HISTORY_CREATION_FAILED`
`static int` | `HOST_REQUIRED_RIGHTS_FOR_LOGIN_NOT_HELD`
`static int` | `HTTP_RESPONSE_CODE`
`static int` | `IDENTIFICATION_FAILED_ACTIVITY_ASSIGNEES`
`static int` | `IFLOW_JAR_VERSION_MISMATCH`
`static int` | `IFLOW_PARAMETER_ERRORS`
`static int` | `IFLOW_PARAMETER_FILE_ERROR`
`static int` | `IMPORT_ACTION_AGENT_FAILED`
`static int` | `IMPORT_FORM_FAILED`
`static int` | `IMPORT_JAVA_ACTION_FAILED`
`static int` | `IMPORT_WF_APP_PACKAGE_FAILED`
`static int` | `INACTIVE_MEANS_NO_ACCEPT_DECLINE_READ`
`static int` | `INACTIVE_WORK_ITEM`
`static int` | `INITIALIZATION_ERROR`
`static int` | `INITIALIZE_FAILED`
`static int` | `INSTALL_WF_AP_FAILED`
`static int` | `INVALID_ACCEPT_DECLINE_VALUE`
`static int` | `INVALID_ACTIVITY_DEFINITION_ID_MISSING_ACTIVITY`
`static int` | `INVALID_ACTIVITY_DEFINITION_ID_MISSING_ARROW`
`static int` | `INVALID_ACTIVITY_INSTANCE`
`static int` | `INVALID_ACTIVITY_INSTANCE_ID_MISSING_ACTIVITY`
`static int` | `INVALID_ACTIVITY_OPERATION`
`static int` | `INVALID_ADMIN_USER`
`static int` | `INVALID_AGGREGATES_VALUE`
`static int` | `INVALID_ARROW_ID`
`static int` | `INVALID_ARROW_INSTANCE`
`static int` | `INVALID_BCC_LIST`
`static int` | `INVALID_BRANCH_SPEC_VALUE`
`static int` | `INVALID_CALENDAR`
`static int` | `INVALID_CC_LIST`
`static int` | `INVALID_CUBE_NAME`
`static int` | `INVALID_CUST_NODE_DEFINITION`
`static int` | `INVALID_CUST_NODE_DEFINITION_BASE_NODE`
`static int` | `INVALID_DATA_ITEM_VALUE`
`static int` | `INVALID_DATA_PROCESS_CREATION_FAILED`
`static int` | `INVALID_DMS_DIRECTORY_FOR_FORMS`
`static int` | `INVALID_DMS_DIRECTORY_FOR_FORMTEMPLATE`
`static int` | `INVALID_EMAIL_BODY`
`static int` | `INVALID_EMAIL_ORIGINATOR`
`static int` | `INVALID_EMAIL_RECIPIENT`
`static int` | `INVALID_EMAIL_SUBJECT`
`static int` | `INVALID_ENACTMENT_EVENT`
`static int` | `INVALID_ESCALATE_NAME_LIST`
`static int` | `INVALID_EXPRESSION`
`static int` | `INVALID_FILE_EXTN`
`static int` | `INVALID_FILTER`
`static int` | `INVALID_FILTER_OR_SORT_FIELD`
`static int` | `INVALID_FOLDER_NAME`
`static int` | `INVALID_FORM_TITLE`
`static int` | `INVALID_GARBAGE_COLLECTION_FREQUENCY`
`static int` | `INVALID_HEARTBEAT_VALUE`
`static int` | `INVALID_HOUSEKEEPING_MEMORY_SIZE`
`static int` | `INVALID_HTTP_URL`
`static int` | `INVALID_ID`
`static int` | `INVALID_INPUT_FILE_NAME`
`static int` | `INVALID_INPUT_PARAMETER`
`static int` | `INVALID_JAVAACTION_NAME`
`static int` | `INVALID_JAVAACTIONSET_FIELD_NAME`
`static int` | `INVALID_MAX_MEMORY_SIZE_REQUEST`
`static int` | `INVALID_MEMORY_MONITOR_FREQUENCY`
`static int` | `INVALID_NUMBER_THRESHOLD`
`static int` | `INVALID_OR_MISSING_ATTACHMENT_NAME`
`static int` | `INVALID_OR_MISSING_FORM_NAME`
`static int` | `INVALID_OR_MISSING_FORM_PATH`
`static int` | `INVALID_OR_MISSING_USERID`
`static int` | `INVALID_PARAMETER`
`static int` | `INVALID_PARAMETER_REQUEST`
`static int` | `INVALID_PATH`
`static int` | `INVALID_PERCENTAGE_THRESHOLD`
`static int` | `INVALID_PROCESS_OPERATION`
`static int` | `INVALID_PROCESS_PRIORITY`
`static int` | `INVALID_SCOPE_SPECIFIED_FOR_COMMAND`
`static int` | `INVALID_SCRIPT_NAME`
`static int` | `INVALID_SECOND_REQUEST_IN_TX`
`static int` | `INVALID_SERVER_MEMORY_ZONE_SIZES`
`static int` | `INVALID_SOCKET`
`static int` | `INVALID_SOURCE_NODE`
`static int` | `INVALID_SOURCE_TARGET_NODE_PAIR`
`static int` | `INVALID_SOURCE_TYPE`
`static int` | `INVALID_SWAP_ASAP_PROTOCOL`
`static int` | `INVALID_TAG_NAME_SPECIFIED`
`static int` | `INVALID_TARGET_NODE`
`static int` | `INVALID_TASK_TYPE`
`static int` | `INVALID_TEMPLATE_OWNER`
`static int` | `INVALID_TEMPLATE_STATE_CHANGE`
`static int` | `INVALID_TIME_FOR_TIMER`
`static int` | `INVALID_TIME_INTERVAL`
`static int` | `INVALID_TIMER_NAME`
`static int` | `INVALID_TIMER_OBJECT`
`static int` | `INVALID_TIMER_TYPE`
`static int` | `INVALID_TIMERACTION_OBJECT`
`static int` | `INVALID_TRIGGER_STATE`
`static int` | `INVALID_TRIGGER_STATE1`
`static int` | `INVALID_TRIGGER_TYPE`
`static int` | `INVALID_UDA_NAME_BLANK`
`static int` | `INVALID_UDA_SORT_LIST_FIELD_SORT_SPECIFIED`
`static int` | `INVALID_USE_OF_OBJECTID_RANGE`
`static int` | `INVALID_USER_NAME`
`static int` | `INVALID_USERPASS_IN_AUTH_HEADER`
`static int` | `INVALID_VALUE_IN_IFLOW_PROPERTIES`
`static int` | `INVALID_WORK_TIME`
`static int` | `INVALID_XSD_MIME_TYPE`
`static int` | `INVOCATION_TARGET_EXCEPTION`
`static int` | `INVOKE_DLG_FAILED`
`static int` | `IO_ERROR_WRITING_IOR`
`static int` | `IO_ERROR_WRITING_LOG_FILE`
`static int` | `JAVA_ACTION_PARAMETER_ERROR`
`static int` | `JAVA_SCRIPT_EXCEPTION`
`static int` | `JAVAACTION_ALREADY_EXISTS`
`static int` | `JAVAACTION_INVALID_ATTRIBUTES`
`static int` | `JAVAACTION_PAKGSTRUCT_NOT_FOUND`
`static int` | `JAVAACTION_XML_PARSING_FAILED`
`static int` | `JAVAACTIONSET_ALREADY_EXISTS`
`static int` | `JAVAACTIONSET_HAS_NO_JAVAACTIONS`
`static int` | `JAVAACTIONSET_INVALID_ATTRIBUTES`
`static int` | `JAVAACTIONSET_NAME_MISSING`
`static int` | `JAVAACTIONSET_XML_PARSING_FAILED`
`static int` | `JMS_CLOSE_CONNECTION_FAILED`
`static int` | `JMS_OPEN_CONNECTION_FAILED`
`static int` | `JMS_SEND_MESSAGE_FAILED`
`static int` | `JS_OPERATION_FAILED`
`static int` | `JSFUNCTION_EDITOR_INIT_FAILED`
`static int` | `JSFUNCTION_EVENT_HANDLER_FAILED`
`static int` | `JSINTERPRETER_INITIALIZATION_FAILED`
`static int` | `LE_API_NOT_SUPPORTED`
`static int` | `LE_EVENT_NOT_SUPPORTED`
`static int` | `LE_FAILED_TO_GET_LOCK`
`static int` | `LIST_CLOSED_OR_NOT_BATCHED`
`static int` | `LISTENER_PROCESSING_ERROR`
`static int` | `LOAD_IMAGE_ICON_FAILED`
`static int` | `LOAD_JAVA_ACTION_FAILED`
`static int` | `LOADING_SCRIPT_COMMAND_FAILED`
`static int` | `LOCATE_OBSERVER_FAILED`
`static int` | `LOCKED_EDITING_PROCESS`
`static int` | `LOCKED_ENACMENT_OPERATION_FAILED`
`static int` | `LOCKED_FILE`
`static int` | `LODING_PROCDEF_OR_PROCINST_OR_ACTINST_STRUCT_FAILED`
`static int` | `LOGIN_FAILED`
`static int` | `LOGIN_FAILURE_LIMIT`
`static int` | `LOGIN_FAILURE_WITH_LDAP`
`static int` | `LOGIN_SUCCESSFUL`
`static int` | `LOGIN_USING_SAME_SESSION`
`static int` | `LOGOUT_FAILED`
`static int` | `LOGOUT_SUCCESSFUL`
`static int` | `MAKE_CHOICE_ON_WORKITEM_FAILED`
`static int` | `MAKE_CHOICE_ON_WORKITEM_FAILED_WAITING_SUBPROCESS`
`static int` | `MAKE_CHOICE_TRIGGER_NO_CORR_MAP_WARNING`
`static int` | `MAKECHOICE_EVENT_FAILED`
`static int` | `MAPPING_DATA_ITEM_REF_FAILED`
`static int` | `MAPPINGDATA_INVALID_ATTRIBUTES`
`static int` | `MAPPINGDATA_XML_PARSING_FAILED`
`static int` | `MARK_WORKITEM_READ_FAILED`
`static int` | `MATCHING_CHAINED_PLAN_NOT_FOUND`
`static int` | `MATCHING_SUB_PLAN_NOT_FOUND`
`static int` | `MAX_ARROW_POINTS_EXCEEDED`
`static int` | `MAX_DESCRIPTION_LENGTH_EXCEEDED`
`static int` | `MAX_LENGTH_EXCEEDED`
`static int` | `MAX_NAME_LENGTH_EXCEEDED`
`static int` | `MAX_NO_OF_FLOAT_WI_UDAS_REACHED`
`static int` | `MAX_NO_OF_INTEGER_WI_UDAS_REACHED`
`static int` | `MAX_NO_OF_STRING_DECIMAL_WI_UDAS_REACHED`
`static int` | `MAX_NUMBER_OF_SHIFTS`
`static int` | `MAX_PLAN_SIZE_EXCEEDED`
`static int` | `MAX_PROC_SIZE_EXCEEDED`
`static int` | `MAX_WI_UDAS_REC_LENGTH_REACHED`
`static int` | `MEMORY_MONITOR_CURRENT_MEMORY_USED`
`static int` | `MEMORY_MONITOR_DATABASE_CONNECTIONS`
`static int` | `MEMORY_MONITOR_EVENT_BUCKET_SIZE`
`static int` | `MEMORY_MONITOR_EVENT_THREADS`
`static int` | `MEMORY_MONITOR_FREE_MEMORY_ON_HEAP`
`static int` | `MEMORY_MONITOR_FREQUENCY`
`static int` | `MEMORY_MONITOR_GARBAGE_COLLECTION`
`static int` | `MEMORY_MONITOR_GROUP_SEPARATOR`
`static int` | `MEMORY_MONITOR_HEADING`
`static int` | `MEMORY_MONITOR_HOUSEKEEPING`
`static int` | `MEMORY_MONITOR_INITIAL_HEAP`
`static int` | `MEMORY_MONITOR_LARGEST_EVENT_BUCKET`
`static int` | `MEMORY_MONITOR_MAX_MEMORY_AVAILABLE`
`static int` | `MEMORY_MONITOR_MEMORY_BELOW_THRESHOLD1`
`static int` | `MEMORY_MONITOR_MEMORY_MAX`
`static int` | `MEMORY_MONITOR_MEMORY_RECLAIMED`
`static int` | `MEMORY_MONITOR_NO_HEARTBEAT_LOGOFF`
`static int` | `MEMORY_MONITOR_NOTIFICATION_QUEUE`
`static int` | `MEMORY_MONITOR_NOTIFICATION_THREADS`
`static int` | `MEMORY_MONITOR_OUT_OF_MEMORY`
`static int` | `MEMORY_MONITOR_PROCESSES_IN_MEMORY`
`static int` | `MEMORY_MONITOR_PROCESSES_PURGED`
`static int` | `MEMORY_MONITOR_SESSION_HEARTBEAT`
`static int` | `MEMORY_MONITOR_THRESHOLD1`
`static int` | `MEMORY_MONITOR_THRESHOLD2`
`static int` | `MEMORY_MONITOR_THRESHOLD3`
`static int` | `MEMORY_MONITOR_USAGE_EXCEEDS_THRESHOLD`
`static int` | `MEMORY_MONITOR_USER_LOGGED_IN`
`static int` | `MESSAGE_CONSTRUCTION_ERROR`
`static int` | `MESSAGE_PROCESSING_ERROR`
`static int` | `MESSAGE_SOURCE_INVALID`
`static int` | `METHOD_NAME_NOTSPEC`
`static int` | `MISSING_ATTRIBUTE`
`static int` | `MODEL_API_METHOD_FAILED`
`static int` | `MODEL_NOT_INITIALIZED`
`static int` | `MODIFY_ACTIVITY_INSTANCE_FAILED`
`static int` | `MODIFY_ARROW_FAILED`
`static int` | `MODIFY_ARROW_INSTANCE_FAILED`
`static int` | `MODIFY_ATTACHMENT_FAILED`
`static int` | `MODIFY_DATA_REF_FAILED`
`static int` | `MODIFY_FORM_LIST_FAILED`
`static int` | `MODIFY_NODE_FAILED`
`static int` | `MODIFY_NODE_INSTANCE_FAILED`
`static int` | `MODIFY_PROCESS_INSTANCE_FAILED`
`static int` | `MODIFY_TIMER_FAILED`
`static int` | `MULTIPLE_START_NODE_NOT_ALLOWED`
`static int` | `NAME_CANNOT_BE_MISSING_OR_EMPTY`
`static int` | `NAME_VALUE_SET_ALREADY_EXISTS`
`static int` | `NAME_VALUE_SET_INFO_MISSING`
`static int` | `NAMING_SERVICE_BIND_FAILED`
`static int` | `NAMING_SERVICE_NO_ROOT_CONTEXT`
`static int` | `NAMING_SERVICE_NOT_FOUND`
`static int` | `NAMING_SERVICE_RESOLVE_FAILED`
`static int` | `NAMING_SERVICE_UNBIND_FAILED`
`static int` | `NEED_ANOTHER_TEMPLATE_NAME`
`static int` | `NEGATIVE_VALUES_NOT_ALLOWED`
`static int` | `NEW_CRITERIA_NO_HITS`
`static int` | `NEW_TEMPLATE_VERSION_CREATED`
`static int` | `NO_ACTIVITY_ROLE_NAME_FOUND`
`static int` | `NO_ADMINISTRATOR_ROLE_FOUND`
`static int` | `NO_ANALYTICS_SERVER`
`static int` | `NO_BUSINESS_CALENDAR_EXPRESSION`
`static int` | `NO_CHANGE_DETECTED`
`static int` | `NO_CLIENT_ID_FOUND`
`static int` | `NO_CONNECTION_TO_DMS_ADAPTER`
`static int` | `NO_DATA_ITEMS_SELECTED_FOR_FORM`
`static int` | `NO_ENTRIES_EXIST`
`static int` | `NO_ENTRY_IS_SELECTED`
`static int` | `NO_FURTHER_NOTIFICATIONS_WILL_BE_SENT`
`static int` | `NO_MATCHING_PAIR_FOR_MAPPING`
`static int` | `NO_PROCESS_DEFINITION_TRANSACTION`
`static int` | `NO_REASSIGN_VOTING_ACTIVITY_NODE`
`static int` | `NO_SUB_PROCESS_VOTING_ACTIVITY_NODE`
`static int` | `NO_SUPPORTED_COMMAND_SPECIFIED`
`static int` | `NO_TRIGGERS_DEFINED`
`static int` | `NO_UDA_SORT_WITH_FIELD_SORT`
`static int` | `NO_VALID_USERS_FOUND`
`static int` | `NO_VOTING_RULES_FOUND`
`static int` | `NO_WEB_CLIENT_DIRECTORY_FOUND`
`static int` | `NODE_DOES_NOT_SUPPORT_DEACTIVATION`
`static int` | `NODE_INSTANCE_NOT_FOUND`
`static int` | `NODE_INSTANCE_UNDEFINED`
`static int` | `NODE_NOT_FOUND`
`static int` | `NODE_NOT_IN_SAME_PLAN`
`static int` | `NON_DMS_PATH`
`static int` | `NOT_ABLE_TO_CREAT_SEARCH`
`static int` | `NOT_ABLE_TO_DELET_SEARCH`
`static int` | `NOT_ABLE_TO_GET_SEARCH`
`static int` | `NOT_ABLE_TO_GETALL_SEARCH`
`static int` | `NOT_ABLE_TO_UPDATE_SEARCH`
`static int` | `NOT_AND_OR_ACTIVITY_NODE`
`static int` | `NOT_IMPLEMENTED_METHOD_CALL`
`static int` | `NOT_IN_CLUSTERING_ENV`
`static int` | `NOT_LOGGED_IN`
`static int` | `NOT_OWNER_ADMINISTRATOR_ASSIGNEE`
`static int` | `NOT_OWNER_OR_ASSIGNEE`
`static int` | `NOT_OWNER_SECURE_MODE`
`static int` | `NULL_PARAMETER_EXCEPTION`
`static int` | `OBJECT_REFERENCE_FAILED`
`static int` | `OBSOLETE_PARAMETER_IS_FOUND`
`static int` | `OLD_CONFIGRATION_FILE_FOUND`
`static int` | `ONLY_ASSIGNEE_CAN_CREATE_SUBPROCESS`
`static int` | `ONLY_RESUME_VALID_WITH_SUSPENDED`
`static int` | `OPEN_ATTACHMENT_WITH_ASSOCIATION_FAILED`
`static int` | `OPEN_INPUT_FILE_FAILED`
`static int` | `OPEN_PORT_FAILED`
`static int` | `OPEN_PROCESS_INSTANCE_FAILED`
`static int` | `OPENLIST_PROCESSING_FAILED`
`static int` | `OPTION_ARROW_NOT_FOUND`
`static int` | `ORGANIZER_PANEL_ERROR`
`static int` | `PACKAGE_WF_APP_FAILED`
`static int` | `PARS_EXCEPTION`
`static int` | `PARSE_SCRIPT_FAILED`
`static int` | `PEER_PLAN_DOES_NOT_EXISTS`
`static int` | `PI_FAILED_SQ_REGISTERATION`
`static int` | `PLAN_CREATED_FROM_BPEL`
`static int` | `PLAN_CREATED_FROM_XML`
`static int` | `PLAN_CREATED_FROM_XPDL`
`static int` | `PLAN_DELETE_FAILED_TEMPLATE_PUBLISHED`
`static int` | `PLAN_LOCKED_FOR_EDIT`
`static int` | `PLAN_NAME_NOT_FOUND_IN_URL`
`static int` | `PLAN_NAME_VER_NOT_FOUND`
`static int` | `PLAN_NOT_IN_EDIT_MODE`
`static int` | `PLAN_NOT_YET_SAVED`
`static int` | `PLAN_PEER_IS_NULL`
`static int` | `PLAN_SAVED_TO_BPEL`
`static int` | `PLAN_SAVED_TO_XML`
`static int` | `PLAN_SAVED_TO_XPDL`
`static int` | `PLAN_START_EDIT_FAILED`
`static int` | `PLAN_START_EDIT_FAILED_TEMPLATE_PUBLISHED`
`static int` | `POPULATING_DATA_FAILED`
`static int` | `PRINTING_CANCELLED_OR_ERROR`
`static int` | `PRINTING_IN_PROGRESS`
`static int` | `PRIVATE_TEMPLATE_OPERATION_FAILED`
`static int` | `PROBE_ACTION_AGENT_FAILED`
`static int` | `PROBE_FORM_FAILED`
`static int` | `PROBE_JAVA_ACTION_FAILED`
`static int` | `PROCESS_INSTANCE_CANCEL_ENACTMENT_EDIT_FAILED`
`static int` | `PROCESS_INSTANCE_COMMIT_EDIT_FAILED`
`static int` | `PROCESS_INSTANCE_EDIT_FAILED`
`static int` | `PROCESS_INSTANCE_ENACTMENT_EDIT_FAILED`
`static int` | `PROCESS_INSTANCE_NOW_ACTIVE`
`static int` | `PROCESS_INSTANCE_NOW_INACTIVE`
`static int` | `PROCESS_IS_NULL`
`static int` | `PROCESS_LOCATION_FAILED`
`static int` | `PROCESS_LOCKED_BY_OTHER`
`static int` | `PROCESS_MIGRATION_DELETED_RUNNING_ACTIVITY`
`static int` | `PROCESS_MIGRATION_FAILED`
`static int` | `PROCESS_MIGRATION_FAILED_NOT_RUNNING`
`static int` | `PROCESS_MIGRATION_UNIQUE_ACTIVITY_VIOLATION`
`static int` | `PROCESS_SAVED_TO_XML`
`static int` | `PROCESS_START_FAILED`
`static int` | `PROCESS_TYPE_DETERMINATION_FAILED`
`static int` | `PROCESS_UNLOCK_FAILED`
`static int` | `PROCESSDEFINITION_XML_PARSING_FAILED`
`static int` | `PROCESSINSTANCE_IN_EDIT_MODE`
`static int` | `PROCESSINSTANCE_NOT_IN_EDIT_MODE`
`static int` | `PROCESSINSTANCE_XML_PARSING_FAILED`
`static int` | `PROPERTI_MISSING_IN_PROPERTIES_LIST`
`static int` | `PROPERTY_NOT_SPECIFIED`
`static int` | `PUBLISHED_DRAFT_PLAN_NOT_FOUND`
`static int` | `QF_CHARWIDTH_INVALID_VALUE`
`static int` | `QF_COL_INVALID_VAlUE`
`static int` | `QF_EMPTY_LIST`
`static int` | `QF_INVALID_ENTRY`
`static int` | `QF_INVALID_NAME_VALUE`
`static int` | `QF_MAXCHAR_INVALID_VAlUE`
`static int` | `QF_ROW_INVALID_VAlUE`
`static int` | `REACHED_CALENDAR_END`
`static int` | `READ_FROM_FTP_PATH_FAILED`
`static int` | `READ_LINE_FAILED`
`static int` | `READ_ONLY_UDA`
`static int` | `READ_WRITE_FILE_FAILED`
`static int` | `READING_COMMAND_FILE_FAILED`
`static int` | `REASSIGN_MODE_NONE`
`static int` | `REASSIGNING_ACTIVITY_FAILED_NOT_ACCEPTED`
`static int` | `REASSIGNING_WORKITEM_FAILED`
`static int` | `RECEIVED_EXTERNAL_SOAP_FAULT`
`static int` | `RECEIVED_SOAP_FAULT`
`static int` | `RECEIVED_SWAP_EXCEPTION`
`static int` | `RECORD_NOT_FOUND_IN_CACHE`
`static int` | `RECORD_WORK_TIME_EVENT_FAILED`
`static int` | `RECORD_WORK_TIME_ON_WORKITEM_FAILED`
`static int` | `RECOVERING_UNHANDLED_EVENTS`
`static int` | `RECURSIVE_EDIT_LOCK`
`static int` | `REGISTER_PROCESS_INSTANCE_FAILED`
`static int` | `RELOADING_UNHANDLED_EVENTS`
`static int` | `RELOCKING_LOCKING_TEMPLATE_FAILED`
`static int` | `REMOTE_SUB_PROCESS_NOT_SUPPORTED`
`static int` | `REMOVE_ARROW_FAILED`
`static int` | `REMOVE_ARROW_INSTANCE_FAILED`
`static int` | `REMOVE_ATTACHMENT_FAILED`
`static int` | `REMOVE_DATA_ITEM_FAILED`
`static int` | `REMOVE_DATA_ITEM_MAPPING_ELEMENT_FAILED`
`static int` | `REMOVE_DATA_REF_FAILED`
`static int` | `REMOVE_FORM_FAILED`
`static int` | `REMOVE_NODE_INSTANCE_FAILED`
`static int` | `REMOVE_NTFXADAPTER_FAILED`
`static int` | `REMOVE_OBSERVER_FAILED`
`static int` | `REMOVE_TIMER_FAILED`
`static int` | `REORDER_TIMERS_FAILED`
`static int` | `REQUEST_TO_OVERWRITE_FILE`
`static int` | `REQUEST_TO_RECORD_WORK_DURATION`
`static int` | `REQUEST_TO_SAVE_THE_PROCESS`
`static int` | `REQUEST_TO_SAVE_THE_TEMPLATE`
`static int` | `REQUEST_TO_SAVE_WITH_NO_CHANGE`
`static int` | `REQUIRED_DIRECTORY_ATTRIBUTES_MISSING`
`static int` | `REQUIRED_PLAN_INFORMATION_MISSING`
`static int` | `REQUIRED_PROCESS_INFORMATION_MISSING`
`static int` | `REQUIRED_WORKITEM_INFORMATION_MISSING`
`static int` | `RESET_NODE_INSTANCE_FAILED`
`static int` | `RESUME_NONSUSPENDED_PROCESS_FAILED`
`static int` | `RESUME_REQUIRES_OWNER_OR_ADMIN`
`static int` | `RESUME_WORKITEM_FAILED`
`static int` | `RETRIEVE_ARCHIVED_PROCESS_FAILED`
`static int` | `RETRIEVE_ARCHIVED_TEMPLATE_FAILED`
`static int` | `RETRIEVE_COMMAND_FILE_FAILED`
`static int` | `RETRIEVE_HISTORY_FAILED`
`static int` | `RETRIEVE_OWNER_LIST_FAILED`
`static int` | `RETRIEVE_PROCESS_FROM_LCC_FAILED`
`static int` | `RETRIEVE_PROPERTY_OF_ALLUSER_FAILED`
`static int` | `RETRIEVE_TEMPLATE_FROM_LCC_FAILED`
`static int` | `RETRIEVING_READ_TRANSACTION_FAILED`
`static int` | `RETRIEVING_WRITE_TRANSACTION_FAILED`
`static int` | `RMI_INITIALIZATION_FAILED`
`static int` | `ROLE_MEMBER_NOT_SELECTED`
`static int` | `RULE_FILE_DOES_NOT_EXIST`
`static int` | `RULES_FILE_NAME_MISSING`
`static int` | `RULES_PARSER_FAILED`
`static int` | `RUNNING_PROCESS_START_FAILED`
`static int` | `SAVE_CONFIRMATION`
`static int` | `SAVE_FAILED`
`static int` | `SELECT_AN_EXPR_FIELD`
`static int` | `SELECTED_OBJECT_IS_NOT_A_FILE`
`static int` | `SEND_ASAP_SUBPROCESS_COMPLETE_FAILED`
`static int` | `SEND_MESSAGE_FAILED`
`static int` | `SEND_SUBPROCESS_COMPLETE_FAILED`
`static int` | `SENDER_OR_RECIPIENT_INVALID`
`static int` | `SERVER_ACCESS_PERMISSION_FAILED`
`static int` | `SERVER_ACTIVATE_NODE_INSTANCE_FAILED`
`static int` | `SERVER_ADAPTER_INITIALIZATION_FAILED`
`static int` | `SERVER_ADAPTER_INITIALIZATION_STARTED`
`static int` | `SERVER_ADD_ATTACHMENT_FAILED`
`static int` | `SERVER_CONNECTION_RESET`
`static int` | `SERVER_CREATE_PROCESS_INSTANCE_FAILED`
`static int` | `SERVER_EXCEED_MAX_UNHANDLE_EVENTS_LIMIT`
`static int` | `SERVER_FILE_ACCESS_NOT_IN_DMSROOT`
`static int` | `SERVER_INITIALIZATION_FAILED`
`static int` | `SERVER_LOGIN_FAILED`
`static int` | `SERVER_LOGOUT_FAILED`
`static int` | `SERVER_MODIFY_ARROW_INSTANCE_FAILED`
`static int` | `SERVER_PROPERTY_NOT_AVAILABLE`
`static int` | `SERVER_READY`
`static int` | `SESSION_CREATION_FAILED`
`static int` | `SET_CHAINED_PLANID_FAILED`
`static int` | `SET_CONDITION_SPEC_FAILED`
`static int` | `SET_DATA_ITEMS_FAILED`
`static int` | `SET_DATA_VALUE_FAILED`
`static int` | `SET_EPILOGUE_JAVAACTIONSET_FAILED`
`static int` | `SET_EPILOGUE_SCRIPT_FAILED`
`static int` | `SET_FORM_FAILED`
`static int` | `SET_FORMS_FAILED`
`static int` | `SET_LOOK_AND_FEEL_FAILED`
`static int` | `SET_PROLOGUE_JAVAACTIONSET_FAILED`
`static int` | `SET_PROLOGUE_SCRIPT_FAILED`
`static int` | `SET_ROLE_FAILED`
`static int` | `SET_ROLE_SCRIPT_FAILED`
`static int` | `SET_SUB_PLAN_URI_FAILED`
`static int` | `SET_SUB_PLANID_FAILED`
`static int` | `SET_WF_APP_ENV_MAPPING_FAILED`
`static int` | `SETJAVAACTIONFAILED`
`static int` | `SETPRIORITY_WORKITEM_FAILED`
`static int` | `SHIFT_RANGE_EXCEEDED`
`static int` | `SMS_CONNECTOR_FAILED`
`static int` | `SMS_DIRECTORY_ATTRIBUTE_MISSING`
`static int` | `SMSADAPTER_INITIALIZATION_FAILED`
`static int` | `SMSCONNECTOR_INITIALIZATION_FAILED`
`static int` | `SMTP_CONNECTION_EXCEPTION`
`static int` | `SMTP_SMS_SERVER_HOST`
`static int` | `SPAWN_SUB_PROCESS_FAILED`
`static int` | `SPECIFIC_UDA_TYPE_REQUIRED`
`static int` | `START_PROCESS_FAILED`
`static int` | `STRING_LENGTH_ZERO`
`static int` | `STRING_NOT_WITHIN_DOUBLE_QUOTES`
`static int` | `STRING_TYPE_WI_UDA_MAX_LENGTH_REACHED`
`static int` | `STRING_VALIDATION_FAILED`
`static int` | `SUB_PLAN_NOT_SET`
`static int` | `SUB_PROCESS_NOT_CREATED_YET`
`static int` | `SUB_PROCESS_NOT_SUPPORTED`
`static int` | `SUBPLAN_NAME_NOT_FOUND`
`static int` | `SUBPROCESS_INSTANCE_DOES_NOT_EXIST`
`static int` | `SUSPEND_REQUIRES_OWNER_OR_ADMIN`
`static int` | `SUSPENDED_PROCESS_EDIT_FAILED`
`static int` | `SYSTEM_BROWSER_NOT_FOUND`
`static int` | `TARGET_AND_SOURCE_TYPE_MISMATCH`
`static int` | `TEMPLATE_ACTIVITY_ADD_FAILED`
`static int` | `TEMPLATE_STATE_CHANGED`
`static int` | `THRESHOLD3_MEMORY_ALLOCATION_FAILED`
`static int` | `THRESHOLD4_MEMORY_ALLOCATION_FAILED`
`static int` | `TIMER_INVALID_ATTRIBUTES`
`static int` | `TIMER_IS_CONTAINED`
`static int` | `TIMER_STATUS_RETRIEVAL_ERROR`
`static int` | `TIMER_TASK_REQUEST_UNRECOGNIZED`
`static int` | `TIMER_XML_PARSING_FAILED`
`static int` | `TIMERACTION_NOT_FOUND`
`static int` | `TOO_MANY_UDA_FILTERS`
`static int` | `TOO_MANY_UDA_SORTS`
`static int` | `TRANSACTION_READ_FAILED`
`static int` | `TRANSACTION_WRITE_FAILED`
`static int` | `TRANSPORT_TYPE_RMI`
`static int` | `TRIG_ERROR_FETCH_XSD`
`static int` | `TRIGGER_ADD_FAILED`
`static int` | `TRIGGER_CHANGE_DISALLOWED`
`static int` | `TRIGGER_CHANGE_DISALLOWED_PROCESSES`
`static int` | `TRIGGER_CONFIG_ERROR_MISSING_JDBC_PARAM`
`static int` | `TRIGGER_CONFIG_ERROR_MISSING_PARAM`
`static int` | `TRIGGER_DATA_MAP_INCOMPLETE`
`static int` | `TRIGGER_DELETE_FAILED`
`static int` | `TRIGGER_ERROR_PARSING_CONDITIONS`
`static int` | `TRIGGER_ERROR_PARSING_DATAMAP`
`static int` | `TRIGGER_EVALUATION_FAILED`
`static int` | `TRIGGER_JDBC_BROWSING_ERROR`
`static int` | `TRIGGER_JDBC_CONN_FAILED`
`static int` | `TRIGGER_JDBC_OPERATION_NOT_SELECTED`
`static int` | `TRIGGER_JDBC_SCHEMA_TBL_NOT_SELECTED`
`static int` | `TRIGGER_NOT_FOUND`
`static int` | `TYPE_MATCHING_FAILED`
`static int` | `UDA_DIFFERENT_FOR_FILTER_AND_SORT`
`static int` | `UDA_DOES_NOT_EXIST_IN_PROCESS_DEFINITION`
`static int` | `UDA_VALUE_SPECIFIED_WITHOUT_NAME`
`static int` | `UNABLE_READ_LOCKEDDOCS_FILE`
`static int` | `UNABLE_TO_ABORT_SUBPROCESS`
`static int` | `UNABLE_TO_ABORT_THE_PROCESS`
`static int` | `UNABLE_TO_CACHE_OBJECT`
`static int` | `UNABLE_TO_CHANGE_PERMISSIONS`
`static int` | `UNABLE_TO_CLOSE_FILE`
`static int` | `UNABLE_TO_COMPLETE_DELAY_NODE`
`static int` | `UNABLE_TO_CONSTRUCT_WI_UDA_OPTIMIZED_QUERY`
`static int` | `UNABLE_TO_CONVERT_DATA_FROM_XML`
`static int` | `UNABLE_TO_CONVERT_DATA_TO_BYTE_ARRAY`
`static int` | `UNABLE_TO_CONVERT_DATA_TO_XML`
`static int` | `UNABLE_TO_CREATE_LOG_FILE`
`static int` | `UNABLE_TO_DELETE_CACHED_OBJECT`
`static int` | `UNABLE_TO_DELETE_FILE`
`static int` | `UNABLE_TO_DELIVER_ANALYTICS_MESSAGE`
`static int` | `UNABLE_TO_DELIVER_ENACTMENT_MESSAGE`
`static int` | `UNABLE_TO_DELIVER_EVENTCLASS_MESSAGE`
`static int` | `UNABLE_TO_DELIVER_NOTIFICATION`
`static int` | `UNABLE_TO_FIND_PROCESS_DEFINITION`
`static int` | `UNABLE_TO_GET_DATA_FROM_XML_DUE_TO_INVALID_ATTRIBUTE_LIST`
`static int` | `UNABLE_TO_GET_FORMS`
`static int` | `UNABLE_TO_GET_ITERATOR_VALUES`
`static int` | `UNABLE_TO_GET_NEXT_LIST`
`static int` | `UNABLE_TO_GET_WEBDAV_RESOURCE`
`static int` | `UNABLE_TO_LIST_DIRECTORY`
`static int` | `UNABLE_TO_LOCATE_RESOURCES_IN_USE`
`static int` | `UNABLE_TO_LOCK_FILE`
`static int` | `UNABLE_TO_PERFORM_OPEN_FOR_READ_OPERATION`
`static int` | `UNABLE_TO_PERFORM_OPEN_FOR_WRITE_OPERATION`
`static int` | `UNABLE_TO_PERFORM_READ_OPERATION`
`static int` | `UNABLE_TO_PERFORM_WRITE_OPERATION`
`static int` | `UNABLE_TO_PROCESS_NOTIFICATION_FILTER`
`static int` | `UNABLE_TO_PUBLISH_METADATA`
`static int` | `UNABLE_TO_PUBLISH_WSDL`
`static int` | `UNABLE_TO_RECOVER_EVENTS`
`static int` | `UNABLE_TO_SET_ITERATOR_FOR_OPENLIST`
`static int` | `UNABLE_TO_SET_SCRIPT_EXTENSION`
`static int` | `UNABLE_TO_START_DMS_SESSION`
`static int` | `UNABLE_TO_SYNC_WITH_REPOSITORY`
`static int` | `UNABLE_TO_UNLOCK_FILE`
`static int` | `UNABLE_TO_UNPUBLISH_METADATA`
`static int` | `UNABLE_TO_UNPUBLISH_WSDL`
`static int` | `UNABLE_TO_UPDATE_CACHE`
`static int` | `UNABLE_TO_UPDATE_LOCKED_FILE_LIST`
`static int` | `UNABLE_TO_VIEW_DOCUMENT`
`static int` | `UNAUTHORIZED_PROCESS_OWNER`
`static int` | `UNAUTHORIZED_TWFTEMPLATEPUBLISHER`
`static int` | `UNEXPECTED_NULL_EXCEPTION`
`static int` | `UNHANDLED_ACCEPT_EVENT`
`static int` | `UNHANDLED_DECLINE_EVENT`
`static int` | `UNHANDLED_REASSIGN_EVENT`
`static int` | `UNHANDLED_RETURN_TYPE`
`static int` | `UNKNOWN_ARROW_INSTANCE_TYPE`
`static int` | `UNKNOWN_ARROW_TYPE`
`static int` | `UNKNOWN_DATA_REF_TYPE`
`static int` | `UNKNOWN_DATA_TYPE`
`static int` | `UNKNOWN_EVENT_CHANNEL`
`static int` | `UNKNOWN_FILE_TRANSFER_PROTOCOL`
`static int` | `UNKNOWN_NODE_TYPE`
`static int` | `UNKNOWN_PARAMETER_DATA_TYPE`
`static int` | `UNKNOWN_URL_PROTOCOL`
`static int` | `UNRECOGNIZED_BUSINESS_CALENDAR_COMMAND`
`static int` | `UNRECOGNIZED_PARAMETER_FOUND`
`static int` | `UNRECOGNIZED_PARMS_IN_IFLOW_PROPERTIES`
`static int` | `UNRECOGNIZED_USERID_OR_PASSWORD`
`static int` | `UNRESOLVED_ROLE`
`static int` | `UNRESOLVED_TWFTEMPLATEPUBLISHER`
`static int` | `UNSUPPORTED_OPERATION_ON_ARCHIVED`
`static int` | `UNSUPPORTED_OPERATION_ON_DATAITEM`
`static int` | `UPDATE_LIST_FAILED`
`static int` | `UPDATE_TEMPLATE_FAILED`
`static int` | `UPDATE_USER_PROFILE_FAILED`
`static int` | `UPDATE_USER_PROPERTY_LIST_FAILED`
`static int` | `USER_AGENT_UNDEFINED`
`static int` | `USER_ALREADY_SELECTED`
`static int` | `USER_DEFINED_CLASS_ERROR`
`static int` | `USER_DOES_NOT_HAVE_ACCESSIBLE_PLAN`
`static int` | `USER_LOGGED_IN`
`static int` | `USER_NOT_LOGGED_IN`
`static int` | `USER_NOTFOUND_IN_DIRECTORY`
`static int` | `USER_PROFILE_DELETED`
`static int` | `USER_PROFILE_FOR_EMAIL_ERROR`
`static int` | `USERAGENT_NOT_FOUND_FOR_CLIENT`
`static int` | `USERID_ALREADY_EXISTS`
`static int` | `VALIDATE_PLAN_FAILED`
`static int` | `VALIDATE_TEMPLATE_FAILED`
`static int` | `VALIDATION_ERRORS_FOUND`
`static int` | `VOTING_NOT_SUPPORTED`
`static int` | `VOTING_RULE_NOT_FOUND`
`static int` | `VOTINGDATA_INVALID_ATTRIBUTES`
`static int` | `VOTINGDATA_XML_PARSING_FAILED`
`static int` | `VOTINGSPEC_XML_PARSING_FAILED`
`static int` | `WAITING_FOR_ADAPTER`
`static int` | `WEB_AND_FTP_SERVER_NOT_ON_SAME_HOST`
`static int` | `WFSESSION_UNDEFINED`
`static int` | `WI_UNDEFINED`
`static int` | `WINDOWS_LOGIN_API_ERROR`
`static int` | `WORK_FLOW_TAGES_MISSING`
`static int` | `WORK_ITEM_NOT_FOUND`
`static int` | `WORKITEM_ALREADY_ACCEPTED_BY_OTHER_PERSON`
`static int` | `WORKITEM_REFRESH_FAILED`
`static int` | `WORKITEM_REFRESH_REASSIGNED_TO_OTHERS`
`static int` | `WORKITEM_REFRESH_ROLE_DOESNOT_MATCH`
`static int` | `WORKITEM_REFRESH_ROLE_IS_EMPTY`
`static int` | `WORKITEM_REFRESH_VOTING_NODE`
`static int` | `WORKITEM_REFRESH_WAITING_FOR_SUBPROC`
`static int` | `WORKITEM_REFRESH_WORKITEMS_ADDED`
`static int` | `WORKITEM_REFRESH_WORKITEMS_ADDED_AND_DELETED`
`static int` | `WORKITEM_REFRESH_WORKITEMS_DELETED`
`static int` | `WRITE_LOCAL_SYSTEM_FAILED`
`static int` | `WRITE_OBJECT_FAILED`
`static int` | `WRITE_OUTPUT_STREAM_FAILED`
`static int` | `WRITE_TO_FTP_PATH_FAILED`
`static int` | `WRITE_VERSION_INFO_FAILED`
`static int` | `XML_PARSING_FAILED`
`static int` | `XML_SCHEMA_REQUIRED`
`static int` | `ZERO_VALUE_NOT_ALLOWED`

Constructor Summary
`ErrorMessage()`

Method Summary
`static boolean` | `errorCodeExists(int errorCode)` Test if the given errorCode exists in the ResourceBundle
`static void` | `errorExit(int errorCode)`
`static void` | `errorExit(int errorCode, java.lang.String variable)`
`static void` | `errorExit(int errorCode, java.lang.String variable, java.lang.Throwable e)`
`static void` | `errorExit(int errorCode, java.lang.Throwable e)`
`static void` | `errorExit(java.lang.String message)` errorExit prints a final message, attaches the exception to the message, and for StartAll users, gives them a chance to view the message before shutdown.
`static java.lang.String` | `getErrorString(int errorCode)` getErrorString returns a message string when give the numerical index to that message string.
`static java.util.ResourceBundle` | `loadErrMessage()` Loads and reads the errorMessage from the specified file location.
`static void` | `shutdown()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### SERVER_ACCESS_PERMISSION_FAILED

    public static final int SERVER_ACCESS_PERMISSION_FAILED

See Also:
  Constant Field Values

### UNABLE_TO_GET_NEXT_LIST

    public static final int UNABLE_TO_GET_NEXT_LIST

See Also:
  Constant Field Values

### UNABLE_TO_FIND_PROCESS_DEFINITION

    public static final int UNABLE_TO_FIND_PROCESS_DEFINITION

See Also:
  Constant Field Values

### NO_PROCESS_DEFINITION_TRANSACTION

    public static final int NO_PROCESS_DEFINITION_TRANSACTION

See Also:
  Constant Field Values

### PROCESS_UNLOCK_FAILED

    public static final int PROCESS_UNLOCK_FAILED

See Also:
  Constant Field Values

### TRANSACTION_READ_FAILED

    public static final int TRANSACTION_READ_FAILED

See Also:
  Constant Field Values

### TRANSACTION_WRITE_FAILED

    public static final int TRANSACTION_WRITE_FAILED

See Also:
  Constant Field Values

### SAVE_FAILED

    public static final int SAVE_FAILED

See Also:
  Constant Field Values

### DATABASE_ACCESS_FAILED

    public static final int DATABASE_ACCESS_FAILED

See Also:
  Constant Field Values

### GET_VERSION_RECORD_FAILED

    public static final int GET_VERSION_RECORD_FAILED

See Also:
  Constant Field Values

### HISTORY_CREATION_FAILED

    public static final int HISTORY_CREATION_FAILED

See Also:
  Constant Field Values

### RUNNING_PROCESS_START_FAILED

    public static final int RUNNING_PROCESS_START_FAILED

See Also:
  Constant Field Values

### PROCESS_TYPE_DETERMINATION_FAILED

    public static final int PROCESS_TYPE_DETERMINATION_FAILED

See Also:
  Constant Field Values

### PROCESS_START_FAILED

    public static final int PROCESS_START_FAILED

See Also:
  Constant Field Values

### TEMPLATE_ACTIVITY_ADD_FAILED

    public static final int TEMPLATE_ACTIVITY_ADD_FAILED

See Also:
  Constant Field Values

### INVALID_ACTIVITY_INSTANCE

    public static final int INVALID_ACTIVITY_INSTANCE

See Also:
  Constant Field Values

### INVALID_ARROW_INSTANCE

    public static final int INVALID_ARROW_INSTANCE

See Also:
  Constant Field Values

### XML_PARSING_FAILED

    public static final int XML_PARSING_FAILED

See Also:
  Constant Field Values

### IDENTIFICATION_FAILED_ACTIVITY_ASSIGNEES

    public static final int IDENTIFICATION_FAILED_ACTIVITY_ASSIGNEES

See Also:
  Constant Field Values

### LOCKED_EDITING_PROCESS

    public static final int LOCKED_EDITING_PROCESS

See Also:
  Constant Field Values

### DIFFERENT_ORIGINATION_ARROW

    public static final int DIFFERENT_ORIGINATION_ARROW

See Also:
  Constant Field Values

### ARROW_DEFINITION_FAILED

    public static final int ARROW_DEFINITION_FAILED

See Also:
  Constant Field Values

### MAKECHOICE_EVENT_FAILED

    public static final int MAKECHOICE_EVENT_FAILED

See Also:
  Constant Field Values

### SERVER_ADD_ATTACHMENT_FAILED

    public static final int SERVER_ADD_ATTACHMENT_FAILED

See Also:
  Constant Field Values

### DELETE_ATTACHMENT_FAILED

    public static final int DELETE_ATTACHMENT_FAILED

See Also:
  Constant Field Values

### FIND_ATTACHMENT_FAILED

    public static final int FIND_ATTACHMENT_FAILED

See Also:
  Constant Field Values

### JAVAACTIONSET_XML_PARSING_FAILED

    public static final int JAVAACTIONSET_XML_PARSING_FAILED

See Also:
  Constant Field Values

### JAVAACTIONSET_INVALID_ATTRIBUTES

    public static final int JAVAACTIONSET_INVALID_ATTRIBUTES

See Also:
  Constant Field Values

### DELETE_ACTIVITY_ATTACHMENT_FAILED

    public static final int DELETE_ACTIVITY_ATTACHMENT_FAILED

See Also:
  Constant Field Values

### UNRECOGNIZED_PARMS_IN_IFLOW_PROPERTIES

    public static final int UNRECOGNIZED_PARMS_IN_IFLOW_PROPERTIES

See Also:
  Constant Field Values

### JAVAACTION_XML_PARSING_FAILED

    public static final int JAVAACTION_XML_PARSING_FAILED

See Also:
  Constant Field Values

### JAVAACTION_INVALID_ATTRIBUTES

    public static final int JAVAACTION_INVALID_ATTRIBUTES

See Also:
  Constant Field Values

### ERROR_CHECKING_LOCK

    public static final int ERROR_CHECKING_LOCK

See Also:
  Constant Field Values

### SERVER_CREATE_PROCESS_INSTANCE_FAILED

    public static final int SERVER_CREATE_PROCESS_INSTANCE_FAILED

See Also:
  Constant Field Values

### USERID_ALREADY_EXISTS

    public static final int USERID_ALREADY_EXISTS

See Also:
  Constant Field Values

### SUSPENDED_PROCESS_EDIT_FAILED

    public static final int SUSPENDED_PROCESS_EDIT_FAILED

See Also:
  Constant Field Values

### RESUME_NONSUSPENDED_PROCESS_FAILED

    public static final int RESUME_NONSUSPENDED_PROCESS_FAILED

See Also:
  Constant Field Values

### FIND_DATASET_FAILED

    public static final int FIND_DATASET_FAILED

See Also:
  Constant Field Values

### EDIT_ENACTMENT_FAILED

    public static final int EDIT_ENACTMENT_FAILED

See Also:
  Constant Field Values

### CANCEL_EDIT_ENACTMENT_FAILED

    public static final int CANCEL_EDIT_ENACTMENT_FAILED

See Also:
  Constant Field Values

### LOCKED_ENACMENT_OPERATION_FAILED

    public static final int LOCKED_ENACMENT_OPERATION_FAILED

See Also:
  Constant Field Values

### INVALID_OR_MISSING_USERID

    public static final int INVALID_OR_MISSING_USERID

See Also:
  Constant Field Values

### CANNOT_LOCATE_REQUESTED_FIELD_TYPE

    public static final int CANNOT_LOCATE_REQUESTED_FIELD_TYPE

See Also:
  Constant Field Values

### ENACTMENT_PROCESS_NEEDS_LOCK

    public static final int ENACTMENT_PROCESS_NEEDS_LOCK

See Also:
  Constant Field Values

### COULD_NOT_CREATE_UDA

    public static final int COULD_NOT_CREATE_UDA

See Also:
  Constant Field Values

### TYPE_MATCHING_FAILED

    public static final int TYPE_MATCHING_FAILED

See Also:
  Constant Field Values

### NOT_AND_OR_ACTIVITY_NODE

    public static final int NOT_AND_OR_ACTIVITY_NODE

See Also:
  Constant Field Values

### THRESHOLD4_MEMORY_ALLOCATION_FAILED

    public static final int THRESHOLD4_MEMORY_ALLOCATION_FAILED

See Also:
  Constant Field Values

### THRESHOLD3_MEMORY_ALLOCATION_FAILED

    public static final int THRESHOLD3_MEMORY_ALLOCATION_FAILED

See Also:
  Constant Field Values

### OBJECT_REFERENCE_FAILED

    public static final int OBJECT_REFERENCE_FAILED

See Also:
  Constant Field Values

### COULD_NOT_UPDATE_UDA

    public static final int COULD_NOT_UPDATE_UDA

See Also:
  Constant Field Values

### ACTIVATE_ON_AND_NODE_FAILED

    public static final int ACTIVATE_ON_AND_NODE_FAILED

See Also:
  Constant Field Values

### ACTIVATE_RUNNING_ACTIVITY_FAILED

    public static final int ACTIVATE_RUNNING_ACTIVITY_FAILED

See Also:
  Constant Field Values

### DEACTIVATE_INACTIVE_PROCESS_FAILED

    public static final int DEACTIVATE_INACTIVE_PROCESS_FAILED

See Also:
  Constant Field Values

### NODE_DOES_NOT_SUPPORT_DEACTIVATION

    public static final int NODE_DOES_NOT_SUPPORT_DEACTIVATION

See Also:
  Constant Field Values

### SERVER_ACTIVATE_NODE_INSTANCE_FAILED

    public static final int SERVER_ACTIVATE_NODE_INSTANCE_FAILED

See Also:
  Constant Field Values

### DEACTIVATE_NODE_INSTANCE_FAILED

    public static final int DEACTIVATE_NODE_INSTANCE_FAILED

See Also:
  Constant Field Values

### DELETE_ACTIVITY_INSTANCE_FAILED

    public static final int DELETE_ACTIVITY_INSTANCE_FAILED

See Also:
  Constant Field Values

### MODIFY_ACTIVITY_INSTANCE_FAILED

    public static final int MODIFY_ACTIVITY_INSTANCE_FAILED

See Also:
  Constant Field Values

### ADD_ARROW_FAILED_NO_SOURCE_TARGET

    public static final int ADD_ARROW_FAILED_NO_SOURCE_TARGET

See Also:
  Constant Field Values

### MARK_WORKITEM_READ_FAILED

    public static final int MARK_WORKITEM_READ_FAILED

See Also:
  Constant Field Values

### DELETE_ARROW_FAILED

    public static final int DELETE_ARROW_FAILED

See Also:
  Constant Field Values

### FAILED_TO_CLONE_NAMEVALUESET

    public static final int FAILED_TO_CLONE_NAMEVALUESET

See Also:
  Constant Field Values

### SERVER_MODIFY_ARROW_INSTANCE_FAILED

    public static final int SERVER_MODIFY_ARROW_INSTANCE_FAILED

See Also:
  Constant Field Values

### MODIFY_PROCESS_INSTANCE_FAILED

    public static final int MODIFY_PROCESS_INSTANCE_FAILED

See Also:
  Constant Field Values

### MODIFY_FORM_LIST_FAILED

    public static final int MODIFY_FORM_LIST_FAILED

See Also:
  Constant Field Values

### NOT_IMPLEMENTED_METHOD_CALL

    public static final int NOT_IMPLEMENTED_METHOD_CALL

See Also:
  Constant Field Values

### COULD_NOT_GET_FORM_LIST

    public static final int COULD_NOT_GET_FORM_LIST

See Also:
  Constant Field Values

### UNABLE_TO_CONVERT_DATA_TO_BYTE_ARRAY

    public static final int UNABLE_TO_CONVERT_DATA_TO_BYTE_ARRAY

See Also:
  Constant Field Values

### CANNOT_SUSPEND_WORKITEM

    public static final int CANNOT_SUSPEND_WORKITEM

See Also:
  Constant Field Values

### COULD_NOT_CONVERT_BYTE_ARRAY_TO_STRUCTURE

    public static final int COULD_NOT_CONVERT_BYTE_ARRAY_TO_STRUCTURE

See Also:
  Constant Field Values

### COULD_NOT_UPDATE_PROCESS_INSTANCE

    public static final int COULD_NOT_UPDATE_PROCESS_INSTANCE

See Also:
  Constant Field Values

### COULD_NOT_EDIT_THE_PROCESS_INSTANCE

    public static final int COULD_NOT_EDIT_THE_PROCESS_INSTANCE

See Also:
  Constant Field Values

### COULD_NOT_FIND_ACTIVITY_TYPE

    public static final int COULD_NOT_FIND_ACTIVITY_TYPE

See Also:
  Constant Field Values

### COULD_NOT_FIND_THE_SUBPROCESS

    public static final int COULD_NOT_FIND_THE_SUBPROCESS

See Also:
  Constant Field Values

### COULD_NOT_GET_PROCESS_DATASET

    public static final int COULD_NOT_GET_PROCESS_DATASET

See Also:
  Constant Field Values

### UNABLE_TO_ABORT_SUBPROCESS

    public static final int UNABLE_TO_ABORT_SUBPROCESS

See Also:
  Constant Field Values

### UNABLE_TO_ABORT_THE_PROCESS

    public static final int UNABLE_TO_ABORT_THE_PROCESS

See Also:
  Constant Field Values

### COULD_NOT_RETRIEVE_PROCESS_DEFINITION

    public static final int COULD_NOT_RETRIEVE_PROCESS_DEFINITION

See Also:
  Constant Field Values

### COULD_NOT_PERFORM_NODE_TASK

    public static final int COULD_NOT_PERFORM_NODE_TASK

See Also:
  Constant Field Values

### ACTIVITY_HAS_INVALID_STATE

    public static final int ACTIVITY_HAS_INVALID_STATE

See Also:
  Constant Field Values

### INVALID_USE_OF_OBJECTID_RANGE

    public static final int INVALID_USE_OF_OBJECTID_RANGE

See Also:
  Constant Field Values

### ABORT_ONLY_BY_OWNER_OR_ADMIN

    public static final int ABORT_ONLY_BY_OWNER_OR_ADMIN

See Also:
  Constant Field Values

### INVALID_SERVER_MEMORY_ZONE_SIZES

    public static final int INVALID_SERVER_MEMORY_ZONE_SIZES

See Also:
  Constant Field Values

### INVALID_MAX_MEMORY_SIZE_REQUEST

    public static final int INVALID_MAX_MEMORY_SIZE_REQUEST

See Also:
  Constant Field Values

### INVALID_HOUSEKEEPING_MEMORY_SIZE

    public static final int INVALID_HOUSEKEEPING_MEMORY_SIZE

See Also:
  Constant Field Values

### INVALID_MEMORY_MONITOR_FREQUENCY

    public static final int INVALID_MEMORY_MONITOR_FREQUENCY

See Also:
  Constant Field Values

### INVALID_GARBAGE_COLLECTION_FREQUENCY

    public static final int INVALID_GARBAGE_COLLECTION_FREQUENCY

See Also:
  Constant Field Values

### INVALID_HEARTBEAT_VALUE

    public static final int INVALID_HEARTBEAT_VALUE

See Also:
  Constant Field Values

### OPTION_ARROW_NOT_FOUND

    public static final int OPTION_ARROW_NOT_FOUND

See Also:
  Constant Field Values

### FAILED_TO_UPDATE_UDA_VALUE

    public static final int FAILED_TO_UPDATE_UDA_VALUE

See Also:
  Constant Field Values

### RECEIVED_SWAP_EXCEPTION

    public static final int RECEIVED_SWAP_EXCEPTION

See Also:
  Constant Field Values

### CREATE_REMOTE_SUBPROCESS_FAILED

    public static final int CREATE_REMOTE_SUBPROCESS_FAILED

See Also:
  Constant Field Values

### SEND_SUBPROCESS_COMPLETE_FAILED

    public static final int SEND_SUBPROCESS_COMPLETE_FAILED

See Also:
  Constant Field Values

### COULD_NOT_COMPLETE_REMOTE_SUBPROCESS_ACTIVITY

    public static final int COULD_NOT_COMPLETE_REMOTE_SUBPROCESS_ACTIVITY

See Also:
  Constant Field Values

### PUBLISHED_DRAFT_PLAN_NOT_FOUND

    public static final int PUBLISHED_DRAFT_PLAN_NOT_FOUND

See Also:
  Constant Field Values

### UNEXPECTED_NULL_EXCEPTION

    public static final int UNEXPECTED_NULL_EXCEPTION

See Also:
  Constant Field Values

### NULL_PARAMETER_EXCEPTION

    public static final int NULL_PARAMETER_EXCEPTION

See Also:
  Constant Field Values

### CREATE_ASAP_REMOTE_SUBPROCESS_FAILED

    public static final int CREATE_ASAP_REMOTE_SUBPROCESS_FAILED

See Also:
  Constant Field Values

### SEND_ASAP_SUBPROCESS_COMPLETE_FAILED

    public static final int SEND_ASAP_SUBPROCESS_COMPLETE_FAILED

See Also:
  Constant Field Values

### UNABLE_TO_GET_DATA_FROM_XML_DUE_TO_INVALID_ATTRIBUTE_LIST

    public static final int UNABLE_TO_GET_DATA_FROM_XML_DUE_TO_INVALID_ATTRIBUTE_LIST

See Also:
  Constant Field Values

### USER_NOT_LOGGED_IN

    public static final int USER_NOT_LOGGED_IN

See Also:
  Constant Field Values

### CREATE_NAME_COMPONENT_FAILED

    public static final int CREATE_NAME_COMPONENT_FAILED

See Also:
  Constant Field Values

### TIMER_XML_PARSING_FAILED

    public static final int TIMER_XML_PARSING_FAILED

See Also:
  Constant Field Values

### TIMER_INVALID_ATTRIBUTES

    public static final int TIMER_INVALID_ATTRIBUTES

See Also:
  Constant Field Values

### SERVER_LOGIN_FAILED

    public static final int SERVER_LOGIN_FAILED

See Also:
  Constant Field Values

### MISSING_ATTRIBUTE

    public static final int MISSING_ATTRIBUTE

See Also:
  Constant Field Values

### TIMER_TASK_REQUEST_UNRECOGNIZED

    public static final int TIMER_TASK_REQUEST_UNRECOGNIZED

See Also:
  Constant Field Values

### FILELIST_XML_PARSING_FAILED

    public static final int FILELIST_XML_PARSING_FAILED

See Also:
  Constant Field Values

### SESSION_CREATION_FAILED

    public static final int SESSION_CREATION_FAILED

See Also:
  Constant Field Values

### INVALID_USER_NAME

    public static final int INVALID_USER_NAME

See Also:
  Constant Field Values

### INVALID_ADMIN_USER

    public static final int INVALID_ADMIN_USER

See Also:
  Constant Field Values

### ERROR_IN_LOGIN

    public static final int ERROR_IN_LOGIN

See Also:
  Constant Field Values

### UNRESOLVED_ROLE

    public static final int UNRESOLVED_ROLE

See Also:
  Constant Field Values

### PROCESS_LOCATION_FAILED

    public static final int PROCESS_LOCATION_FAILED

See Also:
  Constant Field Values

### UNRESOLVED_TWFTEMPLATEPUBLISHER

    public static final int UNRESOLVED_TWFTEMPLATEPUBLISHER

See Also:
  Constant Field Values

### UNAUTHORIZED_TWFTEMPLATEPUBLISHER

    public static final int UNAUTHORIZED_TWFTEMPLATEPUBLISHER

See Also:
  Constant Field Values

### NO_ACTIVITY_ROLE_NAME_FOUND

    public static final int NO_ACTIVITY_ROLE_NAME_FOUND

See Also:
  Constant Field Values

### UNAUTHORIZED_PROCESS_OWNER

    public static final int UNAUTHORIZED_PROCESS_OWNER

See Also:
  Constant Field Values

### PROPERTY_NOT_SPECIFIED

    public static final int PROPERTY_NOT_SPECIFIED

See Also:
  Constant Field Values

### NO_ADMINISTRATOR_ROLE_FOUND

    public static final int NO_ADMINISTRATOR_ROLE_FOUND

See Also:
  Constant Field Values

### SERVER_INITIALIZATION_FAILED

    public static final int SERVER_INITIALIZATION_FAILED

See Also:
  Constant Field Values

### DBADAPTER_INITIALIZATION_FAILED

    public static final int DBADAPTER_INITIALIZATION_FAILED

See Also:
  Constant Field Values

### DIRADAPTER_INITIALIZATION_FAILED

    public static final int DIRADAPTER_INITIALIZATION_FAILED

See Also:
  Constant Field Values

### DMSADAPTER_INITIALIZATION_FAILED

    public static final int DMSADAPTER_INITIALIZATION_FAILED

See Also:
  Constant Field Values

### DDFRAMEWORKADAPTER_INITIALIZATION_FAILED

    public static final int DDFRAMEWORKADAPTER_INITIALIZATION_FAILED

See Also:
  Constant Field Values

### JSINTERPRETER_INITIALIZATION_FAILED

    public static final int JSINTERPRETER_INITIALIZATION_FAILED

See Also:
  Constant Field Values

### EMAILADAPTER_INITIALIZATION_FAILED

    public static final int EMAILADAPTER_INITIALIZATION_FAILED

See Also:
  Constant Field Values

### SMSADAPTER_INITIALIZATION_FAILED

    public static final int SMSADAPTER_INITIALIZATION_FAILED

See Also:
  Constant Field Values

### SMSCONNECTOR_INITIALIZATION_FAILED

    public static final int SMSCONNECTOR_INITIALIZATION_FAILED

See Also:
  Constant Field Values

### RMI_INITIALIZATION_FAILED

    public static final int RMI_INITIALIZATION_FAILED

See Also:
  Constant Field Values

### CORBA_INITIALIZATION_FAILED

    public static final int CORBA_INITIALIZATION_FAILED

See Also:
  Constant Field Values

### NAMING_SERVICE_NOT_FOUND

    public static final int NAMING_SERVICE_NOT_FOUND

See Also:
  Constant Field Values

### NAMING_SERVICE_NO_ROOT_CONTEXT

    public static final int NAMING_SERVICE_NO_ROOT_CONTEXT

See Also:
  Constant Field Values

### NAMING_SERVICE_UNBIND_FAILED

    public static final int NAMING_SERVICE_UNBIND_FAILED

See Also:
  Constant Field Values

### NAMING_SERVICE_BIND_FAILED

    public static final int NAMING_SERVICE_BIND_FAILED

See Also:
  Constant Field Values

### NAMING_SERVICE_RESOLVE_FAILED

    public static final int NAMING_SERVICE_RESOLVE_FAILED

See Also:
  Constant Field Values

### WAITING_FOR_ADAPTER

    public static final int WAITING_FOR_ADAPTER

See Also:
  Constant Field Values

### ADAPTER_VERSION_MISMATCH

    public static final int ADAPTER_VERSION_MISMATCH

See Also:
  Constant Field Values

### DBADAPTER_LOGIN_FAILED

    public static final int DBADAPTER_LOGIN_FAILED

See Also:
  Constant Field Values

### SERVER_ADAPTER_INITIALIZATION_STARTED

    public static final int SERVER_ADAPTER_INITIALIZATION_STARTED

See Also:
  Constant Field Values

### TRANSPORT_TYPE_RMI

    public static final int TRANSPORT_TYPE_RMI

See Also:
  Constant Field Values

### DIRECTORY_TYPE_LDAP

    public static final int DIRECTORY_TYPE_LDAP

See Also:
  Constant Field Values

### DATABASE_URL

    public static final int DATABASE_URL

See Also:
  Constant Field Values

### FORMS_AND_ATTACHMENTS_MAY_FAIL

    public static final int FORMS_AND_ATTACHMENTS_MAY_FAIL

See Also:
  Constant Field Values

### FILE_SEPARATOR_ENVIRONMENT

    public static final int FILE_SEPARATOR_ENVIRONMENT

See Also:
  Constant Field Values

### WEB_AND_FTP_SERVER_NOT_ON_SAME_HOST

    public static final int WEB_AND_FTP_SERVER_NOT_ON_SAME_HOST

See Also:
  Constant Field Values

### FTP_AND_DMS_MUST_BE_ON_SAME_HOST

    public static final int FTP_AND_DMS_MUST_BE_ON_SAME_HOST

See Also:
  Constant Field Values

### FTP_NOT_ENABLED_FOR_WRITE_ACCESS

    public static final int FTP_NOT_ENABLED_FOR_WRITE_ACCESS

See Also:
  Constant Field Values

### REQUIRED_DIRECTORY_ATTRIBUTES_MISSING

    public static final int REQUIRED_DIRECTORY_ATTRIBUTES_MISSING

See Also:
  Constant Field Values

### SERVER_READY

    public static final int SERVER_READY

See Also:
  Constant Field Values

### ADAPTER_READY

    public static final int ADAPTER_READY

See Also:
  Constant Field Values

### NO_WEB_CLIENT_DIRECTORY_FOUND

    public static final int NO_WEB_CLIENT_DIRECTORY_FOUND

See Also:
  Constant Field Values

### IFLOW_JAR_VERSION_MISMATCH

    public static final int IFLOW_JAR_VERSION_MISMATCH

See Also:
  Constant Field Values

### WINDOWS_LOGIN_API_ERROR

    public static final int WINDOWS_LOGIN_API_ERROR

See Also:
  Constant Field Values

### HOST_REQUIRED_RIGHTS_FOR_LOGIN_NOT_HELD

    public static final int HOST_REQUIRED_RIGHTS_FOR_LOGIN_NOT_HELD

See Also:
  Constant Field Values

### CLIENT_REQUIRED_RIGHTS_FOR_LOGIN_NOT_HELD

    public static final int CLIENT_REQUIRED_RIGHTS_FOR_LOGIN_NOT_HELD

See Also:
  Constant Field Values

### UNRECOGNIZED_USERID_OR_PASSWORD

    public static final int UNRECOGNIZED_USERID_OR_PASSWORD

See Also:
  Constant Field Values

### UNABLE_TO_CREATE_LOG_FILE

    public static final int UNABLE_TO_CREATE_LOG_FILE

See Also:
  Constant Field Values

### LOGIN_FAILURE_WITH_LDAP

    public static final int LOGIN_FAILURE_WITH_LDAP

See Also:
  Constant Field Values

### IFLOW_PARAMETER_ERRORS

    public static final int IFLOW_PARAMETER_ERRORS

See Also:
  Constant Field Values

### CORRECT_SETUP_AND_RESTART_IFLOW

    public static final int CORRECT_SETUP_AND_RESTART_IFLOW

See Also:
  Constant Field Values

### SERVER_ADAPTER_INITIALIZATION_FAILED

    public static final int SERVER_ADAPTER_INITIALIZATION_FAILED

See Also:
  Constant Field Values

### IO_ERROR_WRITING_LOG_FILE

    public static final int IO_ERROR_WRITING_LOG_FILE

See Also:
  Constant Field Values

### IFLOW_PARAMETER_FILE_ERROR

    public static final int IFLOW_PARAMETER_FILE_ERROR

See Also:
  Constant Field Values

### EMAIL_ADDRESS_INVALID

    public static final int EMAIL_ADDRESS_INVALID

See Also:
  Constant Field Values

### ADAPTER_PARAMETERS_INVALID

    public static final int ADAPTER_PARAMETERS_INVALID

See Also:
  Constant Field Values

### EMAIL_SMS_REQUESTS_IGNORED

    public static final int EMAIL_SMS_REQUESTS_IGNORED

See Also:
  Constant Field Values

### SMTP_SMS_SERVER_HOST

    public static final int SMTP_SMS_SERVER_HOST

See Also:
  Constant Field Values

### ENTER_PROMPT

    public static final int ENTER_PROMPT

See Also:
  Constant Field Values

### MEMORY_MONITOR_HEADING

    public static final int MEMORY_MONITOR_HEADING

See Also:
  Constant Field Values

### MEMORY_MONITOR_SESSION_HEARTBEAT

    public static final int MEMORY_MONITOR_SESSION_HEARTBEAT

See Also:
  Constant Field Values

### MEMORY_MONITOR_FREQUENCY

    public static final int MEMORY_MONITOR_FREQUENCY

See Also:
  Constant Field Values

### MEMORY_MONITOR_GARBAGE_COLLECTION

    public static final int MEMORY_MONITOR_GARBAGE_COLLECTION

See Also:
  Constant Field Values

### MEMORY_MONITOR_INITIAL_HEAP

    public static final int MEMORY_MONITOR_INITIAL_HEAP

See Also:
  Constant Field Values

### MEMORY_MONITOR_THRESHOLD1

    public static final int MEMORY_MONITOR_THRESHOLD1

See Also:
  Constant Field Values

### MEMORY_MONITOR_THRESHOLD2

    public static final int MEMORY_MONITOR_THRESHOLD2

See Also:
  Constant Field Values

### MEMORY_MONITOR_THRESHOLD3

    public static final int MEMORY_MONITOR_THRESHOLD3

See Also:
  Constant Field Values

### MEMORY_MONITOR_HOUSEKEEPING

    public static final int MEMORY_MONITOR_HOUSEKEEPING

See Also:
  Constant Field Values

### MEMORY_MONITOR_MEMORY_MAX

    public static final int MEMORY_MONITOR_MEMORY_MAX

See Also:
  Constant Field Values

### MEMORY_MONITOR_MEMORY_RECLAIMED

    public static final int MEMORY_MONITOR_MEMORY_RECLAIMED

See Also:
  Constant Field Values

### MEMORY_MONITOR_NO_HEARTBEAT_LOGOFF

    public static final int MEMORY_MONITOR_NO_HEARTBEAT_LOGOFF

See Also:
  Constant Field Values

### MEMORY_MONITOR_GROUP_SEPARATOR

    public static final int MEMORY_MONITOR_GROUP_SEPARATOR

See Also:
  Constant Field Values

### MEMORY_MONITOR_CURRENT_MEMORY_USED

    public static final int MEMORY_MONITOR_CURRENT_MEMORY_USED

See Also:
  Constant Field Values

### MEMORY_MONITOR_FREE_MEMORY_ON_HEAP

    public static final int MEMORY_MONITOR_FREE_MEMORY_ON_HEAP

See Also:
  Constant Field Values

### MEMORY_MONITOR_MAX_MEMORY_AVAILABLE

    public static final int MEMORY_MONITOR_MAX_MEMORY_AVAILABLE

See Also:
  Constant Field Values

### MEMORY_MONITOR_EVENT_BUCKET_SIZE

    public static final int MEMORY_MONITOR_EVENT_BUCKET_SIZE

See Also:
  Constant Field Values

### MEMORY_MONITOR_LARGEST_EVENT_BUCKET

    public static final int MEMORY_MONITOR_LARGEST_EVENT_BUCKET

See Also:
  Constant Field Values

### MEMORY_MONITOR_EVENT_THREADS

    public static final int MEMORY_MONITOR_EVENT_THREADS

See Also:
  Constant Field Values

### MEMORY_MONITOR_NOTIFICATION_QUEUE

    public static final int MEMORY_MONITOR_NOTIFICATION_QUEUE

See Also:
  Constant Field Values

### MEMORY_MONITOR_NOTIFICATION_THREADS

    public static final int MEMORY_MONITOR_NOTIFICATION_THREADS

See Also:
  Constant Field Values

### MEMORY_MONITOR_DATABASE_CONNECTIONS

    public static final int MEMORY_MONITOR_DATABASE_CONNECTIONS

See Also:
  Constant Field Values

### MEMORY_MONITOR_PROCESSES_IN_MEMORY

    public static final int MEMORY_MONITOR_PROCESSES_IN_MEMORY

See Also:
  Constant Field Values

### MEMORY_MONITOR_MEMORY_BELOW_THRESHOLD1

    public static final int MEMORY_MONITOR_MEMORY_BELOW_THRESHOLD1

See Also:
  Constant Field Values

### MEMORY_MONITOR_USER_LOGGED_IN

    public static final int MEMORY_MONITOR_USER_LOGGED_IN

See Also:
  Constant Field Values

### MEMORY_MONITOR_USAGE_EXCEEDS_THRESHOLD

    public static final int MEMORY_MONITOR_USAGE_EXCEEDS_THRESHOLD

See Also:
  Constant Field Values

### MEMORY_MONITOR_PROCESSES_PURGED

    public static final int MEMORY_MONITOR_PROCESSES_PURGED

See Also:
  Constant Field Values

### MEMORY_MONITOR_OUT_OF_MEMORY

    public static final int MEMORY_MONITOR_OUT_OF_MEMORY

See Also:
  Constant Field Values

### UNABLE_TO_LOCATE_RESOURCES_IN_USE

    public static final int UNABLE_TO_LOCATE_RESOURCES_IN_USE

See Also:
  Constant Field Values

### EDIT_UNLOCK_PROCESS_FAILED

    public static final int EDIT_UNLOCK_PROCESS_FAILED

See Also:
  Constant Field Values

### RELOCKING_LOCKING_TEMPLATE_FAILED

    public static final int RELOCKING_LOCKING_TEMPLATE_FAILED

See Also:
  Constant Field Values

### RETRIEVING_READ_TRANSACTION_FAILED

    public static final int RETRIEVING_READ_TRANSACTION_FAILED

See Also:
  Constant Field Values

### RETRIEVING_WRITE_TRANSACTION_FAILED

    public static final int RETRIEVING_WRITE_TRANSACTION_FAILED

See Also:
  Constant Field Values

### ANDJOIN_XML_PARSING_FAILED

    public static final int ANDJOIN_XML_PARSING_FAILED

See Also:
  Constant Field Values

### EDIT_PUBLISHED_TEMPLATE_FAILED

    public static final int EDIT_PUBLISHED_TEMPLATE_FAILED

See Also:
  Constant Field Values

### CANCEL_TEMPLATE_EDIT_FAILED

    public static final int CANCEL_TEMPLATE_EDIT_FAILED

See Also:
  Constant Field Values

### COMMIT_TEMPLATE_EDIT_FAILED

    public static final int COMMIT_TEMPLATE_EDIT_FAILED

See Also:
  Constant Field Values

### INVALID_ARROW_ID

    public static final int INVALID_ARROW_ID

See Also:
  Constant Field Values

### INVALID_DATA_PROCESS_CREATION_FAILED

    public static final int INVALID_DATA_PROCESS_CREATION_FAILED

See Also:
  Constant Field Values

### PRIVATE_TEMPLATE_OPERATION_FAILED

    public static final int PRIVATE_TEMPLATE_OPERATION_FAILED

See Also:
  Constant Field Values

### REGISTER_PROCESS_INSTANCE_FAILED

    public static final int REGISTER_PROCESS_INSTANCE_FAILED

See Also:
  Constant Field Values

### START_PROCESS_FAILED

    public static final int START_PROCESS_FAILED

See Also:
  Constant Field Values

### PROCESSDEFINITION_XML_PARSING_FAILED

    public static final int PROCESSDEFINITION_XML_PARSING_FAILED

See Also:
  Constant Field Values

### DELETE_PUBLISHED_TEMPLATE_FAILED

    public static final int DELETE_PUBLISHED_TEMPLATE_FAILED

See Also:
  Constant Field Values

### INVALID_ACTIVITY_DEFINITION_ID_MISSING_ARROW

    public static final int INVALID_ACTIVITY_DEFINITION_ID_MISSING_ARROW

See Also:
  Constant Field Values

### INVALID_ACTIVITY_DEFINITION_ID_MISSING_ACTIVITY

    public static final int INVALID_ACTIVITY_DEFINITION_ID_MISSING_ACTIVITY

See Also:
  Constant Field Values

### DELETE_PROCESS_FAILED_NOT_OWNER_OR_ADMIN

    public static final int DELETE_PROCESS_FAILED_NOT_OWNER_OR_ADMIN

See Also:
  Constant Field Values

### PROCESS_LOCKED_BY_OTHER

    public static final int PROCESS_LOCKED_BY_OTHER

See Also:
  Constant Field Values

### PROCESSINSTANCE_XML_PARSING_FAILED

    public static final int PROCESSINSTANCE_XML_PARSING_FAILED

See Also:
  Constant Field Values

### COULD_NOT_FIND_OR_READ_IFLOW_PROPERTIES

    public static final int COULD_NOT_FIND_OR_READ_IFLOW_PROPERTIES

See Also:
  Constant Field Values

### COULD_NOT_GENERATE_VALID_IDS

    public static final int COULD_NOT_GENERATE_VALID_IDS

See Also:
  Constant Field Values

### INVALID_ACTIVITY_INSTANCE_ID_MISSING_ACTIVITY

    public static final int INVALID_ACTIVITY_INSTANCE_ID_MISSING_ACTIVITY

See Also:
  Constant Field Values

### RECURSIVE_EDIT_LOCK

    public static final int RECURSIVE_EDIT_LOCK

See Also:
  Constant Field Values

### LOGIN_FAILURE_LIMIT

    public static final int LOGIN_FAILURE_LIMIT

See Also:
  Constant Field Values

### SMS_DIRECTORY_ATTRIBUTE_MISSING

    public static final int SMS_DIRECTORY_ATTRIBUTE_MISSING

See Also:
  Constant Field Values

### INVALID_SWAP_ASAP_PROTOCOL

    public static final int INVALID_SWAP_ASAP_PROTOCOL

See Also:
  Constant Field Values

### ADD_OBSERVER_FAILED

    public static final int ADD_OBSERVER_FAILED

See Also:
  Constant Field Values

### REMOVE_OBSERVER_FAILED

    public static final int REMOVE_OBSERVER_FAILED

See Also:
  Constant Field Values

### PROPERTI_MISSING_IN_PROPERTIES_LIST

    public static final int PROPERTI_MISSING_IN_PROPERTIES_LIST

See Also:
  Constant Field Values

### DBACCESSHELPER_INITIALIZATION_FAILED

    public static final int DBACCESSHELPER_INITIALIZATION_FAILED

See Also:
  Constant Field Values

### ERROR_IFLOW_XSD_DATE

    public static final int ERROR_IFLOW_XSD_DATE

See Also:
  Constant Field Values

### ERROR_XSD_IFLOW_DATE

    public static final int ERROR_XSD_IFLOW_DATE

See Also:
  Constant Field Values

### ERROR_IFLOW_XSD_TIMESTAMP

    public static final int ERROR_IFLOW_XSD_TIMESTAMP

See Also:
  Constant Field Values

### USER_NOTFOUND_IN_DIRECTORY

    public static final int USER_NOTFOUND_IN_DIRECTORY

See Also:
  Constant Field Values

### PROCESS_MIGRATION_UNIQUE_ACTIVITY_VIOLATION

    public static final int PROCESS_MIGRATION_UNIQUE_ACTIVITY_VIOLATION

See Also:
  Constant Field Values

### PROCESS_MIGRATION_DELETED_RUNNING_ACTIVITY

    public static final int PROCESS_MIGRATION_DELETED_RUNNING_ACTIVITY

See Also:
  Constant Field Values

### PROCESS_MIGRATION_FAILED

    public static final int PROCESS_MIGRATION_FAILED

See Also:
  Constant Field Values

### PROCESS_MIGRATION_FAILED_NOT_RUNNING

    public static final int PROCESS_MIGRATION_FAILED_NOT_RUNNING

See Also:
  Constant Field Values

### DECRYPT_PASSWD_FAILED

    public static final int DECRYPT_PASSWD_FAILED

See Also:
  Constant Field Values

### LOGIN_USING_SAME_SESSION

    public static final int LOGIN_USING_SAME_SESSION

See Also:
  Constant Field Values

### RECEIVED_EXTERNAL_SOAP_FAULT

    public static final int RECEIVED_EXTERNAL_SOAP_FAULT

See Also:
  Constant Field Values

### RECEIVED_SOAP_FAULT

    public static final int RECEIVED_SOAP_FAULT

See Also:
  Constant Field Values

### PLAN_NAME_VER_NOT_FOUND

    public static final int PLAN_NAME_VER_NOT_FOUND

See Also:
  Constant Field Values

### SERVER_EXCEED_MAX_UNHANDLE_EVENTS_LIMIT

    public static final int SERVER_EXCEED_MAX_UNHANDLE_EVENTS_LIMIT

See Also:
  Constant Field Values

### SERVER_CONNECTION_RESET

    public static final int SERVER_CONNECTION_RESET

See Also:
  Constant Field Values

### MODEL_API_METHOD_FAILED

    public static final int MODEL_API_METHOD_FAILED

See Also:
  Constant Field Values

### CREATE_TEMPLATE_FAILED

    public static final int CREATE_TEMPLATE_FAILED

See Also:
  Constant Field Values

### CREATE_PROCESS_FAILED

    public static final int CREATE_PROCESS_FAILED

See Also:
  Constant Field Values

### LOCATE_OBSERVER_FAILED

    public static final int LOCATE_OBSERVER_FAILED

See Also:
  Constant Field Values

### AUTHORIZATION_FAILED

    public static final int AUTHORIZATION_FAILED

See Also:
  Constant Field Values

### CONDITIONSPLIT_XML_PARSING_FAILED

    public static final int CONDITIONSPLIT_XML_PARSING_FAILED

See Also:
  Constant Field Values

### EVALUATION_OF_SCRIPT_FAILED

    public static final int EVALUATION_OF_SCRIPT_FAILED

See Also:
  Constant Field Values

### DELETE_TEMPLATE_FAILED

    public static final int DELETE_TEMPLATE_FAILED

See Also:
  Constant Field Values

### DELETE_PROCESS_FAILED

    public static final int DELETE_PROCESS_FAILED

See Also:
  Constant Field Values

### SERVER_LOGOUT_FAILED

    public static final int SERVER_LOGOUT_FAILED

See Also:
  Constant Field Values

### RETRIEVE_PROCESS_FROM_LCC_FAILED

    public static final int RETRIEVE_PROCESS_FROM_LCC_FAILED

See Also:
  Constant Field Values

### RETRIEVE_TEMPLATE_FROM_LCC_FAILED

    public static final int RETRIEVE_TEMPLATE_FROM_LCC_FAILED

See Also:
  Constant Field Values

### RETRIEVE_COMMAND_FILE_FAILED

    public static final int RETRIEVE_COMMAND_FILE_FAILED

See Also:
  Constant Field Values

### READING_COMMAND_FILE_FAILED

    public static final int READING_COMMAND_FILE_FAILED

See Also:
  Constant Field Values

### LOADING_SCRIPT_COMMAND_FAILED

    public static final int LOADING_SCRIPT_COMMAND_FAILED

See Also:
  Constant Field Values

### ANDJOIN_INVALID_ATTRIBUTES

    public static final int ANDJOIN_INVALID_ATTRIBUTES

See Also:
  Constant Field Values

### IO_ERROR_WRITING_IOR

    public static final int IO_ERROR_WRITING_IOR

See Also:
  Constant Field Values

### VALIDATE_TEMPLATE_FAILED

    public static final int VALIDATE_TEMPLATE_FAILED

See Also:
  Constant Field Values

### INVALID_TEMPLATE_STATE_CHANGE

    public static final int INVALID_TEMPLATE_STATE_CHANGE

See Also:
  Constant Field Values

### DELETE_TEMPLATE_FAILED_REDELETE

    public static final int DELETE_TEMPLATE_FAILED_REDELETE

See Also:
  Constant Field Values

### INVALID_TEMPLATE_OWNER

    public static final int INVALID_TEMPLATE_OWNER

See Also:
  Constant Field Values

### ATTACHED_PROCESSES_NOT_CLOSED

    public static final int ATTACHED_PROCESSES_NOT_CLOSED

See Also:
  Constant Field Values

### MAPPINGDATA_XML_PARSING_FAILED

    public static final int MAPPINGDATA_XML_PARSING_FAILED

See Also:
  Constant Field Values

### CREATE_TEMPLATE_VERSION_FAILED

    public static final int CREATE_TEMPLATE_VERSION_FAILED

See Also:
  Constant Field Values

### GET_VERSION_HISTORY_FAILED

    public static final int GET_VERSION_HISTORY_FAILED

See Also:
  Constant Field Values

### GET_VERSION_INFO_FAILED

    public static final int GET_VERSION_INFO_FAILED

See Also:
  Constant Field Values

### WRITE_VERSION_INFO_FAILED

    public static final int WRITE_VERSION_INFO_FAILED

See Also:
  Constant Field Values

### CLOSE_PROCESS_FAILED

    public static final int CLOSE_PROCESS_FAILED

See Also:
  Constant Field Values

### NO_CLIENT_ID_FOUND

    public static final int NO_CLIENT_ID_FOUND

See Also:
  Constant Field Values

### OPENLIST_PROCESSING_FAILED

    public static final int OPENLIST_PROCESSING_FAILED

See Also:
  Constant Field Values

### NO_VALID_USERS_FOUND

    public static final int NO_VALID_USERS_FOUND

See Also:
  Constant Field Values

### DATABASE_UNACCESSIBLE

    public static final int DATABASE_UNACCESSIBLE

See Also:
  Constant Field Values

### UNABLE_TO_CONVERT_DATA_TO_XML

    public static final int UNABLE_TO_CONVERT_DATA_TO_XML

See Also:
  Constant Field Values

### COULD_NOT_RETRIEVE_PROCESS_TIMER

    public static final int COULD_NOT_RETRIEVE_PROCESS_TIMER

See Also:
  Constant Field Values

### COULD_NOT_DELETE_PROCESS_TIMER

    public static final int COULD_NOT_DELETE_PROCESS_TIMER

See Also:
  Constant Field Values

### DATABASE_UPDATE_FAILED

    public static final int DATABASE_UPDATE_FAILED

See Also:
  Constant Field Values

### ACCESS_HISTORY_RECORD_FAILED

    public static final int ACCESS_HISTORY_RECORD_FAILED

See Also:
  Constant Field Values

### UNABLE_TO_CONVERT_DATA_FROM_XML

    public static final int UNABLE_TO_CONVERT_DATA_FROM_XML

See Also:
  Constant Field Values

### COULD_NOT_GET_ACTIVITY_ACTOR

    public static final int COULD_NOT_GET_ACTIVITY_ACTOR

See Also:
  Constant Field Values

### NO_MATCHING_PAIR_FOR_MAPPING

    public static final int NO_MATCHING_PAIR_FOR_MAPPING

See Also:
  Constant Field Values

### COULD_NOT_RETRIEVE_WORKITEM

    public static final int COULD_NOT_RETRIEVE_WORKITEM

See Also:
  Constant Field Values

### COULD_NOT_CANCEL_TIMER_INSTANCE

    public static final int COULD_NOT_CANCEL_TIMER_INSTANCE

See Also:
  Constant Field Values

### COULD_NOT_UPDATE_TIMER_INSTANCE

    public static final int COULD_NOT_UPDATE_TIMER_INSTANCE

See Also:
  Constant Field Values

### COULD_NOT_GET_TIMER_INSTANCE

    public static final int COULD_NOT_GET_TIMER_INSTANCE

See Also:
  Constant Field Values

### COULD_NOT_UNLOCK_PROCESS_DEFINITION

    public static final int COULD_NOT_UNLOCK_PROCESS_DEFINITION

See Also:
  Constant Field Values

### COULD_NOT_UNLOCK_PROCESS_INSTANCE

    public static final int COULD_NOT_UNLOCK_PROCESS_INSTANCE

See Also:
  Constant Field Values

### COULD_NOT_ARCHIVE_PROCESSES_BY_DATE

    public static final int COULD_NOT_ARCHIVE_PROCESSES_BY_DATE

See Also:
  Constant Field Values

### COULD_NOT_CREATE_TIMER_INSTANCE

    public static final int COULD_NOT_CREATE_TIMER_INSTANCE

See Also:
  Constant Field Values

### UNABLE_TO_COMPLETE_DELAY_NODE

    public static final int UNABLE_TO_COMPLETE_DELAY_NODE

See Also:
  Constant Field Values

### COULD_NOT_GET_PROCESS_INSTANCE_DETAILS

    public static final int COULD_NOT_GET_PROCESS_INSTANCE_DETAILS

See Also:
  Constant Field Values

### COULD_NOT_LOAD_JAVASCRIPT_EXTENSIONS

    public static final int COULD_NOT_LOAD_JAVASCRIPT_EXTENSIONS

See Also:
  Constant Field Values

### USERAGENT_NOT_FOUND_FOR_CLIENT

    public static final int USERAGENT_NOT_FOUND_FOR_CLIENT

See Also:
  Constant Field Values

### UNABLE_TO_START_DMS_SESSION

    public static final int UNABLE_TO_START_DMS_SESSION

See Also:
  Constant Field Values

### COULD_NOT_ADD_ACTIVITY_TIMER

    public static final int COULD_NOT_ADD_ACTIVITY_TIMER

See Also:
  Constant Field Values

### COULD_NOT_DELETE_ACTIVITY_TIMER

    public static final int COULD_NOT_DELETE_ACTIVITY_TIMER

See Also:
  Constant Field Values

### COULD_NOT_GET_ACTIVITY_TIMER

    public static final int COULD_NOT_GET_ACTIVITY_TIMER

See Also:
  Constant Field Values

### COULD_NOT_GET_WORKITEM_STATE

    public static final int COULD_NOT_GET_WORKITEM_STATE

See Also:
  Constant Field Values

### COULD_NOT_HANDLE_REQUESTED_EVENTS

    public static final int COULD_NOT_HANDLE_REQUESTED_EVENTS

See Also:
  Constant Field Values

### COULD_NOT_ADD_PROCESS_TIMER

    public static final int COULD_NOT_ADD_PROCESS_TIMER

See Also:
  Constant Field Values

### COULD_NOT_MODIFY_PROCESS_TIMER

    public static final int COULD_NOT_MODIFY_PROCESS_TIMER

See Also:
  Constant Field Values

### FILELIST_INVALID_ATTRIBUTES

    public static final int FILELIST_INVALID_ATTRIBUTES

See Also:
  Constant Field Values

### NAME_VALUE_SET_INFO_MISSING

    public static final int NAME_VALUE_SET_INFO_MISSING

See Also:
  Constant Field Values

### NAME_VALUE_SET_ALREADY_EXISTS

    public static final int NAME_VALUE_SET_ALREADY_EXISTS

See Also:
  Constant Field Values

### JS_OPERATION_FAILED

    public static final int JS_OPERATION_FAILED

See Also:
  Constant Field Values

### ERROR_WHILE_PROCESS_CREATION

    public static final int ERROR_WHILE_PROCESS_CREATION

See Also:
  Constant Field Values

### ARROW_SCRIPT_NOT_IMPLEMENTED

    public static final int ARROW_SCRIPT_NOT_IMPLEMENTED

See Also:
  Constant Field Values

### READ_ONLY_UDA

    public static final int READ_ONLY_UDA

See Also:
  Constant Field Values

### CHECK_PLAN_LOCK_STATUS_FAILED

    public static final int CHECK_PLAN_LOCK_STATUS_FAILED

See Also:
  Constant Field Values

### PLAN_NAME_NOT_FOUND_IN_URL

    public static final int PLAN_NAME_NOT_FOUND_IN_URL

See Also:
  Constant Field Values

### UNSUPPORTED_OPERATION_ON_DATAITEM

    public static final int UNSUPPORTED_OPERATION_ON_DATAITEM

See Also:
  Constant Field Values

### VOTINGSPEC_XML_PARSING_FAILED

    public static final int VOTINGSPEC_XML_PARSING_FAILED

See Also:
  Constant Field Values

### NO_VOTING_RULES_FOUND

    public static final int NO_VOTING_RULES_FOUND

See Also:
  Constant Field Values

### COULD_NOT_DELETE_ALL_ACTIVITY_TIMERS

    public static final int COULD_NOT_DELETE_ALL_ACTIVITY_TIMERS

See Also:
  Constant Field Values

### COULD_NOT_DELETE_ALL_PROCESS_TIMERS

    public static final int COULD_NOT_DELETE_ALL_PROCESS_TIMERS

See Also:
  Constant Field Values

### TIMERACTION_NOT_FOUND

    public static final int TIMERACTION_NOT_FOUND

See Also:
  Constant Field Values

### SETPRIORITY_WORKITEM_FAILED

    public static final int SETPRIORITY_WORKITEM_FAILED

See Also:
  Constant Field Values

### RESUME_WORKITEM_FAILED

    public static final int RESUME_WORKITEM_FAILED

See Also:
  Constant Field Values

### DECLINE_WORKITEM_FAILED

    public static final int DECLINE_WORKITEM_FAILED

See Also:
  Constant Field Values

### MAKE_CHOICE_ON_WORKITEM_FAILED

    public static final int MAKE_CHOICE_ON_WORKITEM_FAILED

See Also:
  Constant Field Values

### REASSIGN_MODE_NONE

    public static final int REASSIGN_MODE_NONE

See Also:
  Constant Field Values

### NOT_OWNER_SECURE_MODE

    public static final int NOT_OWNER_SECURE_MODE

See Also:
  Constant Field Values

### NOT_OWNER_ADMINISTRATOR_ASSIGNEE

    public static final int NOT_OWNER_ADMINISTRATOR_ASSIGNEE

See Also:
  Constant Field Values

### UNHANDLED_REASSIGN_EVENT

    public static final int UNHANDLED_REASSIGN_EVENT

See Also:
  Constant Field Values

### UNHANDLED_DECLINE_EVENT

    public static final int UNHANDLED_DECLINE_EVENT

See Also:
  Constant Field Values

### UNHANDLED_ACCEPT_EVENT

    public static final int UNHANDLED_ACCEPT_EVENT

See Also:
  Constant Field Values

### RECOVERING_UNHANDLED_EVENTS

    public static final int RECOVERING_UNHANDLED_EVENTS

See Also:
  Constant Field Values

### REASSIGNING_ACTIVITY_FAILED_NOT_ACCEPTED

    public static final int REASSIGNING_ACTIVITY_FAILED_NOT_ACCEPTED

See Also:
  Constant Field Values

### COULD_NOT_COMPLETE_SUBPROCESS_ACTIVITY

    public static final int COULD_NOT_COMPLETE_SUBPROCESS_ACTIVITY

See Also:
  Constant Field Values

### ACCESS_WORKITEM_FAILED

    public static final int ACCESS_WORKITEM_FAILED

See Also:
  Constant Field Values

### UNABLE_TO_GET_FORMS

    public static final int UNABLE_TO_GET_FORMS

See Also:
  Constant Field Values

### DELETE_WORK_ITEMS_FAILED

    public static final int DELETE_WORK_ITEMS_FAILED

See Also:
  Constant Field Values

### MAKE_CHOICE_ON_WORKITEM_FAILED_WAITING_SUBPROCESS

    public static final int MAKE_CHOICE_ON_WORKITEM_FAILED_WAITING_SUBPROCESS

See Also:
  Constant Field Values

### INACTIVE_WORK_ITEM

    public static final int INACTIVE_WORK_ITEM

See Also:
  Constant Field Values

### EXCEPTION_ON_WORK_ITEM

    public static final int EXCEPTION_ON_WORK_ITEM

See Also:
  Constant Field Values

### SPAWN_SUB_PROCESS_FAILED

    public static final int SPAWN_SUB_PROCESS_FAILED

See Also:
  Constant Field Values

### ACCEPT_SUB_PROCESS_FAILED

    public static final int ACCEPT_SUB_PROCESS_FAILED

See Also:
  Constant Field Values

### RELOADING_UNHANDLED_EVENTS

    public static final int RELOADING_UNHANDLED_EVENTS

See Also:
  Constant Field Values

### RETRIEVE_OWNER_LIST_FAILED

    public static final int RETRIEVE_OWNER_LIST_FAILED

See Also:
  Constant Field Values

### EMPTY_REASSIGN_LIST

    public static final int EMPTY_REASSIGN_LIST

See Also:
  Constant Field Values

### NOT_OWNER_OR_ASSIGNEE

    public static final int NOT_OWNER_OR_ASSIGNEE

See Also:
  Constant Field Values

### REASSIGNING_WORKITEM_FAILED

    public static final int REASSIGNING_WORKITEM_FAILED

See Also:
  Constant Field Values

### NO_FURTHER_NOTIFICATIONS_WILL_BE_SENT

    public static final int NO_FURTHER_NOTIFICATIONS_WILL_BE_SENT

See Also:
  Constant Field Values

### COULD_NOT_ACTIVITE_NOTIFICATION_AGENT

    public static final int COULD_NOT_ACTIVITE_NOTIFICATION_AGENT

See Also:
  Constant Field Values

### COULD_NOT_ACTIVATE_PULL_SUPPLIER

    public static final int COULD_NOT_ACTIVATE_PULL_SUPPLIER

See Also:
  Constant Field Values

### REMOVE_NTFXADAPTER_FAILED

    public static final int REMOVE_NTFXADAPTER_FAILED

See Also:
  Constant Field Values

### COULD_NOT_ADD_DUPLICATE_OBSERVER

    public static final int COULD_NOT_ADD_DUPLICATE_OBSERVER

See Also:
  Constant Field Values

### CREATE_ARCHIVED_TEMPLATE_FAILED

    public static final int CREATE_ARCHIVED_TEMPLATE_FAILED

See Also:
  Constant Field Values

### RETRIEVE_HISTORY_FAILED

    public static final int RETRIEVE_HISTORY_FAILED

See Also:
  Constant Field Values

### CREATE_ARCHIVED_PROCESS_FAILED

    public static final int CREATE_ARCHIVED_PROCESS_FAILED

See Also:
  Constant Field Values

### RETRIEVE_ARCHIVED_TEMPLATE_FAILED

    public static final int RETRIEVE_ARCHIVED_TEMPLATE_FAILED

See Also:
  Constant Field Values

### RETRIEVE_ARCHIVED_PROCESS_FAILED

    public static final int RETRIEVE_ARCHIVED_PROCESS_FAILED

See Also:
  Constant Field Values

### CREATE_TEMPLATE_FROM_XML_FAILED

    public static final int CREATE_TEMPLATE_FROM_XML_FAILED

See Also:
  Constant Field Values

### UPDATE_TEMPLATE_FAILED

    public static final int UPDATE_TEMPLATE_FAILED

See Also:
  Constant Field Values

### CONVERT_TEMPLATE_FROM_XML_FAILED

    public static final int CONVERT_TEMPLATE_FROM_XML_FAILED

See Also:
  Constant Field Values

### CONVERT_ARCHIVED_PROCESS_FAILED

    public static final int CONVERT_ARCHIVED_PROCESS_FAILED

See Also:
  Constant Field Values

### ARCHIVE_PROCESS_FAILED

    public static final int ARCHIVE_PROCESS_FAILED

See Also:
  Constant Field Values

### INVALID_VALUE_IN_IFLOW_PROPERTIES

    public static final int INVALID_VALUE_IN_IFLOW_PROPERTIES

See Also:
  Constant Field Values

### ACCEPTED_WORKITEM

    public static final int ACCEPTED_WORKITEM

See Also:
  Constant Field Values

### DECLINED_WORKITEM

    public static final int DECLINED_WORKITEM

See Also:
  Constant Field Values

### UNABLE_TO_SET_ITERATOR_FOR_OPENLIST

    public static final int UNABLE_TO_SET_ITERATOR_FOR_OPENLIST

See Also:
  Constant Field Values

### UNABLE_TO_SET_SCRIPT_EXTENSION

    public static final int UNABLE_TO_SET_SCRIPT_EXTENSION

See Also:
  Constant Field Values

### INVALID_ENACTMENT_EVENT

    public static final int INVALID_ENACTMENT_EVENT

See Also:
  Constant Field Values

### UNABLE_TO_GET_ITERATOR_VALUES

    public static final int UNABLE_TO_GET_ITERATOR_VALUES

See Also:
  Constant Field Values

### UNABLE_TO_PROCESS_NOTIFICATION_FILTER

    public static final int UNABLE_TO_PROCESS_NOTIFICATION_FILTER

See Also:
  Constant Field Values

### CANNOT_DECLINE_WHILE_WAITING_SUBPROCESS

    public static final int CANNOT_DECLINE_WHILE_WAITING_SUBPROCESS

See Also:
  Constant Field Values

### CANNOT_EDIT_REASSIGN_WHILE_ACTIVE

    public static final int CANNOT_EDIT_REASSIGN_WHILE_ACTIVE

See Also:
  Constant Field Values

### ONLY_ASSIGNEE_CAN_CREATE_SUBPROCESS

    public static final int ONLY_ASSIGNEE_CAN_CREATE_SUBPROCESS

See Also:
  Constant Field Values

### CANNOT_MAKECHOICE_WHILE_NOT_RUNNING

    public static final int CANNOT_MAKECHOICE_WHILE_NOT_RUNNING

See Also:
  Constant Field Values

### NO_UDA_SORT_WITH_FIELD_SORT

    public static final int NO_UDA_SORT_WITH_FIELD_SORT

See Also:
  Constant Field Values

### UDA_DIFFERENT_FOR_FILTER_AND_SORT

    public static final int UDA_DIFFERENT_FOR_FILTER_AND_SORT

See Also:
  Constant Field Values

### ONLY_RESUME_VALID_WITH_SUSPENDED

    public static final int ONLY_RESUME_VALID_WITH_SUSPENDED

See Also:
  Constant Field Values

### RESUME_REQUIRES_OWNER_OR_ADMIN

    public static final int RESUME_REQUIRES_OWNER_OR_ADMIN

See Also:
  Constant Field Values

### SUSPEND_REQUIRES_OWNER_OR_ADMIN

    public static final int SUSPEND_REQUIRES_OWNER_OR_ADMIN

See Also:
  Constant Field Values

### EMPTY_OWNER_LIST_IS_INVALID

    public static final int EMPTY_OWNER_LIST_IS_INVALID

See Also:
  Constant Field Values

### INACTIVE_MEANS_NO_ACCEPT_DECLINE_READ

    public static final int INACTIVE_MEANS_NO_ACCEPT_DECLINE_READ

See Also:
  Constant Field Values

### MAPPINGDATA_INVALID_ATTRIBUTES

    public static final int MAPPINGDATA_INVALID_ATTRIBUTES

See Also:
  Constant Field Values

### UNKNOWN_EVENT_CHANNEL

    public static final int UNKNOWN_EVENT_CHANNEL

See Also:
  Constant Field Values

### COULD_NOT_GET_PROCESS_TRANSACTION

    public static final int COULD_NOT_GET_PROCESS_TRANSACTION

See Also:
  Constant Field Values

### COULD_NOT_SET_PROCESS_OWNER

    public static final int COULD_NOT_SET_PROCESS_OWNER

See Also:
  Constant Field Values

### COULD_NOT_GET_PROCESS_INITIATORS

    public static final int COULD_NOT_GET_PROCESS_INITIATORS

See Also:
  Constant Field Values

### COULD_NOT_GET_PROCESS_ROLE_MEMBERS

    public static final int COULD_NOT_GET_PROCESS_ROLE_MEMBERS

See Also:
  Constant Field Values

### COULD_NOT_SET_ACTIVITY_ASSIGNEES

    public static final int COULD_NOT_SET_ACTIVITY_ASSIGNEES

See Also:
  Constant Field Values

### COULD_NOT_ACCESS_ACTOR_SCRIPT

    public static final int COULD_NOT_ACCESS_ACTOR_SCRIPT

See Also:
  Constant Field Values

### NO_REASSIGN_VOTING_ACTIVITY_NODE

    public static final int NO_REASSIGN_VOTING_ACTIVITY_NODE

See Also:
  Constant Field Values

### NO_SUB_PROCESS_VOTING_ACTIVITY_NODE

    public static final int NO_SUB_PROCESS_VOTING_ACTIVITY_NODE

See Also:
  Constant Field Values

### PI_FAILED_SQ_REGISTERATION

    public static final int PI_FAILED_SQ_REGISTERATION

See Also:
  Constant Field Values

### INVALID_ACTIVITY_OPERATION

    public static final int INVALID_ACTIVITY_OPERATION

See Also:
  Constant Field Values

### CREATE_NTFXADAPTER_FAILED

    public static final int CREATE_NTFXADAPTER_FAILED

See Also:
  Constant Field Values

### VOTINGDATA_XML_PARSING_FAILED

    public static final int VOTINGDATA_XML_PARSING_FAILED

See Also:
  Constant Field Values

### VOTINGDATA_INVALID_ATTRIBUTES

    public static final int VOTINGDATA_INVALID_ATTRIBUTES

See Also:
  Constant Field Values

### WORKITEM_ALREADY_ACCEPTED_BY_OTHER_PERSON

    public static final int WORKITEM_ALREADY_ACCEPTED_BY_OTHER_PERSON

See Also:
  Constant Field Values

### JMS_OPEN_CONNECTION_FAILED

    public static final int JMS_OPEN_CONNECTION_FAILED

See Also:
  Constant Field Values

### SERVER_PROPERTY_NOT_AVAILABLE

    public static final int SERVER_PROPERTY_NOT_AVAILABLE

See Also:
  Constant Field Values

### UNABLE_TO_DELIVER_EVENTCLASS_MESSAGE

    public static final int UNABLE_TO_DELIVER_EVENTCLASS_MESSAGE

See Also:
  Constant Field Values

### UNABLE_TO_DELIVER_ENACTMENT_MESSAGE

    public static final int UNABLE_TO_DELIVER_ENACTMENT_MESSAGE

See Also:
  Constant Field Values

### SMS_CONNECTOR_FAILED

    public static final int SMS_CONNECTOR_FAILED

See Also:
  Constant Field Values

### VALIDATION_ERRORS_FOUND

    public static final int VALIDATION_ERRORS_FOUND

See Also:
  Constant Field Values

### RECORD_NOT_FOUND_IN_CACHE

    public static final int RECORD_NOT_FOUND_IN_CACHE

See Also:
  Constant Field Values

### UNABLE_TO_DELIVER_NOTIFICATION

    public static final int UNABLE_TO_DELIVER_NOTIFICATION

See Also:
  Constant Field Values

### CONDITIONSPLIT_INVALID_ATTRIBUTES

    public static final int CONDITIONSPLIT_INVALID_ATTRIBUTES

See Also:
  Constant Field Values

### UNABLE_TO_CACHE_OBJECT

    public static final int UNABLE_TO_CACHE_OBJECT

See Also:
  Constant Field Values

### JMS_CLOSE_CONNECTION_FAILED

    public static final int JMS_CLOSE_CONNECTION_FAILED

See Also:
  Constant Field Values

### JMS_SEND_MESSAGE_FAILED

    public static final int JMS_SEND_MESSAGE_FAILED

See Also:
  Constant Field Values

### UNABLE_TO_UPDATE_CACHE

    public static final int UNABLE_TO_UPDATE_CACHE

See Also:
  Constant Field Values

### UNABLE_TO_DELETE_CACHED_OBJECT

    public static final int UNABLE_TO_DELETE_CACHED_OBJECT

See Also:
  Constant Field Values

### UNABLE_TO_DELIVER_ANALYTICS_MESSAGE

    public static final int UNABLE_TO_DELIVER_ANALYTICS_MESSAGE

See Also:
  Constant Field Values

### SENDER_OR_RECIPIENT_INVALID

    public static final int SENDER_OR_RECIPIENT_INVALID

See Also:
  Constant Field Values

### MESSAGE_CONSTRUCTION_ERROR

    public static final int MESSAGE_CONSTRUCTION_ERROR

See Also:
  Constant Field Values

### MESSAGE_SOURCE_INVALID

    public static final int MESSAGE_SOURCE_INVALID

See Also:
  Constant Field Values

### USER_PROFILE_FOR_EMAIL_ERROR

    public static final int USER_PROFILE_FOR_EMAIL_ERROR

See Also:
  Constant Field Values

### INVALID_ACCEPT_DECLINE_VALUE

    public static final int INVALID_ACCEPT_DECLINE_VALUE

See Also:
  Constant Field Values

### MESSAGE_PROCESSING_ERROR

    public static final int MESSAGE_PROCESSING_ERROR

See Also:
  Constant Field Values

### SEND_MESSAGE_FAILED

    public static final int SEND_MESSAGE_FAILED

See Also:
  Constant Field Values

### FIND_USERLIST_FAILED

    public static final int FIND_USERLIST_FAILED

See Also:
  Constant Field Values

### RETRIEVE_PROPERTY_OF_ALLUSER_FAILED

    public static final int RETRIEVE_PROPERTY_OF_ALLUSER_FAILED

See Also:
  Constant Field Values

### UPDATE_LIST_FAILED

    public static final int UPDATE_LIST_FAILED

See Also:
  Constant Field Values

### CANNOT_RETRIEVE_USER_PROFILE

    public static final int CANNOT_RETRIEVE_USER_PROFILE

See Also:
  Constant Field Values

### CANNOT_UPDATE_USER_PROFILE

    public static final int CANNOT_UPDATE_USER_PROFILE

See Also:
  Constant Field Values

### CANNOT_CREATE_USER_PROFILE

    public static final int CANNOT_CREATE_USER_PROFILE

See Also:
  Constant Field Values

### CANNOT_DELETE_USER_PROFILE

    public static final int CANNOT_DELETE_USER_PROFILE

See Also:
  Constant Field Values

### CHECKOUT_RECORD_NOT_FOUND

    public static final int CHECKOUT_RECORD_NOT_FOUND

See Also:
  Constant Field Values

### LOCKED_FILE

    public static final int LOCKED_FILE

See Also:
  Constant Field Values

### FIND_FILE_FAILED

    public static final int FIND_FILE_FAILED

See Also:
  Constant Field Values

### COPY_FILE_FAILED

    public static final int COPY_FILE_FAILED

See Also:
  Constant Field Values

### READ_WRITE_FILE_FAILED

    public static final int READ_WRITE_FILE_FAILED

See Also:
  Constant Field Values

### OPEN_INPUT_FILE_FAILED

    public static final int OPEN_INPUT_FILE_FAILED

See Also:
  Constant Field Values

### UNABLE_TO_LOCK_FILE

    public static final int UNABLE_TO_LOCK_FILE

See Also:
  Constant Field Values

### UNABLE_TO_UNLOCK_FILE

    public static final int UNABLE_TO_UNLOCK_FILE

See Also:
  Constant Field Values

### INVALID_PATH

    public static final int INVALID_PATH

See Also:
  Constant Field Values

### DUPLICATE_FILE

    public static final int DUPLICATE_FILE

See Also:
  Constant Field Values

### UNABLE_TO_UPDATE_LOCKED_FILE_LIST

    public static final int UNABLE_TO_UPDATE_LOCKED_FILE_LIST

See Also:
  Constant Field Values

### UNABLE_TO_CHANGE_PERMISSIONS

    public static final int UNABLE_TO_CHANGE_PERMISSIONS

See Also:
  Constant Field Values

### DATABASE_CONNECTION_FAILED

    public static final int DATABASE_CONNECTION_FAILED

See Also:
  Constant Field Values

### DATABASE_DEADLOCK_OCCURRED

    public static final int DATABASE_DEADLOCK_OCCURRED

See Also:
  Constant Field Values

### DATABASE_BEGIN_TRANSACTION_FAILED

    public static final int DATABASE_BEGIN_TRANSACTION_FAILED

See Also:
  Constant Field Values

### DATABASE_COMMIT_TRANSACTION_FAILED

    public static final int DATABASE_COMMIT_TRANSACTION_FAILED

See Also:
  Constant Field Values

### DATABASE_ROLLBACK_FAILED

    public static final int DATABASE_ROLLBACK_FAILED

See Also:
  Constant Field Values

### DATABASE_ADD_CREATE_FAILED

    public static final int DATABASE_ADD_CREATE_FAILED

See Also:
  Constant Field Values

### DATABASE_SET_UPDATE_FAILED

    public static final int DATABASE_SET_UPDATE_FAILED

See Also:
  Constant Field Values

### DATABASE_DELETE_FAILED

    public static final int DATABASE_DELETE_FAILED

See Also:
  Constant Field Values

### DATABASE_RETRIEVE_FAILED

    public static final int DATABASE_RETRIEVE_FAILED

See Also:
  Constant Field Values

### DATABASE_SQL_EXECUTION_FAILED

    public static final int DATABASE_SQL_EXECUTION_FAILED

See Also:
  Constant Field Values

### DATABASE_SQL_CREATE_STATEMENT_FAILED

    public static final int DATABASE_SQL_CREATE_STATEMENT_FAILED

See Also:
  Constant Field Values

### DATABASE_ALLOCATE_ID_RANGE_FAILED

    public static final int DATABASE_ALLOCATE_ID_RANGE_FAILED

See Also:
  Constant Field Values

### DATABASE_CACHE_MANAGEMENT_FAILED

    public static final int DATABASE_CACHE_MANAGEMENT_FAILED

See Also:
  Constant Field Values

### DATABASE_CLOSE_CONNECTION_FAILED

    public static final int DATABASE_CLOSE_CONNECTION_FAILED

See Also:
  Constant Field Values

### DATABASE_SQL_PREPARED_STATEMENT_FAILED

    public static final int DATABASE_SQL_PREPARED_STATEMENT_FAILED

See Also:
  Constant Field Values

### DATABASE_RELEASE_CONNECTION_FAILED

    public static final int DATABASE_RELEASE_CONNECTION_FAILED

See Also:
  Constant Field Values

### DATABASE_GET_CONNECTION_FAILED

    public static final int DATABASE_GET_CONNECTION_FAILED

See Also:
  Constant Field Values

### DATABASE_SQL_CLOSE_OPERATION_FAILED

    public static final int DATABASE_SQL_CLOSE_OPERATION_FAILED

See Also:
  Constant Field Values

### DATABASE_SQL_OPERATOR_NOT_SUPPORTED

    public static final int DATABASE_SQL_OPERATOR_NOT_SUPPORTED

See Also:
  Constant Field Values

### DATABASE_FAILED_TO_UPDATE_PROCESSDEFINITION_DUE_TO_SQID_MISMATCH

    public static final int DATABASE_FAILED_TO_UPDATE_PROCESSDEFINITION_DUE_TO_SQID_MISMATCH

See Also:
  Constant Field Values

### DATABASE_FAILED_TO_UPDATE_PROCESSINSTANCE_DUE_TO_SQID_MISMATCH

    public static final int DATABASE_FAILED_TO_UPDATE_PROCESSINSTANCE_DUE_TO_SQID_MISMATCH

See Also:
  Constant Field Values

### COMPONENT_OR_RESOURCE_MANAGMENT_ERROR

    public static final int COMPONENT_OR_RESOURCE_MANAGMENT_ERROR

See Also:
  Constant Field Values

### SET_LOOK_AND_FEEL_FAILED

    public static final int SET_LOOK_AND_FEEL_FAILED

See Also:
  Constant Field Values

### DESERIALIZE_FAILED

    public static final int DESERIALIZE_FAILED

See Also:
  Constant Field Values

### TIMER_STATUS_RETRIEVAL_ERROR

    public static final int TIMER_STATUS_RETRIEVAL_ERROR

See Also:
  Constant Field Values

### STRING_VALIDATION_FAILED

    public static final int STRING_VALIDATION_FAILED

See Also:
  Constant Field Values

### FTP_LOGIN_FAILED

    public static final int FTP_LOGIN_FAILED

See Also:
  Constant Field Values

### ADD_NODE_FAILED

    public static final int ADD_NODE_FAILED

See Also:
  Constant Field Values

### ARROW_HAS_PENDING_EVENTS

    public static final int ARROW_HAS_PENDING_EVENTS

See Also:
  Constant Field Values

### REMOVE_ARROW_FAILED

    public static final int REMOVE_ARROW_FAILED

See Also:
  Constant Field Values

### MODIFY_ARROW_FAILED

    public static final int MODIFY_ARROW_FAILED

See Also:
  Constant Field Values

### ARROW_FORCE_DELETE

    public static final int ARROW_FORCE_DELETE

See Also:
  Constant Field Values

### ADD_DATA_REF_FAILED

    public static final int ADD_DATA_REF_FAILED

See Also:
  Constant Field Values

### ADD_ARROW_FAILED

    public static final int ADD_ARROW_FAILED

See Also:
  Constant Field Values

### REMOVE_DATA_REF_FAILED

    public static final int REMOVE_DATA_REF_FAILED

See Also:
  Constant Field Values

### REMOVE_FORM_FAILED

    public static final int REMOVE_FORM_FAILED

See Also:
  Constant Field Values

### ADD_FORM_FAILED

    public static final int ADD_FORM_FAILED

See Also:
  Constant Field Values

### FONT_MANAGEMENT_ERROR

    public static final int FONT_MANAGEMENT_ERROR

See Also:
  Constant Field Values

### CONSTRUCTING_PLAN_FAILED

    public static final int CONSTRUCTING_PLAN_FAILED

See Also:
  Constant Field Values

### DUPLICATE_ARROW_NAME

    public static final int DUPLICATE_ARROW_NAME

See Also:
  Constant Field Values

### MAX_NAME_LENGTH_EXCEEDED

    public static final int MAX_NAME_LENGTH_EXCEEDED

See Also:
  Constant Field Values

### NAME_CANNOT_BE_MISSING_OR_EMPTY

    public static final int NAME_CANNOT_BE_MISSING_OR_EMPTY

See Also:
  Constant Field Values

### MAX_DESCRIPTION_LENGTH_EXCEEDED

    public static final int MAX_DESCRIPTION_LENGTH_EXCEEDED

See Also:
  Constant Field Values

### MAX_LENGTH_EXCEEDED

    public static final int MAX_LENGTH_EXCEEDED

See Also:
  Constant Field Values

### MAX_PLAN_SIZE_EXCEEDED

    public static final int MAX_PLAN_SIZE_EXCEEDED

See Also:
  Constant Field Values

### MAX_PROC_SIZE_EXCEEDED

    public static final int MAX_PROC_SIZE_EXCEEDED

See Also:
  Constant Field Values

### INVALID_DMS_DIRECTORY_FOR_FORMS

    public static final int INVALID_DMS_DIRECTORY_FOR_FORMS

See Also:
  Constant Field Values

### TEMPLATE_STATE_CHANGED

    public static final int TEMPLATE_STATE_CHANGED

See Also:
  Constant Field Values

### NEW_TEMPLATE_VERSION_CREATED

    public static final int NEW_TEMPLATE_VERSION_CREATED

See Also:
  Constant Field Values

### SET_FORMS_FAILED

    public static final int SET_FORMS_FAILED

See Also:
  Constant Field Values

### GET_EPILOGUE_SCRIPT_FAILED

    public static final int GET_EPILOGUE_SCRIPT_FAILED

See Also:
  Constant Field Values

### GET_ROLE_FAILED

    public static final int GET_ROLE_FAILED

See Also:
  Constant Field Values

### GET_ROLE_SCRIPT_FAILED

    public static final int GET_ROLE_SCRIPT_FAILED

See Also:
  Constant Field Values

### GET_PROLOGUE_SCRIPT_FAILED

    public static final int GET_PROLOGUE_SCRIPT_FAILED

See Also:
  Constant Field Values

### SET_EPILOGUE_SCRIPT_FAILED

    public static final int SET_EPILOGUE_SCRIPT_FAILED

See Also:
  Constant Field Values

### SET_ROLE_FAILED

    public static final int SET_ROLE_FAILED

See Also:
  Constant Field Values

### SET_ROLE_SCRIPT_FAILED

    public static final int SET_ROLE_SCRIPT_FAILED

See Also:
  Constant Field Values

### SET_PROLOGUE_SCRIPT_FAILED

    public static final int SET_PROLOGUE_SCRIPT_FAILED

See Also:
  Constant Field Values

### NO_DATA_ITEMS_SELECTED_FOR_FORM

    public static final int NO_DATA_ITEMS_SELECTED_FOR_FORM

See Also:
  Constant Field Values

### UNKNOWN_NODE_TYPE

    public static final int UNKNOWN_NODE_TYPE

See Also:
  Constant Field Values

### MODIFY_NODE_FAILED

    public static final int MODIFY_NODE_FAILED

See Also:
  Constant Field Values

### MODIFY_DATA_REF_FAILED

    public static final int MODIFY_DATA_REF_FAILED

See Also:
  Constant Field Values

### PLAN_START_EDIT_FAILED

    public static final int PLAN_START_EDIT_FAILED

See Also:
  Constant Field Values

### PROCESS_INSTANCE_EDIT_FAILED

    public static final int PROCESS_INSTANCE_EDIT_FAILED

See Also:
  Constant Field Values

### GET_CONDITION_SPEC_FAILED

    public static final int GET_CONDITION_SPEC_FAILED

See Also:
  Constant Field Values

### SET_CONDITION_SPEC_FAILED

    public static final int SET_CONDITION_SPEC_FAILED

See Also:
  Constant Field Values

### INVALID_OR_MISSING_FORM_PATH

    public static final int INVALID_OR_MISSING_FORM_PATH

See Also:
  Constant Field Values

### ARROW_WITH_SAME_NAME_EXISTS

    public static final int ARROW_WITH_SAME_NAME_EXISTS

See Also:
  Constant Field Values

### PEER_PLAN_DOES_NOT_EXISTS

    public static final int PEER_PLAN_DOES_NOT_EXISTS

See Also:
  Constant Field Values

### UNKNOWN_ARROW_TYPE

    public static final int UNKNOWN_ARROW_TYPE

See Also:
  Constant Field Values

### INVALID_SOURCE_TARGET_NODE_PAIR

    public static final int INVALID_SOURCE_TARGET_NODE_PAIR

See Also:
  Constant Field Values

### INVALID_TARGET_NODE

    public static final int INVALID_TARGET_NODE

See Also:
  Constant Field Values

### INVALID_SOURCE_NODE

    public static final int INVALID_SOURCE_NODE

See Also:
  Constant Field Values

### UNKNOWN_DATA_REF_TYPE

    public static final int UNKNOWN_DATA_REF_TYPE

See Also:
  Constant Field Values

### DUPLICATE_DATA_REF

    public static final int DUPLICATE_DATA_REF

See Also:
  Constant Field Values

### DUPLICATE_FORM

    public static final int DUPLICATE_FORM

See Also:
  Constant Field Values

### MULTIPLE_START_NODE_NOT_ALLOWED

    public static final int MULTIPLE_START_NODE_NOT_ALLOWED

See Also:
  Constant Field Values

### INVALID_FILTER

    public static final int INVALID_FILTER

See Also:
  Constant Field Values

### UNKNOWN_ARROW_INSTANCE_TYPE

    public static final int UNKNOWN_ARROW_INSTANCE_TYPE

See Also:
  Constant Field Values

### UNKNOWN_DATA_TYPE

    public static final int UNKNOWN_DATA_TYPE

See Also:
  Constant Field Values

### CONVERT_FROM_BYTE_ARRAY_FAILED

    public static final int CONVERT_FROM_BYTE_ARRAY_FAILED

See Also:
  Constant Field Values

### CONVERT_TO_BYTE_ARRAY_FAILED

    public static final int CONVERT_TO_BYTE_ARRAY_FAILED

See Also:
  Constant Field Values

### INVALID_BRANCH_SPEC_VALUE

    public static final int INVALID_BRANCH_SPEC_VALUE

See Also:
  Constant Field Values

### INVALID_FILTER_OR_SORT_FIELD

    public static final int INVALID_FILTER_OR_SORT_FIELD

See Also:
  Constant Field Values

### FORM_DESTINATION_PATH_CONTAINS_SPACE

    public static final int FORM_DESTINATION_PATH_CONTAINS_SPACE

See Also:
  Constant Field Values

### CANCEL_EDIT_FAILED

    public static final int CANCEL_EDIT_FAILED

See Also:
  Constant Field Values

### COMMIT_EDIT_FAILED

    public static final int COMMIT_EDIT_FAILED

See Also:
  Constant Field Values

### CANNOT_CREATE_ALREADY_EXISTING_PLAN

    public static final int CANNOT_CREATE_ALREADY_EXISTING_PLAN

See Also:
  Constant Field Values

### MAPPING_DATA_ITEM_REF_FAILED

    public static final int MAPPING_DATA_ITEM_REF_FAILED

See Also:
  Constant Field Values

### INVALID_DATA_ITEM_VALUE

    public static final int INVALID_DATA_ITEM_VALUE

See Also:
  Constant Field Values

### DUPLICATE_DATA_ITEM

    public static final int DUPLICATE_DATA_ITEM

See Also:
  Constant Field Values

### PROCESS_IS_NULL

    public static final int PROCESS_IS_NULL

See Also:
  Constant Field Values

### ERROR_PROCESSING_VOTING_RULES

    public static final int ERROR_PROCESSING_VOTING_RULES

See Also:
  Constant Field Values

### GET_FORM_FAILED

    public static final int GET_FORM_FAILED

See Also:
  Constant Field Values

### JAVAACTIONSET_NAME_MISSING

    public static final int JAVAACTIONSET_NAME_MISSING

See Also:
  Constant Field Values

### GET_FORMS_FAILED

    public static final int GET_FORMS_FAILED

See Also:
  Constant Field Values

### RULES_FILE_NAME_MISSING

    public static final int RULES_FILE_NAME_MISSING

See Also:
  Constant Field Values

### GET_NODE_INSTANCE_FAILED

    public static final int GET_NODE_INSTANCE_FAILED

See Also:
  Constant Field Values

### CHOICE_NOT_FOUND

    public static final int CHOICE_NOT_FOUND

See Also:
  Constant Field Values

### SUBPLAN_NAME_NOT_FOUND

    public static final int SUBPLAN_NAME_NOT_FOUND

See Also:
  Constant Field Values

### VOTING_NOT_SUPPORTED

    public static final int VOTING_NOT_SUPPORTED

See Also:
  Constant Field Values

### VOTING_RULE_NOT_FOUND

    public static final int VOTING_RULE_NOT_FOUND

See Also:
  Constant Field Values

### GET_PROLOGUE_JAVAACTIONSET_FAILED

    public static final int GET_PROLOGUE_JAVAACTIONSET_FAILED

See Also:
  Constant Field Values

### GET_EPILOGUE_JAVAACTIONSET_FAILED

    public static final int GET_EPILOGUE_JAVAACTIONSET_FAILED

See Also:
  Constant Field Values

### GET_ROLE_JAVAACTIONSET_FAILED

    public static final int GET_ROLE_JAVAACTIONSET_FAILED

See Also:
  Constant Field Values

### SET_PROLOGUE_JAVAACTIONSET_FAILED

    public static final int SET_PROLOGUE_JAVAACTIONSET_FAILED

See Also:
  Constant Field Values

### SET_EPILOGUE_JAVAACTIONSET_FAILED

    public static final int SET_EPILOGUE_JAVAACTIONSET_FAILED

See Also:
  Constant Field Values

### JAVAACTIONSET_ALREADY_EXISTS

    public static final int JAVAACTIONSET_ALREADY_EXISTS

See Also:
  Constant Field Values

### USER_DEFINED_CLASS_ERROR

    public static final int USER_DEFINED_CLASS_ERROR

See Also:
  Constant Field Values

### FAILED_TO_EXECUTE_JAVAACTIONSET

    public static final int FAILED_TO_EXECUTE_JAVAACTIONSET

See Also:
  Constant Field Values

### INVALID_JAVAACTIONSET_FIELD_NAME

    public static final int INVALID_JAVAACTIONSET_FIELD_NAME

See Also:
  Constant Field Values

### ERROR_PROCESSING_JAVAACTIONSET

    public static final int ERROR_PROCESSING_JAVAACTIONSET

See Also:
  Constant Field Values

### MATCHING_SUB_PLAN_NOT_FOUND

    public static final int MATCHING_SUB_PLAN_NOT_FOUND

See Also:
  Constant Field Values

### SET_SUB_PLANID_FAILED

    public static final int SET_SUB_PLANID_FAILED

See Also:
  Constant Field Values

### GET_SUB_PLANID_FAILED

    public static final int GET_SUB_PLANID_FAILED

See Also:
  Constant Field Values

### REMOVE_DATA_ITEM_MAPPING_ELEMENT_FAILED

    public static final int REMOVE_DATA_ITEM_MAPPING_ELEMENT_FAILED

See Also:
  Constant Field Values

### DIRECTION_NOT_VALID

    public static final int DIRECTION_NOT_VALID

See Also:
  Constant Field Values

### DATA_ITEM_REF_MAPPING_EXISTS

    public static final int DATA_ITEM_REF_MAPPING_EXISTS

See Also:
  Constant Field Values

### ARROW_ALREADY_EXISTS

    public static final int ARROW_ALREADY_EXISTS

See Also:
  Constant Field Values

### JAVAACTION_PAKGSTRUCT_NOT_FOUND

    public static final int JAVAACTION_PAKGSTRUCT_NOT_FOUND

See Also:
  Constant Field Values

### METHOD_NAME_NOTSPEC

    public static final int METHOD_NAME_NOTSPEC

See Also:
  Constant Field Values

### JAVAACTION_ALREADY_EXISTS

    public static final int JAVAACTION_ALREADY_EXISTS

See Also:
  Constant Field Values

### SET_SUB_PLAN_URI_FAILED

    public static final int SET_SUB_PLAN_URI_FAILED

See Also:
  Constant Field Values

### GET_SUB_PLAN_URI_FAILED

    public static final int GET_SUB_PLAN_URI_FAILED

See Also:
  Constant Field Values

### FAILED_TO_EXECUTE_PROCESSOWNERROLE_JAVAACTIONSET

    public static final int FAILED_TO_EXECUTE_PROCESSOWNERROLE_JAVAACTIONSET

See Also:
  Constant Field Values

### FAILED_TO_FIRE_RULE

    public static final int FAILED_TO_FIRE_RULE

See Also:
  Constant Field Values

### RULE_FILE_DOES_NOT_EXIST

    public static final int RULE_FILE_DOES_NOT_EXIST

See Also:
  Constant Field Values

### BLAZE_RULES_SERVER_CONFIG_FILE_DOES_NOT_EXIST

    public static final int BLAZE_RULES_SERVER_CONFIG_FILE_DOES_NOT_EXIST

See Also:
  Constant Field Values

### JAVA_ACTION_PARAMETER_ERROR

    public static final int JAVA_ACTION_PARAMETER_ERROR

See Also:
  Constant Field Values

### UNKNOWN_PARAMETER_DATA_TYPE

    public static final int UNKNOWN_PARAMETER_DATA_TYPE

See Also:
  Constant Field Values

### CANT_DETERMINE_PARAMETER_TYPE

    public static final int CANT_DETERMINE_PARAMETER_TYPE

See Also:
  Constant Field Values

### EMPTY_PARAMETER

    public static final int EMPTY_PARAMETER

See Also:
  Constant Field Values

### UNHANDLED_RETURN_TYPE

    public static final int UNHANDLED_RETURN_TYPE

See Also:
  Constant Field Values

### CANNOT_SET_RETURN_UDA_FROM_VOID_JAVAACTION_METHOD

    public static final int CANNOT_SET_RETURN_UDA_FROM_VOID_JAVAACTION_METHOD

See Also:
  Constant Field Values

### DATABASE_BUSINESS_ACTION_FAILED

    public static final int DATABASE_BUSINESS_ACTION_FAILED

See Also:
  Constant Field Values

### SET_DATA_VALUE_FAILED

    public static final int SET_DATA_VALUE_FAILED

See Also:
  Constant Field Values

### CLOSELIST_PROCESSING_ERROR

    public static final int CLOSELIST_PROCESSING_ERROR

See Also:
  Constant Field Values

### GET_DATA_TYPE_FAILED

    public static final int GET_DATA_TYPE_FAILED

See Also:
  Constant Field Values

### LISTENER_PROCESSING_ERROR

    public static final int LISTENER_PROCESSING_ERROR

See Also:
  Constant Field Values

### WFSESSION_UNDEFINED

    public static final int WFSESSION_UNDEFINED

See Also:
  Constant Field Values

### JAVAACTIONSET_HAS_NO_JAVAACTIONS

    public static final int JAVAACTIONSET_HAS_NO_JAVAACTIONS

See Also:
  Constant Field Values

### PLAN_PEER_IS_NULL

    public static final int PLAN_PEER_IS_NULL

See Also:
  Constant Field Values

### POPULATING_DATA_FAILED

    public static final int POPULATING_DATA_FAILED

See Also:
  Constant Field Values

### NODE_INSTANCE_UNDEFINED

    public static final int NODE_INSTANCE_UNDEFINED

See Also:
  Constant Field Values

### ERROR_SETTING_NAME_OR_DESCRIPTION

    public static final int ERROR_SETTING_NAME_OR_DESCRIPTION

See Also:
  Constant Field Values

### GET_ATTACHMENT_FAILED

    public static final int GET_ATTACHMENT_FAILED

See Also:
  Constant Field Values

### ATTACHMENT_ALREADY_EXISTS

    public static final int ATTACHMENT_ALREADY_EXISTS

See Also:
  Constant Field Values

### ADD_ATTACHMENT_FAILED

    public static final int ADD_ATTACHMENT_FAILED

See Also:
  Constant Field Values

### REMOVE_ATTACHMENT_FAILED

    public static final int REMOVE_ATTACHMENT_FAILED

See Also:
  Constant Field Values

### ATTACHMENT_TITLE_ALREADY_EXISTS

    public static final int ATTACHMENT_TITLE_ALREADY_EXISTS

See Also:
  Constant Field Values

### ADD_NODE_INSTANCE_FAILED

    public static final int ADD_NODE_INSTANCE_FAILED

See Also:
  Constant Field Values

### ADD_ARROW_INSTANCE_FAILED

    public static final int ADD_ARROW_INSTANCE_FAILED

See Also:
  Constant Field Values

### REMOVE_ARROW_INSTANCE_FAILED

    public static final int REMOVE_ARROW_INSTANCE_FAILED

See Also:
  Constant Field Values

### REMOVE_NODE_INSTANCE_FAILED

    public static final int REMOVE_NODE_INSTANCE_FAILED

See Also:
  Constant Field Values

### ARROW_INSTANCE_NOT_FOUND

    public static final int ARROW_INSTANCE_NOT_FOUND

See Also:
  Constant Field Values

### GET_DATA_FAILED

    public static final int GET_DATA_FAILED

See Also:
  Constant Field Values

### MODIFY_NODE_INSTANCE_FAILED

    public static final int MODIFY_NODE_INSTANCE_FAILED

See Also:
  Constant Field Values

### MODIFY_ARROW_INSTANCE_FAILED

    public static final int MODIFY_ARROW_INSTANCE_FAILED

See Also:
  Constant Field Values

### INVALID_OR_MISSING_FORM_NAME

    public static final int INVALID_OR_MISSING_FORM_NAME

See Also:
  Constant Field Values

### SET_FORM_FAILED

    public static final int SET_FORM_FAILED

See Also:
  Constant Field Values

### RESET_NODE_INSTANCE_FAILED

    public static final int RESET_NODE_INSTANCE_FAILED

See Also:
  Constant Field Values

### ACTIVATE_NODE_INSTANCE_FAILED

    public static final int ACTIVATE_NODE_INSTANCE_FAILED

See Also:
  Constant Field Values

### DEACTIVATE_ARROW_INSTANCE_FAILED

    public static final int DEACTIVATE_ARROW_INSTANCE_FAILED

See Also:
  Constant Field Values

### GROUP_ALREADY_SELECTED

    public static final int GROUP_ALREADY_SELECTED

See Also:
  Constant Field Values

### NODE_INSTANCE_NOT_FOUND

    public static final int NODE_INSTANCE_NOT_FOUND

See Also:
  Constant Field Values

### GET_PLAN_URI_FAILED

    public static final int GET_PLAN_URI_FAILED

See Also:
  Constant Field Values

### SUB_PROCESS_NOT_SUPPORTED

    public static final int SUB_PROCESS_NOT_SUPPORTED

See Also:
  Constant Field Values

### ADD_DATA_ITEM_FAILED

    public static final int ADD_DATA_ITEM_FAILED

See Also:
  Constant Field Values

### REMOVE_DATA_ITEM_FAILED

    public static final int REMOVE_DATA_ITEM_FAILED

See Also:
  Constant Field Values

### SET_DATA_ITEMS_FAILED

    public static final int SET_DATA_ITEMS_FAILED

See Also:
  Constant Field Values

### UNSUPPORTED_OPERATION_ON_ARCHIVED

    public static final int UNSUPPORTED_OPERATION_ON_ARCHIVED

See Also:
  Constant Field Values

### PROCESS_INSTANCE_ENACTMENT_EDIT_FAILED

    public static final int PROCESS_INSTANCE_ENACTMENT_EDIT_FAILED

See Also:
  Constant Field Values

### REMOTE_SUB_PROCESS_NOT_SUPPORTED

    public static final int REMOTE_SUB_PROCESS_NOT_SUPPORTED

See Also:
  Constant Field Values

### ARROW_INSTANCE_WITH_SAME_NAME_EXISTS

    public static final int ARROW_INSTANCE_WITH_SAME_NAME_EXISTS

See Also:
  Constant Field Values

### FIELD_VALIDATION_ERROR

    public static final int FIELD_VALIDATION_ERROR

See Also:
  Constant Field Values

### MAX_ARROW_POINTS_EXCEEDED

    public static final int MAX_ARROW_POINTS_EXCEEDED

See Also:
  Constant Field Values

### PLAN_NOT_YET_SAVED

    public static final int PLAN_NOT_YET_SAVED

See Also:
  Constant Field Values

### SUB_PROCESS_NOT_CREATED_YET

    public static final int SUB_PROCESS_NOT_CREATED_YET

See Also:
  Constant Field Values

### CHAINED_PROCESS_NOT_CREATED_YET

    public static final int CHAINED_PROCESS_NOT_CREATED_YET

See Also:
  Constant Field Values

### GET_FACTORY_PROPERTIES_FAILED

    public static final int GET_FACTORY_PROPERTIES_FAILED

See Also:
  Constant Field Values

### WI_UNDEFINED

    public static final int WI_UNDEFINED

See Also:
  Constant Field Values

### WORK_ITEM_NOT_FOUND

    public static final int WORK_ITEM_NOT_FOUND

See Also:
  Constant Field Values

### CREATE_WORK_ITEM_FAILED

    public static final int CREATE_WORK_ITEM_FAILED

See Also:
  Constant Field Values

### USER_ALREADY_SELECTED

    public static final int USER_ALREADY_SELECTED

See Also:
  Constant Field Values

### BRANCHSPEC_NOT_FOUND

    public static final int BRANCHSPEC_NOT_FOUND

See Also:
  Constant Field Values

### NODE_NOT_FOUND

    public static final int NODE_NOT_FOUND

See Also:
  Constant Field Values

### ARROW_NOT_FOUND

    public static final int ARROW_NOT_FOUND

See Also:
  Constant Field Values

### DATA_REF_NOT_FOUND

    public static final int DATA_REF_NOT_FOUND

See Also:
  Constant Field Values

### FORM_NOT_FOUND

    public static final int FORM_NOT_FOUND

See Also:
  Constant Field Values

### ATTACHMENT_NOT_FOUND

    public static final int ATTACHMENT_NOT_FOUND

See Also:
  Constant Field Values

### DUPLICATE_FORM_TITLE

    public static final int DUPLICATE_FORM_TITLE

See Also:
  Constant Field Values

### DATA_NOT_FOUND

    public static final int DATA_NOT_FOUND

See Also:
  Constant Field Values

### SUB_PLAN_NOT_SET

    public static final int SUB_PLAN_NOT_SET

See Also:
  Constant Field Values

### PROCESSINSTANCE_NOT_IN_EDIT_MODE

    public static final int PROCESSINSTANCE_NOT_IN_EDIT_MODE

See Also:
  Constant Field Values

### MODIFY_ATTACHMENT_FAILED

    public static final int MODIFY_ATTACHMENT_FAILED

See Also:
  Constant Field Values

### PROCESS_INSTANCE_COMMIT_EDIT_FAILED

    public static final int PROCESS_INSTANCE_COMMIT_EDIT_FAILED

See Also:
  Constant Field Values

### PROCESS_INSTANCE_CANCEL_ENACTMENT_EDIT_FAILED

    public static final int PROCESS_INSTANCE_CANCEL_ENACTMENT_EDIT_FAILED

See Also:
  Constant Field Values

### GET_DATAITEMS_FAILED

    public static final int GET_DATAITEMS_FAILED

See Also:
  Constant Field Values

### ARROW_NODE_IN_SAME_PROCESS

    public static final int ARROW_NODE_IN_SAME_PROCESS

See Also:
  Constant Field Values

### ARROW_NODE_IN_SAME_PLAN

    public static final int ARROW_NODE_IN_SAME_PLAN

See Also:
  Constant Field Values

### PROCESSINSTANCE_IN_EDIT_MODE

    public static final int PROCESSINSTANCE_IN_EDIT_MODE

See Also:
  Constant Field Values

### AUTHENTICATION_FAILED_ASAP_SWAP

    public static final int AUTHENTICATION_FAILED_ASAP_SWAP

See Also:
  Constant Field Values

### AUTHORIZATION_HEADER_NOT_FOUND

    public static final int AUTHORIZATION_HEADER_NOT_FOUND

See Also:
  Constant Field Values

### INVALID_USERPASS_IN_AUTH_HEADER

    public static final int INVALID_USERPASS_IN_AUTH_HEADER

See Also:
  Constant Field Values

### DEFAULT_ASAP_USERPASS_NOT_FOUND

    public static final int DEFAULT_ASAP_USERPASS_NOT_FOUND

See Also:
  Constant Field Values

### INVALID_PROCESS_OPERATION

    public static final int INVALID_PROCESS_OPERATION

See Also:
  Constant Field Values

### NODE_NOT_IN_SAME_PLAN

    public static final int NODE_NOT_IN_SAME_PLAN

See Also:
  Constant Field Values

### NOT_ABLE_TO_DELET_SEARCH

    public static final int NOT_ABLE_TO_DELET_SEARCH

See Also:
  Constant Field Values

### NOT_ABLE_TO_CREAT_SEARCH

    public static final int NOT_ABLE_TO_CREAT_SEARCH

See Also:
  Constant Field Values

### NOT_ABLE_TO_UPDATE_SEARCH

    public static final int NOT_ABLE_TO_UPDATE_SEARCH

See Also:
  Constant Field Values

### NOT_ABLE_TO_GET_SEARCH

    public static final int NOT_ABLE_TO_GET_SEARCH

See Also:
  Constant Field Values

### NOT_ABLE_TO_GETALL_SEARCH

    public static final int NOT_ABLE_TO_GETALL_SEARCH

See Also:
  Constant Field Values

### COMMUNICATION_TO_SERVER_FAILED

    public static final int COMMUNICATION_TO_SERVER_FAILED

See Also:
  Constant Field Values

### CONNECTION_TO_SERVER_FAILED

    public static final int CONNECTION_TO_SERVER_FAILED

See Also:
  Constant Field Values

### PLAN_START_EDIT_FAILED_TEMPLATE_PUBLISHED

    public static final int PLAN_START_EDIT_FAILED_TEMPLATE_PUBLISHED

See Also:
  Constant Field Values

### PLAN_DELETE_FAILED_TEMPLATE_PUBLISHED

    public static final int PLAN_DELETE_FAILED_TEMPLATE_PUBLISHED

See Also:
  Constant Field Values

### INVALID_FORM_TITLE

    public static final int INVALID_FORM_TITLE

See Also:
  Constant Field Values

### REQUEST_TO_OVERWRITE_FILE

    public static final int REQUEST_TO_OVERWRITE_FILE

See Also:
  Constant Field Values

### CHECK_IN_FILE_FAILED

    public static final int CHECK_IN_FILE_FAILED

See Also:
  Constant Field Values

### CHECK_IN_NEW_FILE_FAILED

    public static final int CHECK_IN_NEW_FILE_FAILED

See Also:
  Constant Field Values

### GET_DIRECTORY_LISTING_FAILED

    public static final int GET_DIRECTORY_LISTING_FAILED

See Also:
  Constant Field Values

### GET_ROOT_FOLDER_FAILED

    public static final int GET_ROOT_FOLDER_FAILED

See Also:
  Constant Field Values

### CHECK_OUT_FILE_FAILED

    public static final int CHECK_OUT_FILE_FAILED

See Also:
  Constant Field Values

### CHECK_IN_LOCATION_NOT_IN_DMSROOT

    public static final int CHECK_IN_LOCATION_NOT_IN_DMSROOT

See Also:
  Constant Field Values

### CHECK_IN_LOCATION_MISSING

    public static final int CHECK_IN_LOCATION_MISSING

See Also:
  Constant Field Values

### UNKNOWN_URL_PROTOCOL

    public static final int UNKNOWN_URL_PROTOCOL

See Also:
  Constant Field Values

### NO_ENTRY_IS_SELECTED

    public static final int NO_ENTRY_IS_SELECTED

See Also:
  Constant Field Values

### INVALID_SOCKET

    public static final int INVALID_SOCKET

See Also:
  Constant Field Values

### NO_ENTRIES_EXIST

    public static final int NO_ENTRIES_EXIST

See Also:
  Constant Field Values

### GET_USER_GROUPS_FAILED

    public static final int GET_USER_GROUPS_FAILED

See Also:
  Constant Field Values

### GET_GROUP_USERS_LIST_FAILED

    public static final int GET_GROUP_USERS_LIST_FAILED

See Also:
  Constant Field Values

### GET_USER_PROPERTY_LIST_FAILED

    public static final int GET_USER_PROPERTY_LIST_FAILED

See Also:
  Constant Field Values

### UPDATE_USER_PROPERTY_LIST_FAILED

    public static final int UPDATE_USER_PROPERTY_LIST_FAILED

See Also:
  Constant Field Values

### CREATE_USER_PROPERTY_LIST_FAILED

    public static final int CREATE_USER_PROPERTY_LIST_FAILED

See Also:
  Constant Field Values

### SERVER_FILE_ACCESS_NOT_IN_DMSROOT

    public static final int SERVER_FILE_ACCESS_NOT_IN_DMSROOT

See Also:
  Constant Field Values

### INVALID_INPUT_FILE_NAME

    public static final int INVALID_INPUT_FILE_NAME

See Also:
  Constant Field Values

### CREATE_INPUT_STREAM_FAILED

    public static final int CREATE_INPUT_STREAM_FAILED

See Also:
  Constant Field Values

### UNABLE_READ_LOCKEDDOCS_FILE

    public static final int UNABLE_READ_LOCKEDDOCS_FILE

See Also:
  Constant Field Values

### INVALID_OR_MISSING_ATTACHMENT_NAME

    public static final int INVALID_OR_MISSING_ATTACHMENT_NAME

See Also:
  Constant Field Values

### CLOSE_FILE_FAILED

    public static final int CLOSE_FILE_FAILED

See Also:
  Constant Field Values

### NO_CONNECTION_TO_DMS_ADAPTER

    public static final int NO_CONNECTION_TO_DMS_ADAPTER

See Also:
  Constant Field Values

### ENABLE_SECURITY_PRIVILEGE_FAILED

    public static final int ENABLE_SECURITY_PRIVILEGE_FAILED

See Also:
  Constant Field Values

### FORM_MUST_BE_RESET_TO_PREVIOUS

    public static final int FORM_MUST_BE_RESET_TO_PREVIOUS

See Also:
  Constant Field Values

### GET_READ_PATH_FAILED

    public static final int GET_READ_PATH_FAILED

See Also:
  Constant Field Values

### GET_WRITE_PATH_FAILED

    public static final int GET_WRITE_PATH_FAILED

See Also:
  Constant Field Values

### UNABLE_TO_VIEW_DOCUMENT

    public static final int UNABLE_TO_VIEW_DOCUMENT

See Also:
  Constant Field Values

### CREATE_OUTPUT_FILE_FAILED

    public static final int CREATE_OUTPUT_FILE_FAILED

See Also:
  Constant Field Values

### CREATE_DIRECTORIES_FAILED

    public static final int CREATE_DIRECTORIES_FAILED

See Also:
  Constant Field Values

### CLOSE_INPUT_STREAM_FAILED

    public static final int CLOSE_INPUT_STREAM_FAILED

See Also:
  Constant Field Values

### WRITE_OBJECT_FAILED

    public static final int WRITE_OBJECT_FAILED

See Also:
  Constant Field Values

### GET_DOC_PROPERTY_LIST_FAILED

    public static final int GET_DOC_PROPERTY_LIST_FAILED

See Also:
  Constant Field Values

### OPEN_ATTACHMENT_WITH_ASSOCIATION_FAILED

    public static final int OPEN_ATTACHMENT_WITH_ASSOCIATION_FAILED

See Also:
  Constant Field Values

### CLOSE_LOCKEDDOCS_FILE_FAILED

    public static final int CLOSE_LOCKEDDOCS_FILE_FAILED

See Also:
  Constant Field Values

### ERROR_PROCESSING_DOCUMENT_ASSOCIATION

    public static final int ERROR_PROCESSING_DOCUMENT_ASSOCIATION

See Also:
  Constant Field Values

### EMPTY_FOLDER_PATH

    public static final int EMPTY_FOLDER_PATH

See Also:
  Constant Field Values

### INVALID_FOLDER_NAME

    public static final int INVALID_FOLDER_NAME

See Also:
  Constant Field Values

### EXTENSION_HANDLER_NOT_FOUND

    public static final int EXTENSION_HANDLER_NOT_FOUND

See Also:
  Constant Field Values

### DELETE_FILE_LOCATION_NOT_IN_DMS

    public static final int DELETE_FILE_LOCATION_NOT_IN_DMS

See Also:
  Constant Field Values

### UNKNOWN_FILE_TRANSFER_PROTOCOL

    public static final int UNKNOWN_FILE_TRANSFER_PROTOCOL

See Also:
  Constant Field Values

### FILE_NOT_PRESENT

    public static final int FILE_NOT_PRESENT

See Also:
  Constant Field Values

### FOLDER_NOT_PRESENT

    public static final int FOLDER_NOT_PRESENT

See Also:
  Constant Field Values

### NON_DMS_PATH

    public static final int NON_DMS_PATH

See Also:
  Constant Field Values

### INVALID_TIMER_NAME

    public static final int INVALID_TIMER_NAME

See Also:
  Constant Field Values

### INVALID_TASK_TYPE

    public static final int INVALID_TASK_TYPE

See Also:
  Constant Field Values

### INVALID_TIMER_TYPE

    public static final int INVALID_TIMER_TYPE

See Also:
  Constant Field Values

### INVALID_TIMER_OBJECT

    public static final int INVALID_TIMER_OBJECT

See Also:
  Constant Field Values

### INVALID_TIME_INTERVAL

    public static final int INVALID_TIME_INTERVAL

See Also:
  Constant Field Values

### INVALID_TIMERACTION_OBJECT

    public static final int INVALID_TIMERACTION_OBJECT

See Also:
  Constant Field Values

### INVALID_SCRIPT_NAME

    public static final int INVALID_SCRIPT_NAME

See Also:
  Constant Field Values

### INVALID_ESCALATE_NAME_LIST

    public static final int INVALID_ESCALATE_NAME_LIST

See Also:
  Constant Field Values

### INVALID_EMAIL_ORIGINATOR

    public static final int INVALID_EMAIL_ORIGINATOR

See Also:
  Constant Field Values

### INVALID_EMAIL_RECIPIENT

    public static final int INVALID_EMAIL_RECIPIENT

See Also:
  Constant Field Values

### INVALID_EMAIL_SUBJECT

    public static final int INVALID_EMAIL_SUBJECT

See Also:
  Constant Field Values

### INVALID_EMAIL_BODY

    public static final int INVALID_EMAIL_BODY

See Also:
  Constant Field Values

### INVALID_CC_LIST

    public static final int INVALID_CC_LIST

See Also:
  Constant Field Values

### INVALID_BCC_LIST

    public static final int INVALID_BCC_LIST

See Also:
  Constant Field Values

### CREATE_SERVER_OBJECT_FAILED

    public static final int CREATE_SERVER_OBJECT_FAILED

See Also:
  Constant Field Values

### REMOVE_TIMER_FAILED

    public static final int REMOVE_TIMER_FAILED

See Also:
  Constant Field Values

### ADD_TIMER_FAILED

    public static final int ADD_TIMER_FAILED

See Also:
  Constant Field Values

### REORDER_TIMERS_FAILED

    public static final int REORDER_TIMERS_FAILED

See Also:
  Constant Field Values

### CREATE_ACTIVITY_TIMER_FAILED

    public static final int CREATE_ACTIVITY_TIMER_FAILED

See Also:
  Constant Field Values

### CREATE_PROCESS_TIMER_FAILED

    public static final int CREATE_PROCESS_TIMER_FAILED

See Also:
  Constant Field Values

### MODIFY_TIMER_FAILED

    public static final int MODIFY_TIMER_FAILED

See Also:
  Constant Field Values

### ERROR_PROCESSING_HISTORY_EVENTS

    public static final int ERROR_PROCESSING_HISTORY_EVENTS

See Also:
  Constant Field Values

### INVALID_ID

    public static final int INVALID_ID

See Also:
  Constant Field Values

### INVALID_SOURCE_TYPE

    public static final int INVALID_SOURCE_TYPE

See Also:
  Constant Field Values

### TIMER_IS_CONTAINED

    public static final int TIMER_IS_CONTAINED

See Also:
  Constant Field Values

### COMPLETED_WORKITEM_NOOP

    public static final int COMPLETED_WORKITEM_NOOP

See Also:
  Constant Field Values

### GROUPLEVEL_WORKITEM_NOOP

    public static final int GROUPLEVEL_WORKITEM_NOOP

See Also:
  Constant Field Values

### PROCESS_INSTANCE_NOW_ACTIVE

    public static final int PROCESS_INSTANCE_NOW_ACTIVE

See Also:
  Constant Field Values

### INITIALIZE_FAILED

    public static final int INITIALIZE_FAILED

See Also:
  Constant Field Values

### NEW_CRITERIA_NO_HITS

    public static final int NEW_CRITERIA_NO_HITS

See Also:
  Constant Field Values

### PROCESS_INSTANCE_NOW_INACTIVE

    public static final int PROCESS_INSTANCE_NOW_INACTIVE

See Also:
  Constant Field Values

### GET_SERVER_LIST_FAILED

    public static final int GET_SERVER_LIST_FAILED

See Also:
  Constant Field Values

### CREATE_PLAN_FAILED

    public static final int CREATE_PLAN_FAILED

See Also:
  Constant Field Values

### PRINTING_IN_PROGRESS

    public static final int PRINTING_IN_PROGRESS

See Also:
  Constant Field Values

### NOT_LOGGED_IN

    public static final int NOT_LOGGED_IN

See Also:
  Constant Field Values

### GET_PROCESS_INSTANCE_LIST_FAILED

    public static final int GET_PROCESS_INSTANCE_LIST_FAILED

See Also:
  Constant Field Values

### PRINTING_CANCELLED_OR_ERROR

    public static final int PRINTING_CANCELLED_OR_ERROR

See Also:
  Constant Field Values

### CLOSE_PROCESS_INSTANCE_FAILED

    public static final int CLOSE_PROCESS_INSTANCE_FAILED

See Also:
  Constant Field Values

### OPEN_PROCESS_INSTANCE_FAILED

    public static final int OPEN_PROCESS_INSTANCE_FAILED

See Also:
  Constant Field Values

### GET_PROCESS_INSTANCE_FAILED

    public static final int GET_PROCESS_INSTANCE_FAILED

See Also:
  Constant Field Values

### GET_WORK_ITEM_LIST_FAILED

    public static final int GET_WORK_ITEM_LIST_FAILED

See Also:
  Constant Field Values

### GET_PROCESS_DEFINITION_LIST_FAILED

    public static final int GET_PROCESS_DEFINITION_LIST_FAILED

See Also:
  Constant Field Values

### GET_PROCESS_DEFINITION_FAILED

    public static final int GET_PROCESS_DEFINITION_FAILED

See Also:
  Constant Field Values

### LOGIN_FAILED

    public static final int LOGIN_FAILED

See Also:
  Constant Field Values

### LOAD_IMAGE_ICON_FAILED

    public static final int LOAD_IMAGE_ICON_FAILED

See Also:
  Constant Field Values

### GET_DMS_FAILED

    public static final int GET_DMS_FAILED

See Also:
  Constant Field Values

### BIND_TO_SERVER_FAILED

    public static final int BIND_TO_SERVER_FAILED

See Also:
  Constant Field Values

### LOGOUT_FAILED

    public static final int LOGOUT_FAILED

See Also:
  Constant Field Values

### SYSTEM_BROWSER_NOT_FOUND

    public static final int SYSTEM_BROWSER_NOT_FOUND

See Also:
  Constant Field Values

### USER_AGENT_UNDEFINED

    public static final int USER_AGENT_UNDEFINED

See Also:
  Constant Field Values

### GET_DIRECTORY_FAILED

    public static final int GET_DIRECTORY_FAILED

See Also:
  Constant Field Values

### CONFIRM_DELETE_TEMPLATE

    public static final int CONFIRM_DELETE_TEMPLATE

See Also:
  Constant Field Values

### DELETE_THIS_SESSION

    public static final int DELETE_THIS_SESSION

See Also:
  Constant Field Values

### CREATE_DIRECTORY_SERVICES_FAILED

    public static final int CREATE_DIRECTORY_SERVICES_FAILED

See Also:
  Constant Field Values

### CREATE_WFSESSION_FAILED

    public static final int CREATE_WFSESSION_FAILED

See Also:
  Constant Field Values

### VALIDATE_PLAN_FAILED

    public static final int VALIDATE_PLAN_FAILED

See Also:
  Constant Field Values

### GET_NEXT_BATCH_FAILED

    public static final int GET_NEXT_BATCH_FAILED

See Also:
  Constant Field Values

### GET_PREVIOUS_BATCH_FAILED

    public static final int GET_PREVIOUS_BATCH_FAILED

See Also:
  Constant Field Values

### USER_LOGGED_IN

    public static final int USER_LOGGED_IN

See Also:
  Constant Field Values

### ERROR_DURING_SESSION_SHUTDOWN

    public static final int ERROR_DURING_SESSION_SHUTDOWN

See Also:
  Constant Field Values

### MODEL_NOT_INITIALIZED

    public static final int MODEL_NOT_INITIALIZED

See Also:
  Constant Field Values

### DIR_POPULATE_USERS_GROUPS_FAILED

    public static final int DIR_POPULATE_USERS_GROUPS_FAILED

See Also:
  Constant Field Values

### LOGIN_SUCCESSFUL

    public static final int LOGIN_SUCCESSFUL

See Also:
  Constant Field Values

### LOGOUT_SUCCESSFUL

    public static final int LOGOUT_SUCCESSFUL

See Also:
  Constant Field Values

### ERROR_HANDLING_TABLE_VALUE_CHANGED

    public static final int ERROR_HANDLING_TABLE_VALUE_CHANGED

See Also:
  Constant Field Values

### CREATE_WFADMINSESSION_FAILED

    public static final int CREATE_WFADMINSESSION_FAILED

See Also:
  Constant Field Values

### NEED_ANOTHER_TEMPLATE_NAME

    public static final int NEED_ANOTHER_TEMPLATE_NAME

See Also:
  Constant Field Values

### ORGANIZER_PANEL_ERROR

    public static final int ORGANIZER_PANEL_ERROR

See Also:
  Constant Field Values

### GRAPHICAL_VIEW_MANAGEMENT_ERROR

    public static final int GRAPHICAL_VIEW_MANAGEMENT_ERROR

See Also:
  Constant Field Values

### INITIALIZATION_ERROR

    public static final int INITIALIZATION_ERROR

See Also:
  Constant Field Values

### ERROR_GETTING_ROLE_MEMBERS

    public static final int ERROR_GETTING_ROLE_MEMBERS

See Also:
  Constant Field Values

### ROLE_MEMBER_NOT_SELECTED

    public static final int ROLE_MEMBER_NOT_SELECTED

See Also:
  Constant Field Values

### USER_PROFILE_DELETED

    public static final int USER_PROFILE_DELETED

See Also:
  Constant Field Values

### DELETE_USER_PROFILE_FAILED

    public static final int DELETE_USER_PROFILE_FAILED

See Also:
  Constant Field Values

### DELETE_PLAN_FAILED

    public static final int DELETE_PLAN_FAILED

See Also:
  Constant Field Values

### PROCESS_SAVED_TO_XML

    public static final int PROCESS_SAVED_TO_XML

See Also:
  Constant Field Values

### GET_ALL_USER_AGENT_INFO_FAILED

    public static final int GET_ALL_USER_AGENT_INFO_FAILED

See Also:
  Constant Field Values

### CREATE_USER_PROFILE_FAILED

    public static final int CREATE_USER_PROFILE_FAILED

See Also:
  Constant Field Values

### GET_USER_PROFILE_FAILED

    public static final int GET_USER_PROFILE_FAILED

See Also:
  Constant Field Values

### UPDATE_USER_PROFILE_FAILED

    public static final int UPDATE_USER_PROFILE_FAILED

See Also:
  Constant Field Values

### REQUEST_TO_SAVE_WITH_NO_CHANGE

    public static final int REQUEST_TO_SAVE_WITH_NO_CHANGE

See Also:
  Constant Field Values

### NO_CHANGE_DETECTED

    public static final int NO_CHANGE_DETECTED

See Also:
  Constant Field Values

### REQUEST_TO_SAVE_THE_TEMPLATE

    public static final int REQUEST_TO_SAVE_THE_TEMPLATE

See Also:
  Constant Field Values

### REQUEST_TO_SAVE_THE_PROCESS

    public static final int REQUEST_TO_SAVE_THE_PROCESS

See Also:
  Constant Field Values

### SUBPROCESS_INSTANCE_DOES_NOT_EXIST

    public static final int SUBPROCESS_INSTANCE_DOES_NOT_EXIST

See Also:
  Constant Field Values

### CANNOT_CREATE_CUSTOM_NODE

    public static final int CANNOT_CREATE_CUSTOM_NODE

See Also:
  Constant Field Values

### ERROR_READING_CUST_NODE_XML_FILE

    public static final int ERROR_READING_CUST_NODE_XML_FILE

See Also:
  Constant Field Values

### INVALID_CUST_NODE_DEFINITION

    public static final int INVALID_CUST_NODE_DEFINITION

See Also:
  Constant Field Values

### INVALID_CUST_NODE_DEFINITION_BASE_NODE

    public static final int INVALID_CUST_NODE_DEFINITION_BASE_NODE

See Also:
  Constant Field Values

### DONOT_SEND_SUBPROCESS_CLOSE_EVENT

    public static final int DONOT_SEND_SUBPROCESS_CLOSE_EVENT

See Also:
  Constant Field Values

### SET_CHAINED_PLANID_FAILED

    public static final int SET_CHAINED_PLANID_FAILED

See Also:
  Constant Field Values

### MATCHING_CHAINED_PLAN_NOT_FOUND

    public static final int MATCHING_CHAINED_PLAN_NOT_FOUND

See Also:
  Constant Field Values

### GET_CHAINED_PLANID_FAILED

    public static final int GET_CHAINED_PLANID_FAILED

See Also:
  Constant Field Values

### CHAINED_PROCESS_NOT_SUPPORTED

    public static final int CHAINED_PROCESS_NOT_SUPPORTED

See Also:
  Constant Field Values

### SAVE_CONFIRMATION

    public static final int SAVE_CONFIRMATION

See Also:
  Constant Field Values

### ARCHIVE_PLAN_FAILED

    public static final int ARCHIVE_PLAN_FAILED

See Also:
  Constant Field Values

### ARCHIVE_PROCESSINSTANCE_FAILED

    public static final int ARCHIVE_PROCESSINSTANCE_FAILED

See Also:
  Constant Field Values

### GET_ARCHIVED_XML_PLAN_FAILED

    public static final int GET_ARCHIVED_XML_PLAN_FAILED

See Also:
  Constant Field Values

### GET_PROCESSDEF_FROM_ARCHIVE_FAILED

    public static final int GET_PROCESSDEF_FROM_ARCHIVE_FAILED

See Also:
  Constant Field Values

### GET_ARCHIVED_XML_PROCESSINSTANCE_FAILED

    public static final int GET_ARCHIVED_XML_PROCESSINSTANCE_FAILED

See Also:
  Constant Field Values

### GET_PROCESSINSTANCE_STRUCT_FROM_ARCHIVE_FAILED

    public static final int GET_PROCESSINSTANCE_STRUCT_FROM_ARCHIVE_FAILED

See Also:
  Constant Field Values

### GET_PLAN_FROM_PROCESSDEF_FAILED

    public static final int GET_PLAN_FROM_PROCESSDEF_FAILED

See Also:
  Constant Field Values

### GET_PROCESSINSTANCE_FROM_ARCHIVE_FAILED

    public static final int GET_PROCESSINSTANCE_FROM_ARCHIVE_FAILED

See Also:
  Constant Field Values

### PLAN_CREATED_FROM_XML

    public static final int PLAN_CREATED_FROM_XML

See Also:
  Constant Field Values

### CANNOT_EDIT_ARCHIVED_PROCESSINSTANCE

    public static final int CANNOT_EDIT_ARCHIVED_PROCESSINSTANCE

See Also:
  Constant Field Values

### PLAN_SAVED_TO_XML

    public static final int PLAN_SAVED_TO_XML

See Also:
  Constant Field Values

### INVALID_PERCENTAGE_THRESHOLD

    public static final int INVALID_PERCENTAGE_THRESHOLD

See Also:
  Constant Field Values

### INVALID_NUMBER_THRESHOLD

    public static final int INVALID_NUMBER_THRESHOLD

See Also:
  Constant Field Values

### INVOKE_DLG_FAILED

    public static final int INVOKE_DLG_FAILED

See Also:
  Constant Field Values

### FAILED_SET_INTXN_FLAG

    public static final int FAILED_SET_INTXN_FLAG

See Also:
  Constant Field Values

### ARCHIVE_PUBLISHED_PLAN_FAILED

    public static final int ARCHIVE_PUBLISHED_PLAN_FAILED

See Also:
  Constant Field Values

### HELP_FILE_IS_NOT_FOUND

    public static final int HELP_FILE_IS_NOT_FOUND

See Also:
  Constant Field Values

### READ_FROM_FTP_PATH_FAILED

    public static final int READ_FROM_FTP_PATH_FAILED

See Also:
  Constant Field Values

### WRITE_LOCAL_SYSTEM_FAILED

    public static final int WRITE_LOCAL_SYSTEM_FAILED

See Also:
  Constant Field Values

### OPEN_PORT_FAILED

    public static final int OPEN_PORT_FAILED

See Also:
  Constant Field Values

### CREATE_SOCKET_FAILED

    public static final int CREATE_SOCKET_FAILED

See Also:
  Constant Field Values

### CLOSE_SOCKET_FAILED

    public static final int CLOSE_SOCKET_FAILED

See Also:
  Constant Field Values

### WRITE_OUTPUT_STREAM_FAILED

    public static final int WRITE_OUTPUT_STREAM_FAILED

See Also:
  Constant Field Values

### READ_LINE_FAILED

    public static final int READ_LINE_FAILED

See Also:
  Constant Field Values

### GET_LOCAL_HOST_FAILED

    public static final int GET_LOCAL_HOST_FAILED

See Also:
  Constant Field Values

### CREATE_OUTPUT_STREAM_FAILED

    public static final int CREATE_OUTPUT_STREAM_FAILED

See Also:
  Constant Field Values

### WRITE_TO_FTP_PATH_FAILED

    public static final int WRITE_TO_FTP_PATH_FAILED

See Also:
  Constant Field Values

### TOO_MANY_UDA_FILTERS

    public static final int TOO_MANY_UDA_FILTERS

See Also:
  Constant Field Values

### UDA_DOES_NOT_EXIST_IN_PROCESS_DEFINITION

    public static final int UDA_DOES_NOT_EXIST_IN_PROCESS_DEFINITION

See Also:
  Constant Field Values

### INVALID_UDA_SORT_LIST_FIELD_SORT_SPECIFIED

    public static final int INVALID_UDA_SORT_LIST_FIELD_SORT_SPECIFIED

See Also:
  Constant Field Values

### TOO_MANY_UDA_SORTS

    public static final int TOO_MANY_UDA_SORTS

See Also:
  Constant Field Values

### FILTER_VALUE_NOT_QUOTED

    public static final int FILTER_VALUE_NOT_QUOTED

See Also:
  Constant Field Values

### INVALID_INPUT_PARAMETER

    public static final int INVALID_INPUT_PARAMETER

See Also:
  Constant Field Values

### BATCH_NOT_OPENED

    public static final int BATCH_NOT_OPENED

See Also:
  Constant Field Values

### FILTER_VALUE_NOT_WITHIN_PARENTHESES

    public static final int FILTER_VALUE_NOT_WITHIN_PARENTHESES

See Also:
  Constant Field Values

### DISALLOWED_CHARACTER_FOUND

    public static final int DISALLOWED_CHARACTER_FOUND

See Also:
  Constant Field Values

### EMPTY_NULL_NAME_NOT_ALLOWED

    public static final int EMPTY_NULL_NAME_NOT_ALLOWED

See Also:
  Constant Field Values

### LIST_CLOSED_OR_NOT_BATCHED

    public static final int LIST_CLOSED_OR_NOT_BATCHED

See Also:
  Constant Field Values

### ESTIMATE_COUNT_FAILED

    public static final int ESTIMATE_COUNT_FAILED

See Also:
  Constant Field Values

### INVALID_SCOPE_SPECIFIED_FOR_COMMAND

    public static final int INVALID_SCOPE_SPECIFIED_FOR_COMMAND

See Also:
  Constant Field Values

### UDA_VALUE_SPECIFIED_WITHOUT_NAME

    public static final int UDA_VALUE_SPECIFIED_WITHOUT_NAME

See Also:
  Constant Field Values

### NO_SUPPORTED_COMMAND_SPECIFIED

    public static final int NO_SUPPORTED_COMMAND_SPECIFIED

See Also:
  Constant Field Values

### INVALID_TAG_NAME_SPECIFIED

    public static final int INVALID_TAG_NAME_SPECIFIED

See Also:
  Constant Field Values

### ENCODING_FORMAT_IS_NOT_SUPPORTED

    public static final int ENCODING_FORMAT_IS_NOT_SUPPORTED

See Also:
  Constant Field Values

### COULD_NOT_GENERATE_XML_TAG

    public static final int COULD_NOT_GENERATE_XML_TAG

See Also:
  Constant Field Values

### USER_DOES_NOT_HAVE_ACCESSIBLE_PLAN

    public static final int USER_DOES_NOT_HAVE_ACCESSIBLE_PLAN

See Also:
  Constant Field Values

### COULD_NOT_PROCESS_THE_COMMAND

    public static final int COULD_NOT_PROCESS_THE_COMMAND

See Also:
  Constant Field Values

### REQUIRED_PLAN_INFORMATION_MISSING

    public static final int REQUIRED_PLAN_INFORMATION_MISSING

See Also:
  Constant Field Values

### REQUIRED_PROCESS_INFORMATION_MISSING

    public static final int REQUIRED_PROCESS_INFORMATION_MISSING

See Also:
  Constant Field Values

### REQUIRED_WORKITEM_INFORMATION_MISSING

    public static final int REQUIRED_WORKITEM_INFORMATION_MISSING

See Also:
  Constant Field Values

### COULD_NOT_CREATE_DIRECTORY

    public static final int COULD_NOT_CREATE_DIRECTORY

See Also:
  Constant Field Values

### GET_USER_FOLDER_FAILED

    public static final int GET_USER_FOLDER_FAILED

See Also:
  Constant Field Values

### COULD_NOT_SEND_EMAIL

    public static final int COULD_NOT_SEND_EMAIL

See Also:
  Constant Field Values

### CREATE_TEMPLATE_FROM_XPDL_FAILED

    public static final int CREATE_TEMPLATE_FROM_XPDL_FAILED

See Also:
  Constant Field Values

### CONVERT_TEMPLATE_TO_XPDL_FAILED

    public static final int CONVERT_TEMPLATE_TO_XPDL_FAILED

See Also:
  Constant Field Values

### PLAN_SAVED_TO_XPDL

    public static final int PLAN_SAVED_TO_XPDL

See Also:
  Constant Field Values

### PLAN_CREATED_FROM_XPDL

    public static final int PLAN_CREATED_FROM_XPDL

See Also:
  Constant Field Values

### INVALID_FILE_EXTN

    public static final int INVALID_FILE_EXTN

See Also:
  Constant Field Values

### SELECTED_OBJECT_IS_NOT_A_FILE

    public static final int SELECTED_OBJECT_IS_NOT_A_FILE

See Also:
  Constant Field Values

### CREATE_TEMPLATE_FROM_BPEL_FAILED

    public static final int CREATE_TEMPLATE_FROM_BPEL_FAILED

See Also:
  Constant Field Values

### CONVERT_TEMPLATE_TO_BPEL_FAILED

    public static final int CONVERT_TEMPLATE_TO_BPEL_FAILED

See Also:
  Constant Field Values

### PLAN_SAVED_TO_BPEL

    public static final int PLAN_SAVED_TO_BPEL

See Also:
  Constant Field Values

### PLAN_CREATED_FROM_BPEL

    public static final int PLAN_CREATED_FROM_BPEL

See Also:
  Constant Field Values

### FAILED_TO_PROCESS_ACTIONAGENT

    public static final int FAILED_TO_PROCESS_ACTIONAGENT

See Also:
  Constant Field Values

### FAILED_TO_PARSE_AGENT_CONFIG_FILE

    public static final int FAILED_TO_PARSE_AGENT_CONFIG_FILE

See Also:
  Constant Field Values

### __IEC_UDA_MISSING_IN_JAVAACTION

    public static final int __IEC_UDA_MISSING_IN_JAVAACTION

See Also:
  Constant Field Values

### FAILED_TO_CREATE_UPDATE_JAVAACTION

    public static final int FAILED_TO_CREATE_UPDATE_JAVAACTION

See Also:
  Constant Field Values

### RULES_PARSER_FAILED

    public static final int RULES_PARSER_FAILED

See Also:
  Constant Field Values

### STRING_LENGTH_ZERO

    public static final int STRING_LENGTH_ZERO

See Also:
  Constant Field Values

### COULD_NOT_LOAD_CALENDAR

    public static final int COULD_NOT_LOAD_CALENDAR

See Also:
  Constant Field Values

### COMPUTE_TIMER_TIME_FAILED

    public static final int COMPUTE_TIMER_TIME_FAILED

See Also:
  Constant Field Values

### INVALID_CALENDAR

    public static final int INVALID_CALENDAR

See Also:
  Constant Field Values

### REACHED_CALENDAR_END

    public static final int REACHED_CALENDAR_END

See Also:
  Constant Field Values

### AGENT_TAVIZ_SERVICE_INITIALIZATION_FAILED

    public static final int AGENT_TAVIZ_SERVICE_INITIALIZATION_FAILED

See Also:
  Constant Field Values

### AGENT_TAVIZ_SERVICE_OPERATION_FAILED

    public static final int AGENT_TAVIZ_SERVICE_OPERATION_FAILED

See Also:
  Constant Field Values

### AGENT_FTP_SERVICE_INITIALIZATION_FAILED

    public static final int AGENT_FTP_SERVICE_INITIALIZATION_FAILED

See Also:
  Constant Field Values

### AGENT_FTP_SERVICE_OPERATION_FAILED

    public static final int AGENT_FTP_SERVICE_OPERATION_FAILED

See Also:
  Constant Field Values

### INVALID_TIME_FOR_TIMER

    public static final int INVALID_TIME_FOR_TIMER

See Also:
  Constant Field Values

### SETJAVAACTIONFAILED

    public static final int SETJAVAACTIONFAILED

See Also:
  Constant Field Values

### GETJAVAACTIONFAILED

    public static final int GETJAVAACTIONFAILED

See Also:
  Constant Field Values

### GET_TIMER_FAILED

    public static final int GET_TIMER_FAILED

See Also:
  Constant Field Values

### DUPLICATE_UDA_IDENTIFIER

    public static final int DUPLICATE_UDA_IDENTIFIER

See Also:
  Constant Field Values

### PLAN_NOT_IN_EDIT_MODE

    public static final int PLAN_NOT_IN_EDIT_MODE

See Also:
  Constant Field Values

### FAILED_TO_RETRIEVE_PROCESS_DEFINITION

    public static final int FAILED_TO_RETRIEVE_PROCESS_DEFINITION

See Also:
  Constant Field Values

### PLAN_LOCKED_FOR_EDIT

    public static final int PLAN_LOCKED_FOR_EDIT

See Also:
  Constant Field Values

### ZERO_VALUE_NOT_ALLOWED

    public static final int ZERO_VALUE_NOT_ALLOWED

See Also:
  Constant Field Values

### UNRECOGNIZED_BUSINESS_CALENDAR_COMMAND

    public static final int UNRECOGNIZED_BUSINESS_CALENDAR_COMMAND

See Also:
  Constant Field Values

### NO_BUSINESS_CALENDAR_EXPRESSION

    public static final int NO_BUSINESS_CALENDAR_EXPRESSION

See Also:
  Constant Field Values

### CALENDER_DURATION_MORE_THAN_TEN_YEARS

    public static final int CALENDER_DURATION_MORE_THAN_TEN_YEARS

See Also:
  Constant Field Values

### MAX_NUMBER_OF_SHIFTS

    public static final int MAX_NUMBER_OF_SHIFTS

See Also:
  Constant Field Values

### DST_RANGE_EXCEEDS_ALLOWED_RANGE

    public static final int DST_RANGE_EXCEEDS_ALLOWED_RANGE

See Also:
  Constant Field Values

### SHIFT_RANGE_EXCEEDED

    public static final int SHIFT_RANGE_EXCEEDED

See Also:
  Constant Field Values

### NEGATIVE_VALUES_NOT_ALLOWED

    public static final int NEGATIVE_VALUES_NOT_ALLOWED

See Also:
  Constant Field Values

### NO_ANALYTICS_SERVER

    public static final int NO_ANALYTICS_SERVER

See Also:
  Constant Field Values

### RECORD_WORK_TIME_ON_WORKITEM_FAILED

    public static final int RECORD_WORK_TIME_ON_WORKITEM_FAILED

See Also:
  Constant Field Values

### RECORD_WORK_TIME_EVENT_FAILED

    public static final int RECORD_WORK_TIME_EVENT_FAILED

See Also:
  Constant Field Values

### REQUEST_TO_RECORD_WORK_DURATION

    public static final int REQUEST_TO_RECORD_WORK_DURATION

See Also:
  Constant Field Values

### INVALID_AGGREGATES_VALUE

    public static final int INVALID_AGGREGATES_VALUE

See Also:
  Constant Field Values

### ANALYTICS_SERVER_COMMUNICATION_FAILED

    public static final int ANALYTICS_SERVER_COMMUNICATION_FAILED

See Also:
  Constant Field Values

### ANALYTICS_SERVER_FAILED

    public static final int ANALYTICS_SERVER_FAILED

See Also:
  Constant Field Values

### INVALID_WORK_TIME

    public static final int INVALID_WORK_TIME

See Also:
  Constant Field Values

### COULD_NOT_SET_COMMIT_INIT_SCRIPT

    public static final int COULD_NOT_SET_COMMIT_INIT_SCRIPT

See Also:
  Constant Field Values

### DATATYPE_AND_ATTRIBUTES_MISMATCH

    public static final int DATATYPE_AND_ATTRIBUTES_MISMATCH

See Also:
  Constant Field Values

### BOOLEAN_CANNOT_BE_DIMENSION

    public static final int BOOLEAN_CANNOT_BE_DIMENSION

See Also:
  Constant Field Values

### INVALID_CUBE_NAME

    public static final int INVALID_CUBE_NAME

See Also:
  Constant Field Values

### ANALYTICS_SERVER_COMMUNICATION_SUCCESSFULL

    public static final int ANALYTICS_SERVER_COMMUNICATION_SUCCESSFULL

See Also:
  Constant Field Values

### ANALYTICS_SERVER_FAILED_TO_RESPOND

    public static final int ANALYTICS_SERVER_FAILED_TO_RESPOND

See Also:
  Constant Field Values

### ANALYTICS_SERVER_LATEST_EVENT_ID

    public static final int ANALYTICS_SERVER_LATEST_EVENT_ID

See Also:
  Constant Field Values

### ANALYTICS_SERVER_ZERO_EVENT_FOUND

    public static final int ANALYTICS_SERVER_ZERO_EVENT_FOUND

See Also:
  Constant Field Values

### ANALYTICS_SERVER_EVENT_FOUND

    public static final int ANALYTICS_SERVER_EVENT_FOUND

See Also:
  Constant Field Values

### ANALYTICS_SERVER_ITERATOR_EVENT

    public static final int ANALYTICS_SERVER_ITERATOR_EVENT

See Also:
  Constant Field Values

### ANALYTICS_SERVER_EVENTS_LODING_COMPLETED

    public static final int ANALYTICS_SERVER_EVENTS_LODING_COMPLETED

See Also:
  Constant Field Values

### INVALID_JAVAACTION_NAME

    public static final int INVALID_JAVAACTION_NAME

See Also:
  Constant Field Values

### LODING_PROCDEF_OR_PROCINST_OR_ACTINST_STRUCT_FAILED

    public static final int LODING_PROCDEF_OR_PROCINST_OR_ACTINST_STRUCT_FAILED

See Also:
  Constant Field Values

### INVALID_TRIGGER_TYPE

    public static final int INVALID_TRIGGER_TYPE

See Also:
  Constant Field Values

### TRIGGER_NOT_FOUND

    public static final int TRIGGER_NOT_FOUND

See Also:
  Constant Field Values

### TRIGGER_ADD_FAILED

    public static final int TRIGGER_ADD_FAILED

See Also:
  Constant Field Values

### NO_TRIGGERS_DEFINED

    public static final int NO_TRIGGERS_DEFINED

See Also:
  Constant Field Values

### TRIGGER_DELETE_FAILED

    public static final int TRIGGER_DELETE_FAILED

See Also:
  Constant Field Values

### ALL_TRIGGER_DEL_FAILED

    public static final int ALL_TRIGGER_DEL_FAILED

See Also:
  Constant Field Values

### INVALID_TRIGGER_STATE

    public static final int INVALID_TRIGGER_STATE

See Also:
  Constant Field Values

### TRIGGER_CHANGE_DISALLOWED

    public static final int TRIGGER_CHANGE_DISALLOWED

See Also:
  Constant Field Values

### TRIGGER_CHANGE_DISALLOWED_PROCESSES

    public static final int TRIGGER_CHANGE_DISALLOWED_PROCESSES

See Also:
  Constant Field Values

### INVALID_PARAMETER

    public static final int INVALID_PARAMETER

See Also:
  Constant Field Values

### INVALID_PARAMETER_REQUEST

    public static final int INVALID_PARAMETER_REQUEST

See Also:
  Constant Field Values

### TRIGGER_EVALUATION_FAILED

    public static final int TRIGGER_EVALUATION_FAILED

See Also:
  Constant Field Values

### INVALID_TRIGGER_STATE1

    public static final int INVALID_TRIGGER_STATE1

See Also:
  Constant Field Values

### INVALID_UDA_NAME_BLANK

    public static final int INVALID_UDA_NAME_BLANK

See Also:
  Constant Field Values

### TRIGGER_CONFIG_ERROR_MISSING_JDBC_PARAM

    public static final int TRIGGER_CONFIG_ERROR_MISSING_JDBC_PARAM

See Also:
  Constant Field Values

### TRIGGER_CONFIG_ERROR_MISSING_PARAM

    public static final int TRIGGER_CONFIG_ERROR_MISSING_PARAM

See Also:
  Constant Field Values

### CANNOT_INSTANTIATE_CUST_TRIGGER_TYPE_PANEL

    public static final int CANNOT_INSTANTIATE_CUST_TRIGGER_TYPE_PANEL

See Also:
  Constant Field Values

### TRIGGER_JDBC_BROWSING_ERROR

    public static final int TRIGGER_JDBC_BROWSING_ERROR

See Also:
  Constant Field Values

### TRIGGER_JDBC_SCHEMA_TBL_NOT_SELECTED

    public static final int TRIGGER_JDBC_SCHEMA_TBL_NOT_SELECTED

See Also:
  Constant Field Values

### TRIGGER_JDBC_OPERATION_NOT_SELECTED

    public static final int TRIGGER_JDBC_OPERATION_NOT_SELECTED

See Also:
  Constant Field Values

### TRIGGER_ERROR_PARSING_CONDITIONS

    public static final int TRIGGER_ERROR_PARSING_CONDITIONS

See Also:
  Constant Field Values

### TRIGGER_DATA_MAP_INCOMPLETE

    public static final int TRIGGER_DATA_MAP_INCOMPLETE

See Also:
  Constant Field Values

### TRIGGER_ERROR_PARSING_DATAMAP

    public static final int TRIGGER_ERROR_PARSING_DATAMAP

See Also:
  Constant Field Values

### MAKE_CHOICE_TRIGGER_NO_CORR_MAP_WARNING

    public static final int MAKE_CHOICE_TRIGGER_NO_CORR_MAP_WARNING

See Also:
  Constant Field Values

### INVALID_EXPRESSION

    public static final int INVALID_EXPRESSION

See Also:
  Constant Field Values

### INVALID_HTTP_URL

    public static final int INVALID_HTTP_URL

See Also:
  Constant Field Values

### HTTP_RESPONSE_CODE

    public static final int HTTP_RESPONSE_CODE

See Also:
  Constant Field Values

### INVALID_XSD_MIME_TYPE

    public static final int INVALID_XSD_MIME_TYPE

See Also:
  Constant Field Values

### TRIG_ERROR_FETCH_XSD

    public static final int TRIG_ERROR_FETCH_XSD

See Also:
  Constant Field Values

### XML_SCHEMA_REQUIRED

    public static final int XML_SCHEMA_REQUIRED

See Also:
  Constant Field Values

### ERROR_PARSING_XSD

    public static final int ERROR_PARSING_XSD

See Also:
  Constant Field Values

### TRIGGER_JDBC_CONN_FAILED

    public static final int TRIGGER_JDBC_CONN_FAILED

See Also:
  Constant Field Values

### ERROR_PARSING_DATASOURCE_XML_CONF

    public static final int ERROR_PARSING_DATASOURCE_XML_CONF

See Also:
  Constant Field Values

### FIELD_CANNOT_BE_EMPTY

    public static final int FIELD_CANNOT_BE_EMPTY

See Also:
  Constant Field Values

### TARGET_AND_SOURCE_TYPE_MISMATCH

    public static final int TARGET_AND_SOURCE_TYPE_MISMATCH

See Also:
  Constant Field Values

### INVALID_PROCESS_PRIORITY

    public static final int INVALID_PROCESS_PRIORITY

See Also:
  Constant Field Values

### PARS_EXCEPTION

    public static final int PARS_EXCEPTION

See Also:
  Constant Field Values

### SPECIFIC_UDA_TYPE_REQUIRED

    public static final int SPECIFIC_UDA_TYPE_REQUIRED

See Also:
  Constant Field Values

### ACTION_NOT_SUPPORTED

    public static final int ACTION_NOT_SUPPORTED

See Also:
  Constant Field Values

### ESCALATE_JAVAACTION_FAILED

    public static final int ESCALATE_JAVAACTION_FAILED

See Also:
  Constant Field Values

### ACTION_ONLY_SUPPORTED_IN_ROLEJAS

    public static final int ACTION_ONLY_SUPPORTED_IN_ROLEJAS

See Also:
  Constant Field Values

### ACTION_ONLY_SUPPORTED_IN_ACTIVITY_TIMER

    public static final int ACTION_ONLY_SUPPORTED_IN_ACTIVITY_TIMER

See Also:
  Constant Field Values

### GENERATE_SCRIPT_FAILED

    public static final int GENERATE_SCRIPT_FAILED

See Also:
  Constant Field Values

### PARSE_SCRIPT_FAILED

    public static final int PARSE_SCRIPT_FAILED

See Also:
  Constant Field Values

### CAN_NOT_GET_COLUMN_NAME

    public static final int CAN_NOT_GET_COLUMN_NAME

See Also:
  Constant Field Values

### COLUMN_PARAM_EDITOR_INIT_FAILED

    public static final int COLUMN_PARAM_EDITOR_INIT_FAILED

See Also:
  Constant Field Values

### EXPR_BUILDER_EVENT_HANDLER_FAILED

    public static final int EXPR_BUILDER_EVENT_HANDLER_FAILED

See Also:
  Constant Field Values

### CAN_NOT_CREATE_FUNC_PARAMS_EDITOR

    public static final int CAN_NOT_CREATE_FUNC_PARAMS_EDITOR

See Also:
  Constant Field Values

### CAN_NOT_INITIALIZE_EXPR_BUILDER

    public static final int CAN_NOT_INITIALIZE_EXPR_BUILDER

See Also:
  Constant Field Values

### JSFUNCTION_EVENT_HANDLER_FAILED

    public static final int JSFUNCTION_EVENT_HANDLER_FAILED

See Also:
  Constant Field Values

### JSFUNCTION_EDITOR_INIT_FAILED

    public static final int JSFUNCTION_EDITOR_INIT_FAILED

See Also:
  Constant Field Values

### CAN_NOT_LAUNCH_EXPR_BUILDER

    public static final int CAN_NOT_LAUNCH_EXPR_BUILDER

See Also:
  Constant Field Values

### SELECT_AN_EXPR_FIELD

    public static final int SELECT_AN_EXPR_FIELD

See Also:
  Constant Field Values

### STRING_NOT_WITHIN_DOUBLE_QUOTES

    public static final int STRING_NOT_WITHIN_DOUBLE_QUOTES

See Also:
  Constant Field Values

### UNABLE_TO_RECOVER_EVENTS

    public static final int UNABLE_TO_RECOVER_EVENTS

See Also:
  Constant Field Values

### NOT_IN_CLUSTERING_ENV

    public static final int NOT_IN_CLUSTERING_ENV

See Also:
  Constant Field Values

### JAVA_SCRIPT_EXCEPTION

    public static final int JAVA_SCRIPT_EXCEPTION

See Also:
  Constant Field Values

### SMTP_CONNECTION_EXCEPTION

    public static final int SMTP_CONNECTION_EXCEPTION

See Also:
  Constant Field Values

### DUE_DATES_CANNOT_BE_PERIODIC

    public static final int DUE_DATES_CANNOT_BE_PERIODIC

See Also:
  Constant Field Values

### GET_DUE_DATE_FAILED

    public static final int GET_DUE_DATE_FAILED

See Also:
  Constant Field Values

### INVOCATION_TARGET_EXCEPTION

    public static final int INVOCATION_TARGET_EXCEPTION

See Also:
  Constant Field Values

### UNABLE_TO_GET_WEBDAV_RESOURCE

    public static final int UNABLE_TO_GET_WEBDAV_RESOURCE

See Also:
  Constant Field Values

### UNABLE_TO_LIST_DIRECTORY

    public static final int UNABLE_TO_LIST_DIRECTORY

See Also:
  Constant Field Values

### UNABLE_TO_DELETE_FILE

    public static final int UNABLE_TO_DELETE_FILE

See Also:
  Constant Field Values

### UNABLE_TO_CLOSE_FILE

    public static final int UNABLE_TO_CLOSE_FILE

See Also:
  Constant Field Values

### UNABLE_TO_PERFORM_OPEN_FOR_READ_OPERATION

    public static final int UNABLE_TO_PERFORM_OPEN_FOR_READ_OPERATION

See Also:
  Constant Field Values

### UNABLE_TO_PERFORM_OPEN_FOR_WRITE_OPERATION

    public static final int UNABLE_TO_PERFORM_OPEN_FOR_WRITE_OPERATION

See Also:
  Constant Field Values

### UNABLE_TO_PERFORM_WRITE_OPERATION

    public static final int UNABLE_TO_PERFORM_WRITE_OPERATION

See Also:
  Constant Field Values

### UNABLE_TO_PERFORM_READ_OPERATION

    public static final int UNABLE_TO_PERFORM_READ_OPERATION

See Also:
  Constant Field Values

### CANNOT_SAVE_MANIFEST

    public static final int CANNOT_SAVE_MANIFEST

See Also:
  Constant Field Values

### CANNOT_GET_MANIFEST

    public static final int CANNOT_GET_MANIFEST

See Also:
  Constant Field Values

### CANNOT_INSTALL_PACKAGE

    public static final int CANNOT_INSTALL_PACKAGE

See Also:
  Constant Field Values

### CANNOT_IMPORT_TEMPLATE_FROM_XPDL

    public static final int CANNOT_IMPORT_TEMPLATE_FROM_XPDL

See Also:
  Constant Field Values

### CANNOT_GET_PACKAGE_DMS_FOLDER

    public static final int CANNOT_GET_PACKAGE_DMS_FOLDER

See Also:
  Constant Field Values

### CANNOT_CREATE_PACKAGE

    public static final int CANNOT_CREATE_PACKAGE

See Also:
  Constant Field Values

### CANNOT_GET_MANIFEST_FROM_SERVER

    public static final int CANNOT_GET_MANIFEST_FROM_SERVER

See Also:
  Constant Field Values

### CANNOT_SAVE_TEMPLATE_INTO_XPDL

    public static final int CANNOT_SAVE_TEMPLATE_INTO_XPDL

See Also:
  Constant Field Values

### CANNOT_ARCHIVE_PACKAGE

    public static final int CANNOT_ARCHIVE_PACKAGE

See Also:
  Constant Field Values

### CANNOT_DEPLOY_PACKAGE

    public static final int CANNOT_DEPLOY_PACKAGE

See Also:
  Constant Field Values

### CANNOT_IMPORT_FILES_TO_PACKAGE

    public static final int CANNOT_IMPORT_FILES_TO_PACKAGE

See Also:
  Constant Field Values

### CANNOT_EXPORT_FILES_FROM_PACKAGE

    public static final int CANNOT_EXPORT_FILES_FROM_PACKAGE

See Also:
  Constant Field Values

### CANNOT_RETRIEVE_FILE_FROM_PACKAGE

    public static final int CANNOT_RETRIEVE_FILE_FROM_PACKAGE

See Also:
  Constant Field Values

### CANNOT_UPDATE_FILE_IN_PACKAGE

    public static final int CANNOT_UPDATE_FILE_IN_PACKAGE

See Also:
  Constant Field Values

### GET_PACKAGE_MANIFEST_FAILED

    public static final int GET_PACKAGE_MANIFEST_FAILED

See Also:
  Constant Field Values

### CHECK_PACKAGE_MANIFEST_FAILED

    public static final int CHECK_PACKAGE_MANIFEST_FAILED

See Also:
  Constant Field Values

### PACKAGE_WF_APP_FAILED

    public static final int PACKAGE_WF_APP_FAILED

See Also:
  Constant Field Values

### INSTALL_WF_AP_FAILED

    public static final int INSTALL_WF_AP_FAILED

See Also:
  Constant Field Values

### CANNOT_CONVERT_MANIFEST_TO_XML

    public static final int CANNOT_CONVERT_MANIFEST_TO_XML

See Also:
  Constant Field Values

### CANNOT_CONVERT_MANIFEST_TO_DOM

    public static final int CANNOT_CONVERT_MANIFEST_TO_DOM

See Also:
  Constant Field Values

### CANNOT_CONVERT_XML_TO_MANIFEST

    public static final int CANNOT_CONVERT_XML_TO_MANIFEST

See Also:
  Constant Field Values

### CANNOT_CONVERT_DOM_TO_MANIFEST

    public static final int CANNOT_CONVERT_DOM_TO_MANIFEST

See Also:
  Constant Field Values

### SET_WF_APP_ENV_MAPPING_FAILED

    public static final int SET_WF_APP_ENV_MAPPING_FAILED

See Also:
  Constant Field Values

### GET_WF_APP_SUBPLANS_FAILED

    public static final int GET_WF_APP_SUBPLANS_FAILED

See Also:
  Constant Field Values

### CANNOT_REWRITE_PATTERN

    public static final int CANNOT_REWRITE_PATTERN

See Also:
  Constant Field Values

### CANNOT_IMPORT_FILES_INTO_BPM

    public static final int CANNOT_IMPORT_FILES_INTO_BPM

See Also:
  Constant Field Values

### CANNOT_CHECK_FILES_WITH_BPM

    public static final int CANNOT_CHECK_FILES_WITH_BPM

See Also:
  Constant Field Values

### GET_MANIFEST_FAILED

    public static final int GET_MANIFEST_FAILED

See Also:
  Constant Field Values

### CHECK_MANIFEST_FAILED

    public static final int CHECK_MANIFEST_FAILED

See Also:
  Constant Field Values

### EXPORT_WF_APP_PACKAGE_FAILED

    public static final int EXPORT_WF_APP_PACKAGE_FAILED

See Also:
  Constant Field Values

### IMPORT_WF_APP_PACKAGE_FAILED

    public static final int IMPORT_WF_APP_PACKAGE_FAILED

See Also:
  Constant Field Values

### GET_WF_APP_JAVA_CLASS_FAILED

    public static final int GET_WF_APP_JAVA_CLASS_FAILED

See Also:
  Constant Field Values

### CANNOT_ADD_FORM_INFO_TO_MANIFEST

    public static final int CANNOT_ADD_FORM_INFO_TO_MANIFEST

See Also:
  Constant Field Values

### PROBE_FORM_FAILED

    public static final int PROBE_FORM_FAILED

See Also:
  Constant Field Values

### PROBE_ACTION_AGENT_FAILED

    public static final int PROBE_ACTION_AGENT_FAILED

See Also:
  Constant Field Values

### FAILED_TO_GET_ACTION_AGENTS

    public static final int FAILED_TO_GET_ACTION_AGENTS

See Also:
  Constant Field Values

### LOAD_JAVA_ACTION_FAILED

    public static final int LOAD_JAVA_ACTION_FAILED

See Also:
  Constant Field Values

### CANNOT_ADD_RULE_FILES_INTO_MANIFEST

    public static final int CANNOT_ADD_RULE_FILES_INTO_MANIFEST

See Also:
  Constant Field Values

### PROBE_JAVA_ACTION_FAILED

    public static final int PROBE_JAVA_ACTION_FAILED

See Also:
  Constant Field Values

### CHECK_ACTION_AGENT_FAILED

    public static final int CHECK_ACTION_AGENT_FAILED

See Also:
  Constant Field Values

### IMPORT_ACTION_AGENT_FAILED

    public static final int IMPORT_ACTION_AGENT_FAILED

See Also:
  Constant Field Values

### EXPORT_ACTION_AGENT_FAILED

    public static final int EXPORT_ACTION_AGENT_FAILED

See Also:
  Constant Field Values

### IMPORT_FORM_FAILED

    public static final int IMPORT_FORM_FAILED

See Also:
  Constant Field Values

### EXPORT_FORM_FAILED

    public static final int EXPORT_FORM_FAILED

See Also:
  Constant Field Values

### CHECK_FORM_FAILED

    public static final int CHECK_FORM_FAILED

See Also:
  Constant Field Values

### IMPORT_JAVA_ACTION_FAILED

    public static final int IMPORT_JAVA_ACTION_FAILED

See Also:
  Constant Field Values

### EXPORT_JAVA_ACTION_FAILED

    public static final int EXPORT_JAVA_ACTION_FAILED

See Also:
  Constant Field Values

### CHECK_JAVA_ACTION_FAILED

    public static final int CHECK_JAVA_ACTION_FAILED

See Also:
  Constant Field Values

### CANNOT_EXPORT_FILES_FROM_BPM

    public static final int CANNOT_EXPORT_FILES_FROM_BPM

See Also:
  Constant Field Values

### LE_EVENT_NOT_SUPPORTED

    public static final int LE_EVENT_NOT_SUPPORTED

See Also:
  Constant Field Values

### LE_API_NOT_SUPPORTED

    public static final int LE_API_NOT_SUPPORTED

See Also:
  Constant Field Values

### LE_FAILED_TO_GET_LOCK

    public static final int LE_FAILED_TO_GET_LOCK

See Also:
  Constant Field Values

### CANNOT_CLONE_KPI_STRUCT

    public static final int CANNOT_CLONE_KPI_STRUCT

See Also:
  Constant Field Values

### CANNOT_CLONE_THRESHOLD_STRUCT

    public static final int CANNOT_CLONE_THRESHOLD_STRUCT

See Also:
  Constant Field Values

### CANNOT_CLONE_RESPONSE_STRUCT

    public static final int CANNOT_CLONE_RESPONSE_STRUCT

See Also:
  Constant Field Values

### DASH_AVG_TIME_MILIS

    public static final int DASH_AVG_TIME_MILIS

See Also:
  Constant Field Values

### DASH_NOOF_WAITING_PROCACT

    public static final int DASH_NOOF_WAITING_PROCACT

See Also:
  Constant Field Values

### DASH_NOOF_TEMPL_PROC

    public static final int DASH_NOOF_TEMPL_PROC

See Also:
  Constant Field Values

### DASH_ADD_KPI

    public static final int DASH_ADD_KPI

See Also:
  Constant Field Values

### DASH_GET_KPI

    public static final int DASH_GET_KPI

See Also:
  Constant Field Values

### DASH_UPDATE_KPI

    public static final int DASH_UPDATE_KPI

See Also:
  Constant Field Values

### DASH_DELETE_KPI

    public static final int DASH_DELETE_KPI

See Also:
  Constant Field Values

### DASH_KPI_VALUE

    public static final int DASH_KPI_VALUE

See Also:
  Constant Field Values

### UNABLE_TO_PUBLISH_METADATA

    public static final int UNABLE_TO_PUBLISH_METADATA

See Also:
  Constant Field Values

### UNABLE_TO_UNPUBLISH_METADATA

    public static final int UNABLE_TO_UNPUBLISH_METADATA

See Also:
  Constant Field Values

### UNABLE_TO_PUBLISH_WSDL

    public static final int UNABLE_TO_PUBLISH_WSDL

See Also:
  Constant Field Values

### UNABLE_TO_UNPUBLISH_WSDL

    public static final int UNABLE_TO_UNPUBLISH_WSDL

See Also:
  Constant Field Values

### UNABLE_TO_SYNC_WITH_REPOSITORY

    public static final int UNABLE_TO_SYNC_WITH_REPOSITORY

See Also:
  Constant Field Values

### FAIL_TO_GET_EXTENDED_ATTRS

    public static final int FAIL_TO_GET_EXTENDED_ATTRS

See Also:
  Constant Field Values

### FAIL_TO_SET_EXTENDED_ATTRS

    public static final int FAIL_TO_SET_EXTENDED_ATTRS

See Also:
  Constant Field Values

### WORKITEM_REFRESH_ROLE_DOESNOT_MATCH

    public static final int WORKITEM_REFRESH_ROLE_DOESNOT_MATCH

See Also:
  Constant Field Values

### WORKITEM_REFRESH_VOTING_NODE

    public static final int WORKITEM_REFRESH_VOTING_NODE

See Also:
  Constant Field Values

### WORKITEM_REFRESH_FAILED

    public static final int WORKITEM_REFRESH_FAILED

See Also:
  Constant Field Values

### WORKITEM_REFRESH_ROLE_IS_EMPTY

    public static final int WORKITEM_REFRESH_ROLE_IS_EMPTY

See Also:
  Constant Field Values

### WORKITEM_REFRESH_REASSIGNED_TO_OTHERS

    public static final int WORKITEM_REFRESH_REASSIGNED_TO_OTHERS

See Also:
  Constant Field Values

### WORKITEM_REFRESH_WAITING_FOR_SUBPROC

    public static final int WORKITEM_REFRESH_WAITING_FOR_SUBPROC

See Also:
  Constant Field Values

### WORKITEM_REFRESH_WORKITEMS_DELETED

    public static final int WORKITEM_REFRESH_WORKITEMS_DELETED

See Also:
  Constant Field Values

### WORKITEM_REFRESH_WORKITEMS_ADDED

    public static final int WORKITEM_REFRESH_WORKITEMS_ADDED

See Also:
  Constant Field Values

### WORKITEM_REFRESH_WORKITEMS_ADDED_AND_DELETED

    public static final int WORKITEM_REFRESH_WORKITEMS_ADDED_AND_DELETED

See Also:
  Constant Field Values

### WORK_FLOW_TAGES_MISSING

    public static final int WORK_FLOW_TAGES_MISSING

See Also:
  Constant Field Values

### MAX_WI_UDAS_REC_LENGTH_REACHED

    public static final int MAX_WI_UDAS_REC_LENGTH_REACHED

See Also:
  Constant Field Values

### MAX_NO_OF_STRING_DECIMAL_WI_UDAS_REACHED

    public static final int MAX_NO_OF_STRING_DECIMAL_WI_UDAS_REACHED

See Also:
  Constant Field Values

### MAX_NO_OF_INTEGER_WI_UDAS_REACHED

    public static final int MAX_NO_OF_INTEGER_WI_UDAS_REACHED

See Also:
  Constant Field Values

### MAX_NO_OF_FLOAT_WI_UDAS_REACHED

    public static final int MAX_NO_OF_FLOAT_WI_UDAS_REACHED

See Also:
  Constant Field Values

### UNABLE_TO_CONSTRUCT_WI_UDA_OPTIMIZED_QUERY

    public static final int UNABLE_TO_CONSTRUCT_WI_UDA_OPTIMIZED_QUERY

See Also:
  Constant Field Values

### FAILED_TO_REPLACE_WORKLIST_UDA

    public static final int FAILED_TO_REPLACE_WORKLIST_UDA

See Also:
  Constant Field Values

### STRING_TYPE_WI_UDA_MAX_LENGTH_REACHED

    public static final int STRING_TYPE_WI_UDA_MAX_LENGTH_REACHED

See Also:
  Constant Field Values

### API_NOT_IMPLEMENTED_CALL_ON_DEFINITION

    public static final int API_NOT_IMPLEMENTED_CALL_ON_DEFINITION

See Also:
  Constant Field Values

### OLD_CONFIGRATION_FILE_FOUND

    public static final int OLD_CONFIGRATION_FILE_FOUND

See Also:
  Constant Field Values

### OBSOLETE_PARAMETER_IS_FOUND

    public static final int OBSOLETE_PARAMETER_IS_FOUND

See Also:
  Constant Field Values

### DUPLLICATED_PARAMETER_FOUND

    public static final int DUPLLICATED_PARAMETER_FOUND

See Also:
  Constant Field Values

### UNRECOGNIZED_PARAMETER_FOUND

    public static final int UNRECOGNIZED_PARAMETER_FOUND

See Also:
  Constant Field Values

### FAIL_TO_GET_UPPER_LEFT_POINT

    public static final int FAIL_TO_GET_UPPER_LEFT_POINT

See Also:
  Constant Field Values

### FAIL_TO_SET_UPPER_LEFT_POINT

    public static final int FAIL_TO_SET_UPPER_LEFT_POINT

See Also:
  Constant Field Values

### QF_CHARWIDTH_INVALID_VALUE

    public static final int QF_CHARWIDTH_INVALID_VALUE

See Also:
  Constant Field Values

### QF_MAXCHAR_INVALID_VAlUE

    public static final int QF_MAXCHAR_INVALID_VAlUE

See Also:
  Constant Field Values

### QF_ROW_INVALID_VAlUE

    public static final int QF_ROW_INVALID_VAlUE

See Also:
  Constant Field Values

### QF_COL_INVALID_VAlUE

    public static final int QF_COL_INVALID_VAlUE

See Also:
  Constant Field Values

### QF_INVALID_NAME_VALUE

    public static final int QF_INVALID_NAME_VALUE

See Also:
  Constant Field Values

### QF_EMPTY_LIST

    public static final int QF_EMPTY_LIST

See Also:
  Constant Field Values

### QF_INVALID_ENTRY

    public static final int QF_INVALID_ENTRY

See Also:
  Constant Field Values

### INVALID_DMS_DIRECTORY_FOR_FORMTEMPLATE

    public static final int INVALID_DMS_DIRECTORY_FOR_FORMTEMPLATE

See Also:
  Constant Field Values

### INVALID_SECOND_REQUEST_IN_TX

    public static final int INVALID_SECOND_REQUEST_IN_TX

See Also:
  Constant Field Values

Constructor Detail

### ErrorMessage

    public ErrorMessage()

Method Detail

### loadErrMessage

    public static java.util.ResourceBundle loadErrMessage()

  Loads and reads the errorMessage from the specified file location.

### getErrorString

    public static java.lang.String getErrorString(int errorCode)

  getErrorString returns a message string when give the numerical index to that message string.

### errorCodeExists

    public static boolean errorCodeExists(int errorCode)

  Test if the given errorCode exists in the ResourceBundle

### errorExit

    public static void errorExit(java.lang.String message)

  errorExit prints a final message, attaches the exception to the message, and for StartAll users, gives them a chance to view the message before shutdown.

### errorExit

    public static void errorExit(int errorCode)

### errorExit

    public static void errorExit(int errorCode,
                                 java.lang.Throwable e)

### errorExit

    public static void errorExit(int errorCode,
                                 java.lang.String variable)

### errorExit

    public static void errorExit(int errorCode,
                                 java.lang.String variable,
                                 java.lang.Throwable e)

### shutdown

    public static void shutdown()

Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD